### Checking the Translation for Accuracy by Pastors and Church Leaders

It is very important to make sure that the new translation is accurate. A translation is accurate when it communicates the same meaning as the original. In other words, an accurate translation communicates the same message that the original writer intended to communicate. A translation can be accurate even though it uses more or fewer words or puts the ideas in a different order. Often this is necessary in order to make the original message clear in the target language.

Although members of the translation team have checked the translation for accuracy with each other during the [Oral Partner Check](../peer-check/01.md), the translation will continue to improve as it is checked by many people, especially by pastors and church leaders. Each passage or book can be checked by one church leader, or, if many leaders are available, there can be several church leaders checking each passage or book. Having more than one person checking a story or passage can be helpful, because often different checkers will notice different things.

The church leaders who do accuracy checking should be speakers of the language of the translation, be respected in the community, and know the Bible well in the source language. They should not be the same people who translated the passage or book that they are checking. The accuracy checkers will be helping the translation team make sure that the translation says everything that the source says, and that it does not add things that are not part of the source message. Keep in mind, however, that accurate translations also might include [Implicit Information](../../translate/figs-explicit/01.md).

It is true that the language community members who do the [Language Community Check](../language-community-check/01.md) *must not* look at the source text while they check the translation for naturalness and clarity. But for accuracy testing, the accuracy checkers *must* look at the source text so that they can compare it with the new translation.

The Church Leaders doing accuracy checking should follow these steps:

1. If possible, find out ahead of time which set of stories or which Bible passage you will be checking. Read the passage in several versions in any languages you understand. Read the passage in the ULT and UST, along with unfoldingWord® Translation Notes and unfoldingWord® Translation Words. You can read these in translationStudio or in Bible Viewer.

1. Then each of the accuracy checkers should read the translation (or listen to the recording) by himself, comparing it to the original Bible passage or story in the source language. The checker can do this using translationStudio. It can be helpful for someone, such as the translator, to read the translation out loud to the checker while the checker follows along looking at the source Bible or Bibles. As the checker reads (or listens to) the translation and compares it to the source, he should keep in mind these general questions:

    * Does the translation add anything to the original meaning? (The original meaning also includes [Implicit Information](../../translate/figs-explicit/01.md).)
    * Is there any part of the meaning that is left out of the translation?
    * Has the translation changed the meaning in any way?

1. It can be helpful to read or listen to the translation of the Bible passage several times. You might not notice everything the first time through a passage or verse. This is especially true if the translation puts ideas or parts of a sentence in a different order than in the source. You may need to check for one part of the sentence, then read or listen again to check for another part of the sentence. When you have read or listened to the passage as many times as it takes to find all of its parts, then you can move to the next passage. For more ways to check if the translation is complete, see [Complete](../complete/01.md).

1. The checker should make notes where he thinks there might be a problem or something to be improved. Each checker will discuss these notes with the translation team. The notes could be in the margins of a printed translation draft, or in a spreadsheet, or using the comment feature of translationCore.

1. After the checkers have checked a chapter or book of the Bible individually, they should all meet with the translator or translation team and review the chapter or book together. If possible, project the translation on the wall so that everyone can see it. As the team comes to the places where each checker made note of a problem or question, the checkers can ask their questions or make suggestions for improvement. As the checkers and the translation team discuss the questions and suggestions, they might think of other questions or new ways of saying things. This is good. As the checkers and the translation team work together, God will help them discover the best way to communicate the meaning of the story or Bible passage.

1. After the checkers and the translation team have decided what they need to change, the translation team will revise the translation. They can do this right away during the meeting if all are in agreement about the change.

1. After the translation team revises the translation, they should read it out loud to each other or to other members of the language community to make sure that it still sounds natural in their language.

1. If there are any Bible passages or verses that are still difficult to understand, the translation team should make a note of the difficulty. The translation team can assign these problems to members to do more research in Bible translation helps or commentaries to find the answer, or they can ask for additional help from other Bible checkers or consultants. When the members have discovered the meaning, the translation team can meet again to decide how to express that meaning naturally and clearly in their language.

##### Additional Questions

These questions can also be helpful for finding anything that might be inaccurate in the translation:

* Was everything that was mentioned in the source language translation also mentioned in the flow of the new (local) translation?
* Did the meaning of the new translation follow the message (not necessarily the wording) of the source translation? (Sometimes if the arrangement of words or the order of ideas is different than in the source translation, it sounds better that way and is still accurate.)
* Were the people introduced in each story doing the same things as those mentioned in the source language translation? (Was it easy to see who was doing the events of the new translation when it was compared to the source language?)
* Are there any unfoldingWord® Translation Words used in the new translation that do not match your understanding of the words in the source version? Think about things like this: How do your people talk about a priest (one who sacrifices to God) or a temple (the sacrifice place of the Jews) without using a word borrowed from the source language?
* Are the phrases used in the new translation helpful in understanding the more difficult phrases of the source translation? (Are the phrases of the new translation put together in a way that brings better understanding yet still fits with the meaning of the source language translation?)
* Another way to determine if the text is accurate is to ask comprehension questions about the translation, such as, “who did what, when, where, how, and why?” There are questions that have already been prepared to help with this. (To view the unfoldingWord® Translation Questions go to https://ufw.io/tq/.) The answers to those questions should be the same as the answers to those questions about the source language translation. If they are not, there is a problem in the translation.

For more general types of things that need to be checked, go to [Types of Things to Check](../vol2-things-to-check/01.md).
