### Decisions about Section Headings

One of the decisions that the translation team will have to make is whether or not to use section headings. Section headings are like titles to each section of the Bible that begins a new topic. The section heading lets people know what that section is about. Some Bible translations use them, and others do not. You (the translator) may want to follow the practice of the Bible in the national language that most people use. You will also want to find out what the language community prefers.

Using section headings requires more work, because you will need either to write or to translate each one in addition to the text of the Bible. It will also make your translation of the Bible longer. But section headings can be very helpful to your readers. Section headings make it much easier to find where the Bible talks about different topics. If a person is looking for something in particular, he can just read the section headings until he finds one that introduces the topic that he wants to read about. Then he can read that section.

If you have decided to use section headings, then you will need to decide which kind to use. Again, you should find out which kind of section heading the language community prefers. You may also choose to follow the style of the national language. Be sure to use a kind of section heading that the people will understand is not part of the text that it introduces. The section heading is not a part of the Bible; it is just a guide to the different parts of the Bible. You might be able to make this clear by putting a space before and after the section heading and by using a different font (style of letters) or a different size of letters. See how the Bible in the national language does this, and test different methods with the language community.

### Kinds of Section Headings

There are many different kinds of section headings. Here are some different kinds, with examples of how each one would look for Mark 2:1-12:

* Summary statement: “By healing a paralyzed man, Jesus demonstrated his authority to forgive sins as well as to heal.” This tries to summarize the main point of the section, and so it gives the most information in a full sentence.
* Explanatory comment: “Jesus heals a paralyzed man.” This is also a full sentence, but gives just enough information to remind the reader which section follows.
* Topical reference: “Cure of a paralytic.” This tries to be very short, only giving a label of a few words. This might save space, but it is probably only useful for people who already know the Bible well.
* Question: “Does Jesus have authority to heal and forgive sins?” This one creates a question that the information in the section answers. People who have a lot of questions about the Bible may find this especially helpful.
* “About” comment: “About Jesus healing a paralyzed man.” This kind of heading explicitly tells the reader what the section is about. This may be the one that makes it easiest to see that the heading is not a part of the words of the Bible.

As you can see, it is possible to make many different kinds of section headings, but they all have the same purpose. They all give the reader information about the main topic of the section of the Bible that follows. Some headings are shorter, and some headings are longer. Some give only a little information, and some give more information. You may want to experiment with the different kinds, and ask people which kind they think is most helpful for them.
