### What kinds of back translations are there?

#### Oral

An oral back translation is one that the back translator speaks to the translation checker in the language of wider communication as he reads or hears the translation in the target language. He will usually do this one sentence at a time, or two sentences at a time if they are short. When the translation checker hears something that may be a problem, he will stop the person doing the oral back translation so that he can ask a question about it. One or more members of the translation team should also be present so that they can answer questions about the translation.

An advantage of the oral back translation is that the back translator is immediately accessible to the translation checker and can answer the translation checker’s questions about the back translation. A disadvantage of the oral back translation is that the back translator has very little time to think about the best way to back translate the translation, so he may not express the meaning of the translation in the best way. This may make it necessary for the translation checker to ask more questions than if the back translation were expressed in a better way. Another disadvantage is that the checker also has very little time to evaluate the back translation. He only has a few seconds to think about one sentence before hearing another. Because of this, he may not catch all of the problems that he would catch if he had more time to think about each sentence.

#### Written

There are two types of written back translations. For the differences between the two, see [Written Back Translations](../vol2-backtranslation-written/01.md). A written back translation has several advantages over an oral back translation. First, when a back translation is written, the translation team can read it to see if there are any places where the back translator has misunderstood their translation. If the back translator misunderstood the translation, then other readers or hearers of the translation certainly will misunderstand it also, and so the translation team will need to revise their translation at those points.

Second, when the back translation is written, the checker can read the back translation before meeting with the translation team and take time to research any questions that arise from the back translation. Even when the checker does not need to research a problem, the written back translation allows him more time to think about the translation. He can identify and address more of the problems in the translation and sometimes come to better solutions to the problems because he has more time to think about each one rather than having only a few seconds to think about each sentence.

Third, when the back translation is written, the translation checker can also prepare his questions in written form before meeting with the translation team. If there is time before their meeting and if they have a way to communicate, the checker can send his written questions to the translation team so that they can read them and change the parts of the translation that the checker thought might contain problems. This helps the translation team and the checker to be able to review much more of the biblical material when they meet together, because they were able to fix many of the problems in the translation before their meeting. During the meeting, they can concentrate on the problems that remain. These are usually places where the translation team has not understood the checker’s question or where the checker has not understood something about the target language. In these cases, often the checker thinks that there is a problem where there is not. During the meeting time the translation team can explain to the checker what it is that he has not understood.

Even if there is not time for the checker to send his questions to the translation team before their meeting, they will still be able to review more material at the meeting than they would have been able to review otherwise because the checker has already read the back translation and has already prepared his questions. Because he has had this previous preparation time, he and the translation team can use their meeting time to discuss only the problem areas of the translation rather than reading through the entire translation at a slow pace (as is required when making an oral back translation).

Fourth, the written back translation relieves the strain on the checker from having to concentrate for many hours at a time on hearing and understanding an oral translation as it is spoken to him. If the checker and translation team are meeting in a noisy environment, the difficulty of making sure that he hears every word correctly can be quite exhausting for the checker. The mental strain of concentration increases the likelihood that the checker will miss some problems with the result that they remain uncorrected in the biblical text. For these reasons, we recommend the use of a written back translation whenever possible.
