### Choosing a Team

As you begin selecting a translation and checking team, there are many different types of people and roles that are needed. There are also specific qualifications that are needed for each team.

* [Choosing a Translation Team](../../translate/choose-team/01.md) – Describes many of the roles that are needed
* [Translator Qualifications](../../translate/qualifications/01.md) – Describes some of the skills needed by the translators
* Remember that everyone on the team needs to sign a statement that they agree with (forms are available at https://ufw.io/forms)
  * [Statement of Faith](../../intro/statement-of-faith/01.md)
  * [Translation Guidelines](../../intro/translation-guidelines/01.md)
  * [Open License](../../intro/open-license/01.md)
* Everyone on the team also needs to know the qualities of a good translation (see [The Qualities of a Good Translation](../../translate/guidelines-intro/01.md)).
* The team also needs to know where they can find answers (see [Finding Answers](../../intro/finding-answers/01.md)).

### Translation Decisions

There are many decisions the translation team will need to make, many of them right at the beginning of the project. Included are the following:

* [Choosing a Source Text](../../translate/translate-source-text/01.md) – Choosing a good source text is very important
  * [Copyrights, Licensing, and Source Texts](../../translate/translate-source-licensing/01.md) – Copyright issues must be considered when choosing a source text
  * [Source Texts and Version Numbers](../../translate/translate-source-version/01.md) – Translating from the latest version of a source text is best
* [Alphabet/Orthography](../../translate/translate-alphabet/01.md) – Many languages have alphabet decisions that need to be made
* [Decisions for Writing Your Language](../../translate/writing-decisions/01.md) – Writing style, punctuation, translating names, spelling, and other decisions have to be made
* [Translation Style](../../translate/choose-style/01.md) – The translation committee needs to agree on the style of the translation in the sense of how much they want it to imitate the form of the source, how much borrowing of words is allowed, and other topics. See also this section on making the translation [Acceptable](../../checking/acceptable/01.md).
* [Choosing What to Translate](../../translate/translation-difficulty/01.md) – Books should be chosen based on the needs of the church and the difficulty of translation

After the translation committee makes these decisions, it is good to write them down in a document that everyone involved in the translation can read. This will help everyone to make similar translation decisions and will avoid further arguments about these things.

After choosing the translation team, it will be time to start giving them [Translation Training](../pretranslation-training/01.md).
