Some common [metonymies](../figs-metonymy/01.md) and [metaphors](../figs-metaphor/01.md) from the Bible involving body parts and human qualities are listed below in alphabetical order. The word in all capital letters identifies an Image that represents an Idea. The specific word of the Image may not appear in every verse that uses the Image, but the text will communicate somehow the concept of the Image.

#### The BODY represents a group of people

> Now you are the **body** of Christ and individually members of it. (1 Corinthians 12:27 ULT)
>
> Instead, speaking the truth in love, let us grow up in all things into him who is the head, even Christ, from whom the whole **body,** being joined and held together by every supporting ligament, according to the working in measure of each individual part, causes the growth of the **body** for building up itself in love.

In these verses, the body of Christ represents the group of people who follow Christ.

#### A BROTHER represents a person’s relatives, associates, or peers

> For Mordecai the Jew was second to the King Ahasuerus, and great among the Jews, and favored by the multitude of his \*\*brothers \*\* … (Esther 10:3a ULT)

#### A DAUGHTER represents a village located near a town or city

#### A MOTHER represents a town or city with villages surrounding it

> And for the villages in their fields, some from the sons of Judah dwelt: in Kiriath Arba and its daughters; and in Dibon and its daughters; and in Jekabzeel and its villages … (Nehemiah 11:25 ULT)

#### The FACE represents someone’s presence, sight, knowledge, perception, attention, or judgment

> Then Esther repeated her action, and she spoke before the **face** of the king. (Esther 8:3a ULT)
>
> Why do you hide your **face** and forget our affliction and our oppression? (Psalm 44:24 ULT)

To hide one’s face from someone means to ignore him.

> Many are those who seek the **face** of the ruler. (Proverbs 29:26 ULT)

If someone seeks another person’s face, he hopes that the person will pay attention to him.

> Do you not fear me—this is Yahweh’s declaration—or tremble before my **face**? (Jeremiah 5:22 ULT)
>
> Every man of the house of Israel who takes his idols into his heart, or who puts the stumbling block of his iniquity before his **face**, and who then comes to a prophet—I, Yahweh, will answer him according to the number of his idols. (Ezekiel 14:4 ULT)

To put something before one’s face is to look at it intently or pay attention to it.

#### The FACE represents the front of something

> So Hathak went out to Mordecai, to the open place of the city that was before the **face** of the gate of the king. (Esther 4:6 ULT)
>
> She fell before the **face** of his feet and wept and implored favor from him to take away the evil of Haman the Agagite and his plot that he had plotted against the Jews. (Esther 8:3b ULT)

#### The FACE represents the surface of something

> The famine was over all **the face** of the whole land. (Genesis 41:56a ULT)
>
> He covers **the face** of the moon and spreads his clouds on it. (Job 26:9 ULT)

#### A FATHER represents someone’s ancestor(s)

#### A SON represents someone’s descendant(s)

> But they acted presumptuously, they and our **fathers**. And they stiffened their neck and did not listen to your commandments. (Nehemiah 9:16 ULT)
>
> “We have not listened to your servants the prophets who spoke in your name to our kings, our leaders, our **fathers**, and to all the people of the land. To you, Lord, belongs righteousness …” (Daniel 9:6-7a ULT)

#### The HAND represents someone’s power, control, agency, or action

> Yahweh has burst through my enemies **by my hand** like a bursting flood of water. (1 Chronicles 14:11 ULT)

“Yahweh has burst through my enemies by my hand” means “Yahweh has used me to burst through my enemies.”

> **Your hand** will seize all your enemies; **your right hand** will seize those who hate you. (Psalm 21:8 ULT)

“Your hand will seize all your enemies” means “By your power you will seize all your enemies.”

> Look, **Yahweh’s hand** is not so short that it cannot save. (Isaiah 59:1 ULT)

“His hand is not short” means that he is not weak.

#### The HEAD represents the tip, top, or uppermost part of something

> And the king held out to Esther the scepter of gold which was in his hand, so Esther approached and touched the **head** of the scepter. (Esther 5:2b ULT)

#### The HEART represents the action of thinking or feeling

> And Boaz ate and drank, and his **heart** was good, and he went to lie down at the end of the pile of grain. (Ruth 3:7a ULT)
>
> On the seventh day, when the **heart** of the king was pleased by the wine… (Esther 1:10a ULT)

#### The HEART represents someone’s attitude

> Then the king Ahasuerus spoke and said to Esther the queen, “Who is he, this man? Where is this man, he whose **heart** is full to do thus?” (Esther 7:5 ULT)

In this context, having a full heart means to be proud or arrogant.

#### The EYES represent sight, knowledge, perception, attention, or judgment

> For the matter of the queen will go out to all the women, in order to make their husbands despised in their **eyes** … (Esther 1:17a ULT)

#### The EYES represent someone’s attitude

> … but you bring down those with **proud, uplifted eyes**! (Psalm 18:27b ULT)

Uplifted eyes show that a person is proud.

> God humbles a proud man, and he saves the one with **lowered eyes**. (Job 22:29 ULT)

Lowered eyes show that a person is humble.

#### The HEAD represents a ruler, a leader, or a person with authority over others

> A man from each tribe, **a clan head**, must serve with you as his tribe’s leader. (Num 1:4 ULT)
>
> He put all things under his feet and **gave him as head** over all things to the church, which is his body, the fullness of the one who fills all in all. (Ephesians 1:22-23 ULT)

#### A MASTER represents anything that motivates someone to act

> No one can serve **two masters**, for either he will hate the one and love the other, or else he will be devoted to one and despise the other. You cannot serve God and wealth. (Matthew 6:24 ULT)

To serve God is to be motivated by God. To serve money is to be motivated by money.

#### The MOUTH means speech or words

> A fool’s **mouth** is his ruin. (Proverbs 18:7 ULT)
>
> I would strengthen you with my mouth. (Job 16:5 ULT)

In these examples the mouth refers to what a person says.

#### A NAME represents the person who has that name

> “May your God make **the name of Solomon** better than your name, and make his throne greater than your throne.” (1 Kings 1:47 ULT)
>
> “See, I have sworn **by my great name**,” says Yahweh. “**My name** will no longer be called upon by the mouths of any of the men of Judah in all the land of Egypt.” (Jeremiah 44:26 ULT)

If someone’s name is great, it means that he is great.

> Please let your ear be attentive to the prayer of your servant and to the prayer of your servants, the ones who delight to **fear your name**. (Nehemiah 1:11 ULT)

To fear someone’s name is to honor him.

#### A NAME represents someone’s fame or reputation

> You must no longer profane **my holy name** with your gifts and your idols. (Ezekiel 20:39 ULT)

To profane God’s name is to profane his reputation, that is, to profane how people think about him.

> For I will make **my great name** holy, which you have profaned among the nations … (Ezekiel 36:23 ULT)

To make God’s name holy is to cause people to see that God is holy.

> Your servants have come from a very distant country, because of **the name** of Yahweh your God, for we have heard a report about him and about everything that he did in Egypt. (Joshua 9:9 ULT)

The fact that the men said they heard a report about Yahweh shows that “because of the name of Yahweh” means because of Yahweh’s reputation.

#### A NAME represents someone’s power, authority, position, or status

> In the **name** of the king Ahasuerus it was written, and it was sealed with the signet ring of the king. (Esther 3:12b ULT)

#### The NOSE represents anger

> Then … the foundations of the world were laid bare at your rebuke, Yahweh, at the blast of the breath of **your nostrils**. (Psalms 18:15 ULT)
>
> By the blast of **your nostrils** the waters were piled up. (Exodus 15:8a ULT)
>
> Smoke went up from out of **his nostrils**, and blazing fire came out of his mouth. (2 Samuel 22:9a ULT)
>
> Yahweh, Yahweh, God is merciful and gracious, \*\*slow to anger \*\* … (Exodus 34:6a ULT)

In Hebrew, a hot nose represents anger, including such images as a blast of air or smoke coming from someone’s nostrils. The opposite of a “hot nose” is a “long nose.” The phrase “slow to anger” in Hebrew literally means “long of nose.” A long nose represents patience, meaning that it takes a long time for that person’s nose to get hot.

#### A SON represents the offspring of an animal(s)

> And he sent letters (by the hand of runners on horses, riders of the royal pack horses, sons of the mares) … (Esther 8:10a ULT)

#### The SON OF SOMETHING represents something shares the qualities of another thing

> No **son of wickedness** will oppress him. (Psalm 89:22b ULT)

A son of wickedness is a wicked person.

> May the groans of the prisoners come before you;
> with the greatness of your power keep the **children of death** alive. (Psalm 79:11 ULT)

Children of death here are people that others plan to kill.

> We all also once lived among these, in the evil desires of our flesh, fulfilling the desires of the body and of the mind. We were by nature **children of wrath**, as also the rest. (Ephesians 2:3 ULT)

Children of wrath here are people with whom God is very angry.

#### The TONGUE represents the language spoken by a person or a group of people

> Every man should be ruling in his house and speaking according to the **tongue** of his people. (Esther 1:22b ULT)

### Translation Strategies

See the Translations Strategies on [Biblical Imagery – Common Patterns](../bita-part1/01.md).
