### Description

Cultural models are mental images that the people of a culture use to think about and to talk about certain aspects of life or behavior. For example, Americans often think of many things, even marriage and friendship, as if they were machines. Americans might say “His marriage is breaking down” or “Their friendship is going full speed ahead.” In this example, human relationships are modeled as a MACHINE. One can say that cultural models are [complex metaphors](../figs-cometaphor/01.md) that are commonly used by people of a particular culture.

Some common cultural models found in the Bible are listed below. First there are models for God, then models for humans, things, and experiences. Each heading has the model written in capital letters. That word or phrase does not necessarily appear in every verse, but the idea does.

#### God is modeled as a KING

> For God is the **King** over all the earth. (Psalm 47:7a ULT)
>
> For the **kingdom** is Yahweh’s;
> he is the **ruler** over the nations. (Psalm 22:28 ULT)
>
> Your **throne**, God, is forever and ever;
> a **scepter** of justice is the scepter of your **kingdom**. (Psalm 45:6 ULT)
>
> This is what Yahweh says,
> “Heaven is my **throne**, and the earth is my **footstool**.” (Isaiah 66:1a ULT)
>
> God **reigns** over the nations;
> God sits on his holy **throne**.
> The **princes** of the peoples have gathered together
> to the people of the God of Abraham;
> for the **shields** of the earth belong to God;
> he is greatly \*\*exalted\*\*. (Psalm 47:8-9 ULT)

#### God is modeled as a WARRIOR

> Yahweh is a **warrior**. (Exodus 15:3a ULT)
>
> Yahweh will go out as a **warrior**; as a \*\*man of war\*\* he will stir up his zeal.. He will shout, yes, he will roar his **battle cries**; he will **show his enemies his power**. (Isaiah 42:13 ULT)
>
> Your right hand, Yahweh, is **glorious in power**; your right hand, Yahweh, **has shattered the enemy**. (Exodus 15:6 ULT)
>
> But **God will shoot them**; suddenly they will be **wounded with his arrows**. (Psalm 64:7 ULT)
>
> For you will turn them back; **you will draw your bow** before them. (Psalm 21:12 ULT)

#### A leader is modeled as a SHEPHERD and those he leads are modeled as SHEEP

> Then all the tribes of Israel came to David at Hebron and said, “Look … when Saul was king over us, it was you who led the Israelite army. Yahweh said to you, ‘You will **shepherd** my people Israel, and you will become ruler over Israel.’” (2 Samuel 5:1-2 ULT)
>
> “Woe to the **shepherds** who destroy and scatter the **sheep** of my **pasture**—this is Yahweh’s declaration.” (Jeremiah 23:1 ULT)
>
> Guard yourselves and all the **flock** of which the Holy Spirit has made you overseers. Be careful to **shepherd** the church of God, which he purchased with his own blood. I know that after my departure, vicious wolves will come in among you, not sparing the **flock**. Even among you yourselves, men will come speaking perverse things which draw away the disciples after them. (Acts 20:28-30 ULT)

#### Life is modeled as BLOOD

In this model, the blood of a person or an animal represents its life.

> But you must not eat meat with **its life—that is its blood**—in it. (Genesis 9:4 ULT)

If blood is spilled or shed, someone has been killed.

> Whoever **sheds man’s blood**, by man will his **blood be shed**. (Genesis 9:6a ULT)
>
> In this way, this person would not die by the hand of the one who wanted to avenge **the blood that was shed**, until the accused person would first stand before the assembly. (Joshua 20:9b ULT)

If blood cries out, nature itself is crying out for vengeance on a person who killed someone. (This also includes personification, because the blood is pictured as someone that can cry out. See: [Personification](../figs-personification/01.md))

> Yahweh said, “What have you done? **Your brother’s blood is calling out to me** from the ground.” (Genesis 4:10 ULT)

#### A country is modeled as a WOMAN, and its gods are modeled as HER HUSBAND

> Now it happened that when Gideon had died, the sons of Israel turned back again and **pursued adulterously** after the Baals. They made Baal-Berith for themselves as a god. (Judges 8:33 ULT)

#### The nation of Israel is modeled as GOD’S SON

> When Israel was a young man I loved him, and I called **my son** out of Egypt. (Hosea 11:1 ULT)

#### The sun is modeled as BEING IN A CONTAINER when it is not visible

> Yet their words go out over all the earth and their speech to the end of the world. He has pitched **a tent for the sun** among them. The sun is like a bridegroom coming out of **his chamber** and like a strong man who rejoices when he runs his race. (Psalm 19:4-5 ULT)

Psalm 110 pictures the sun as being in the womb before it comes out in the morning.

> From **the womb** of the dawn your youth will be to you like the dew. (Psalm 110:3b ULT)

#### Things that can move fast are modeled as having WINGS

This is especially true of things that move in the air or the sky.

The sun is modeled as a disc with wings which allow it to “fly” through the air from east to west during the daytime. In Psalm 139, “the wings of the morning” refers to the sun. In Malachi 4 God called himself the “sun of righteousness” and he spoke of the sun as having wings.

> If I fly away on **the wings of the morning** and go to live in the uttermost parts across the sea … (Psalm 139:9 ULT)

> But for you who fear my name, the sun of righteousness will rise with healing **in its wings**. (Malachi 4:2 ULT)

The wind moves quickly and is modeled as having wings.

> He was seen on the **wings of the wind**. (2 Sam. 22:11b ULT)

> He rode on a cherub and flew; he glided on the **wings of the wind**. (Psalm 18:10 ULT)

> You walk on the **wings of the wind**.(Psalm 104:3b ULT)

#### Futility is modeled as something that the WIND can blow away

In this model, the wind blows away things that are worthless, and they are gone.

Psalm 1 and Job 27 show that wicked people are worthless and will not live long.

> The wicked are not so,
> but are instead **like the chaff that the wind drives away**. (Psalm 1:4 ULT)

> **The east wind carries him away**, and he leaves;
> **it sweeps him out of his place**. (Job 27:21 ULT)

The writer of Ecclesiastes says that everything is worthless.

> “**Like a vapor of mist**,
> **like a breeze in the wind**,
> everything vanishes, leaving many questions.
> What profit does mankind gain from all the work that they labor at under the sun?” (Ecclesiastes 1:2-3 ULT)

In Job 30:15, Job complains that his honor and prosperity are gone.

> Terrors are turned upon me;
> my honor is **driven away as if by the wind**;
> my prosperity **passes away as a cloud**. (Job 30:15 ULT)

#### Human warfare is modeled as DIVINE WARFARE

When there was a war between nations, people believed that the gods of those nations were also at war.

> This happened while the Egyptians were burying all their firstborn, those whom Yahweh had killed among them, for **he also inflicted punishment on their gods**. (Numbers 33:4 ULT)

> And what nation is like your people Israel, the one nation on earth whom you, God, went and rescued for yourself? … You drove out nations **and their gods** from before your people, whom you rescued from Egypt. (2 Samuel 7:23 ULT)

> The servants of the king of Aram said to him, “**Their god is a god of the hills. That is why they were stronger than we were**. But now let us fight against them in the plain, and surely there we will be stronger than they are.” (1 Kings 20:23 ULT)

#### Constraints in life are modeled as PHYSICAL BOUNDARIES

The verses below are not about real physical boundaries but about difficulties or the lack of difficulties in life.

> He has built **a wall** around me, and I cannot escape. He has made my shackles heavy. (Lamentations 3:7 ULT)

> He blocked my path with **a wall of hewn stone**; he made my paths crooked. (Lamentations 3:9 ULT)

> **Measuring lines** have been laid for me in pleasant places. (Psalm 16:6a ULT)

#### Dangerous places are modeled as NARROW PLACES

In Psalm 4 David asks God to rescue him.

> Answer me when I call, God of my righteousness;
> give me room **when I am hemmed in**.
> Have mercy on me and listen to my prayer. (Psalm 4:1 ULT)

#### A distressing situation is modeled as a WILDERNESS

When Job was distressed because of all the sad things that happened to him, he spoke as if he were in a wilderness. Jackals and ostriches are animals that live in the wilderness.

> My heart is troubled and does not rest;
> days of affliction have come on me.
> I have gone about like one who was living in the dark, but not because of the sun;
> I stand up in the assembly and cry for help.
> I am **a brother to jackals**,
> **a companion of ostriches**. (Job 30:27-29 ULT)

#### Wellbeing is modeled as PHYSICAL CLEANLINESS, and evil is modeled as PHYSICAL DIRTINESS

Leprosy is a disease. If a person had it, he was said to be unclean.

> Behold, a leper came to him and bowed before him, saying, “Lord, if you are willing, **you can make me clean**.” Jesus reached out his hand and touched him, saying, “I am willing. Be clean.” Immediately he was **cleansed of his leprosy.** (Matthew 8:2-3 ULT)

An “unclean spirit” is an evil spirit.

> When an **unclean spirit** has gone away from a man, it passes through waterless places and looks for rest, but does not find it. (Matthew 12:43 ULT)
