Some common [metonymies](../figs-metonymy/01.md) and [metaphors](../figs-metaphor/01.md) from the Bible involving natural phenomena are listed below in alphabetical order. The word in all capital letters identifies an Image that represents an Idea. The specific word of the Image may not appear in every verse that uses the Image, but the text will communicate somehow the concept of the Image.

#### LIGHT represents moral righteousness, DARKNESS represents moral wickedness

> Woe to those **who call evil good, and good evil**; **who represent darkness as light, and light as darkness**; who represent bitter as sweet, and sweet as bitter! (Isaiah 5:20 ULT)
>
> But if your eye is **bad**, your whole body is **full of darkness**. Therefore, if the light that is in you is actually **darkness**, how great is that **darkness**! (Matthew 6:23 ULT)

#### LIGHT or SWEETNESS represents pleasant feelings, DARKNESS or BITTERNESS represents unpleasant feelings

> Truly the **light is sweet**, and it is a **pleasant thing** for the eyes to see the sun. (Ecclesiastes 11:7 ULT)
>
> I am a man who has seen **misery** under the rod of Yahweh’s fury. He drove me away and caused me to walk in **darkness** rather than light. (Lamentations 3:1-2 ULT)

#### LIGHT represents wisdom, DARKNESS represents foolishness

> Then I began to understand that **wisdom has advantages over folly**, just as **light is better than darkness**. (Ecclesiastes 2:13 ULT)
>
> They are **darkened in their understanding**, being alienated from the life of God because of the **ignorance** that is in them, because of the **hardness of their hearts**. (Ephesians 4:18 ULT)
>
> For with you is the fountain of life; **in your light we will see light**. (Psalm 36:9 ULT)

#### LIGHT or FIRE represents life

> They say, ‘Give into our hand the man who struck his brother, so that we may put him to death, to pay for the life of his brother whom he killed.’ And so they would also destroy the heir. Thus they will put out the **burning coal** that I have left, and they will leave for my husband neither name nor descendant on the surface of the earth. (2 Samuel 14:7b ULT)
>
> “You must not go to battle anymore with us, so that you do not put out the **lamp of Israel**.” (2 Samuel 21:17b ULT)
>
> I will give one tribe to Solomon’s son, so that David my servant may always have **a lamp** before me in Jerusalem. (1 Kings 11:36a ULT)
>
> Nevertheless for David’s sake, Yahweh his God gave him **a lamp** in Jerusalem by raising up his son after him in order to strengthen Jerusalem. (1 Kings 15:4 ULT)
>
> Indeed, **the light** of the wicked person will be put out; **the spark of his fire** will not shine. **The light** will be dark in his tent; **his lamp** above him will be put out. (Job 18:5-6 ULT)
>
> For you give **light to my lamp**; Yahweh my God **lights up my darkness**. (Psalm 18:28 ULT)
>
> A **dimly burning wick** he will not quench. (Isaiah 42:3b ULT)

#### DARKNESS or SHADOW represents death

> Yet you have severely broken us in the place of jackals and covered us with the **shadow of death**. (Psalm 44:19 ULT)

#### LIGHT OF THE FACE represents smiling (that is, an attitude of grace or favor)

> Yahweh, lift up the **light of your face** on us. (Psalm 4:6b ULT)
>
> For they did not obtain the land for their possession by their own sword,
> neither did their own arm save them;
> but your right hand, your arm, and the **light of your face**,
> because you were favorable to them. (Psalm 44:3 ULT)
>
> they did not reject the **light of my face**. (Job 29:24b ULT)
>
> Yahweh, they walk in the **light of your face**. (Psalm 89:15b ULT)

#### FIRE represents extreme feelings, particularly love or anger

> Because lawlessness will increase, the love of many will **grow cold**. (Matthew 24:12 ULT)
>
> Surging waters cannot **quench** love. (Song of Songs 8:7a ULT)
>
> For **a fire is kindled by my anger** and **is burning** to the lowest Sheol. (Deuteronomy 32:22a ULT)
>
> Therefore **the anger of Yahweh blazed** against Israel. (Judges 3:8a ULT)
>
> When Yahweh heard this, **he was angry**; so **his fire burned** against Jacob, and **his anger** attacked Israel. (Psalm 78:21 ULT)

#### A WIDE SPACE represents safety, security, and ease

> They came against me on the day of my distress but Yahweh was my support.
> He set me free in **a wide open place**; he saved me because he was pleased with me. (Psalms 18:18-19 ULT)
>
> You have made **a wide place** for my feet beneath me,
> so my feet have not slipped. (2 Samuel 22:37 ULT)
>
> You made people ride over our heads;
> we went through fire and water,
> but you brought us out into **a spacious place**. (Psalms 66:12 ULT)

#### A NARROW SPACE represents danger or difficulties

> Answer me when I call, God of my righteousness;
> give me room when **I am hemmed in**.
> Have mercy on me and listen to my prayer. (Psalm 4:1 ULT)
>
> For a prostitute is a deep pit,
> and an immoral woman is **a narrow well**. (Proverbs 23:27 ULT)

#### WATER or LIQUID represents a moral or emotional quality (attitude, spirit, life)

> Yahweh has burst through my enemies before me like a bursting **flood of water**. (2 Samuel 5:20 ULT)
>
> He will make a complete end to his enemies with an overwhelming **flood**. (Nahum 1:8a ULT)
>
> I am being **poured out like water**. (Psalm 22:14a ULT)
>
> It will come about afterward that I will **pour out** my Spirit on all flesh. (Joel 2:28a ULT)
>
> For it is great, the anger of Yahweh that has been **poured out** on us. (2 Chronicles 34:21b ULT)

#### FLOODING WATER represents disaster

> I have come into **deep waters**, where the **floods flow** over me. (Psalm 69:2b ULT)
>
> Do not let the **floods of water** overwhelm me. (Psalm 69:15a ULT)
>
> Reach out your hand from above; rescue me out of **many waters** from the hand of foreigners. (Psalm 144:7 ULT)

#### A FOUNTAIN or SPRING OF WATER represents the origin or source of something

> The fear of Yahweh is a **fountain of life**. (Proverbs 14:27a ULT)
>
> For with you is the **fountain of life**; in your light we will see light. (Psalm 36:9 ULT)

#### LIQUID represents what someone says

> A quarreling wife is a constant **dripping of water**. (Proverbs 19:13b ULT)
>
> His lips are lilies, **dripping liquid myrrh**. (Song of Songs 5:13b ULT)
>
> My groaning is **poured out like water**. (Job 3:24b ULT)
>
> The words of a man’s mouth are **deep waters**; the **fountain of wisdom** is a flowing stream. (Proverbs 18:4 ULT)

#### A ROCK represents salvation or protection

> Who is a **rock** except our God? (Psalm 18:31b ULT)
>
> Yahweh, **my rock**, and my redeemer. (Psalm 19:14b ULT)
