### Choose the Translation Style

Before beginning a translation of the Bible, the translation committee needs to discuss and agree on the style that they want the translation to have. The following topics should be included in the discussion.

1. **Form** – Should the translation follow the form of the source language so that people who are used to hearing and reading the Bible in the source language will feel more comfortable with it, or should the translation follow the form of the target language, and be easier to understand? In most cases we recommend that it is better if the translation follows the form of the target language so that people can understand it better. This means that it will be harder to compare with the source language Bible because it will put things in a different order and use different kinds of expressions that are clear and natural in the target language. But when a Bible is clear and natural, many people will want to read it and hear it, not just the people who have been part of the church for many years.

2. **Format** – Is this a written translation to be read from a book, or a translation to be recorded and listened to? If it is a written translation to be used in church, the people may prefer a more formal style. If it is for a recording, the people may prefer a style that is more like people talking informally.

3.	**Borrowing** – Should the translation borrow many words from the source language, or should the translators find ways to express these things using target language words? People who have been part of the church for many years may be used to hearing many biblical concepts expressed with source language words. If these words are widely understood outside of the church, then it may be fine to use them in the translation. But if people outside of the church do not understand these words, it would be better to find ways to express these things using target language words.

4.	**Old Words** – Should the translation use words that only the old people know, or should it use words that everyone knows? Sometimes there is a good target language word for something, but the young people do not use it or know it. The translation committee can decide if they should use this word and teach it to the young people, or use a word borrowed from the source language, or express the same concept using a phrase or description using target language words that everyone knows.

5.	**Register** – If the target language has different registers or levels of the language, which one should the translation use? For example, if people of high status use one form of the target language and people of low status use a different form, which one should the translation use? Or if the target language has different words for “you” or uses different words to address a government official in contrast with someone who is a close family member, which should the translation use to address God? Thinking about the topic of **Audience** may also help to decide these questions.

6.	**Audience** – The translation committee should discuss who is the audience for this translation. Is it primarily educated people, so they should use a style that uses long sentences and many borrowed words? Is it primarily for young people, or old people, for men or women? Or is it for everyone? In that case, it should use simple language so that everyone can understand it. For more on this topic, see also [Aim](../translate-aim/01.md).

7. **Footnotes** – Should the translation put explanations of difficult things in footnotes? If so, should it use many footnotes, or only for certain topics or especially difficult things? Will people understand what footnotes are and how they work, or will they be confused by them? Instead of footnotes, would it be better to put short explanations in the text of the Bible translation? Or should the translation not include any extra explanations at all? To help in making this decision, consider how well your people understand biblical culture and such things as shepherds, fishing with nets, sailing boats, kings, ancient warfare with chariots, etc., and how much of this might need to be explained.

8. **Pictures** – Will pictures be used in the Bible translation? If so, how many? Pictures can be very useful for showing things that are unknown in the target culture, such as certain animals or tools or clothing. Using pictures for these things can reduce the need to explain them in footnotes.

9. **Headings** – Should the translation use section headings that summarize what each section is talking about? If so, what style of headings should be used? These can be very helpful for finding different topics. See [Headings](../../checking/headings/01.md) for examples.
