A complex metaphor is an implicit [metaphor](../figs-metaphor/01.md) that uses multiple images and multiple ideas at the same time. This is in contrast to [simple metaphors](../figs-simetaphor/01.md), which use only a single Image and a single Idea. Complex metaphors are similar to [extended metaphors](../figs-exmetaphor/01.md); the difference is that extended metaphors are explicitly stated in the text, but complex metaphors are not. For this reason, it can be extremely difficult to identify complex metaphors in the Bible.

### Explanation of a Complex Metaphor

When using a metaphor, a writer/speaker uses a physical **Image** in order to express an abstract **Idea** about some immediate **Topic**, with at least one point of comparison between the Topic and the Image.

In simple metaphors, usually the Topic and the Image are expressed, and the Idea is implied from the context. In extended metaphors, the writer or speaker explicitly states the topic, and then describes multiple images and communicates multiple ideas.

A complex metaphor is different from both of these. In a complex metaphor, a writer/speaker uses multiple **Images** to express multiple **Ideas** about a **Topic**, but he does not explicitly say how the images and ideas are metaphorically related to one another. The reader/listener must think very carefully about what the writer/speaker is saying in order to figure out the underlying relationship between the images and the ideas.

 One can say more precisely that a complex metaphor operates *in the mind of the writer/speaker* rather than **in the text itself**.

For example, the metaphor FORGIVENESS IS CLEANSING is a very common complex metaphor in both the Old Testament and the New Testament. Consider the following verses from Psalm 51.

> Have mercy on me, God, because of your covenant faithfulness; for the sake of the multitude of your merciful actions, **blot out** my transgressions. **Wash me thoroughly** from my iniquity and **cleanse me** from my sin. For I know my transgressions, and my sin is always before me. Against you, you only, I have sinned and done what is evil in your sight; you are right when you speak; you are correct when you judge. See, I was born in iniquity; as soon as my mother conceived me, I was in sin. See, you desire trustworthiness in my inner self; and you teach me wisdom in the secret place within. **Purify me** with hyssop, and **I will be clean**; **wash me**, and I will be whiter than snow. Make me hear joy and gladness so that the bones that you have broken may rejoice. Hide your face from my sins and **blot out** all my iniquities. Create in me **a clean heart**, God, and renew a right spirit within me. (Psa 51:1-10 ULT)

Here the psalmist is praying to God in earnest repentance for his sin (the **Topic**). This psalm includes multiple terms for sin (“transgressions,” “iniquity,” “evil”) as well as multiple images related to the event of cleansing (“wash,” “purify,” “blot out”). If you were to read the psalm literally, you might think that the psalmist is asking God to give him a bath! But the psalmist is not asking for that because washing will not solve his problem. He knows that he is guilty of sin and that he deserves that God would judge him for his wrongdoing. Rather, the psalmist is asking God to forgive him for what he has done wrong, using words that mean “washing” or “cleansing.” In other words, in his mind the psalmist is imagining the action of forgiving as if it were washing. The psalmist is using the **Image** of CLEANSING to represent the **Idea** of FORGIVENESS. We express this as the complex metaphor FORGIVENESS IS CLEANSING, but this metaphor is nowhere stated in the text itself. (This same complex metaphor is also found in Isa 1:2-31, Eph 5:25-27, 1 John 1:7-9, and others.)

The apostle Paul uses an even more difficult complex metaphor in Ephesians 6:10-20:

> Finally, be strong in the Lord and in the force of his strength. **Put on the whole armor of God, to enable you to stand against the scheming of the devil.** For our struggle is not against blood and flesh, but against the rulers, against the authorities, against the world-controllers of this darkness, against the spiritual forces of evil in the heavenly places. Therefore, put on the whole armor of God, so that you may be able to withstand in the evil day, and, having done everything, to stand. 14 Stand, therefore, **having fastened up your robe around your waist with the truth** and **having put on the breastplate of righteousness**, and **having shod your feet with the readiness of the gospel of peace**. 16 In everything **take up the shield of the faith**, by which you will be able to extinguish all the flaming arrows of the evil one. **Take the helmet of salvation and the sword of the Spirit, which is the word of God**. With every prayer and request, pray at all times in the Spirit. To this end, be watchful with all perseverance and requests for all the saints, 19 and for me, so that a message might be given to me when I open my mouth, to make known with boldness the mystery of the gospel 20 (for which I am an ambassador in chains), so that in it I may speak boldly, as it is necessary for me to speak. (Eph 6:10-20 ULT)

In this paragraph, the apostle Paul describes how a Christian should prepare to resist temptation (the **Topic**) by comparing a series of abstract ideas to pieces of armor worn by a soldier. The term “full armor of God” is not a combination of several simple metaphors. The soldier’s belt does not represent truth, the helmet does not represent salvation, the shield does not represent faith, and so on. Rather, the apostle Paul was using the central **Image** of a soldier putting on his armor (that is, “GETTING DRESSED” for battle) to refer to the central abstract **Idea** of a Christian preparing himself (that is, “PREPARATION”) to resist temptation. The unstated complex metaphor PREPARATION IS GETTING DRESSED underlies the entire description as a whole.

### Other Examples From the Bible

The Bible often speaks of God as doing things that people do, such as speaking, seeing, walking, etc. But God is not a human being, although Jesus is both God and a human being, of course. So when the Old Testament says that God speaks, we should not think that he has vocal chords that vibrate. And when the Bible says something about God doing something with his hand, we should not think that God has a physical hand made of flesh and bones. Rather, the writer is thinking about God as a person, using the physical **Image** of a human being to represent the abstract **Idea** “God.” The writer is using the complex metaphor GOD IS A HUMAN, even though he does not explicitly say so in the text.

> If we hear **the voice of Yahweh our God** any longer, we will die. (Deuteronomy 5:25b ULT)
>
> I was strengthened as **the hand of Yahweh** my God was upon me. (Ezra 7:28b ULT)
>
> You drove out the nations with **your hand**, but you planted our people; you afflicted the peoples, but you spread our people out in the land. For they did not obtain the land for their possession by their own sword, neither did their own arm save them; but **your right hand**, **your arm**, and the light of **your face**, because you were favorable to them. (Psa 44:2-3 ULT)

### Translation Strategies

* Complex metaphors in the Bible should be translated like passive metaphors.

* For strategies regarding translating metaphors, see [Metaphor](../figs-metaphor/01.md).

* To learn more about biblical imagery, complex metaphors, and cultural models in the Bible, see [Biblical Imagery](../biblicalimageryta/01.md) and/or [Biblical Imagery – Common Patterns](../bita-part1/01.md) and/or [Biblical Imagery – Cultural Models](../bita-part3/01.md).
