### Description

Normally statements are used to give information. Sometimes they are used in the Bible for other functions.

#### Reason This Is a Translation Issue

Some languages would not use a statement for some of the functions that statements are used for in the Bible.

### Examples From the Bible

Statements are normally used to give **information**. All of the sentences in John 1:6-8 below are statements, and their function is to give information.

> There was a man who was sent from God, whose name was John. He came as a witness in order to testify about the light, that all might believe through him. John was not the light, but came that he might testify about the light. (John 1:6-8 ULT)

A statement can also be used as a **command** to tell someone what to do. In the examples below, the high priest used statements with the verb “will” to tell people what to do.

> He commanded them, saying, “This is what you **must** do. A third of you who come on the Sabbath **will** keep watch over the king’s house, and a third **will** be at the Sur Gate, and a third at the gate behind the guardhouse.” (2 Kings 11:5 ULT)

A statement can also be used to give **instructions**. The speaker below was not just telling Joseph about something Joseph would do in the future; he was telling Joseph what he needed to do.

> She will give birth to a son, and **you will call his name Jesus**, for he will save his people from their sins. (Matthew 1:21 ULT)

A statement can also be used to make a **request**. The man with leprosy was not just saying what Jesus was able to do. He was also asking Jesus to heal him.

> Behold, a leper came to him and bowed before him, saying, “Lord, if you are willing, **you can make me clean**.” (Matthew 8:2 ULT)

A statement can also be used to **perform** something. By telling Adam that the ground was cursed because of him, God actually cursed it.

> … **cursed is the ground** because of you; (Genesis 3:17b ULT)

By telling a man that his sins were forgiven, **Jesus forgave** the man’s sins.

> When Jesus saw their faith, he said to the paralyzed man, “**Son, your sins are forgiven**.” (Mark 2:5 ULT)

### Translation Strategies

(1) If the function of a statement would not be understood correctly in your language, **use a sentence type** that would express that function.<br>
(2) If the function of a statement would not be understood correctly in your language, **add a sentence type** that would express that function.<br>
(3) If the function of a statement would not be understood correctly in your language, **use a verb form** that would express that function.

### Examples of Translation Strategies Applied

(1) If the function of a statement would not be understood correctly in your language, use a sentence type that would express that function.

> She will give birth to a son, and **you will call his name Jesus**, for he will save his people from their sins. (Matthew 1:21 ULT)

The phrase “you will call his name Jesus” is an instruction. It can be translated using the sentence type of a normal instruction.

> > She will give birth to a son. **Name him Jesus**, because he will save his people from their sins.

(2) If the function of a statement would not be understood correctly in your language, add a sentence type that would express that function.

> Lord, **please heal me**, because I know you are able to heal me if you are willing to. (Matthew 8:2 ULT)

The function of “I know you can” is to make a request. In addition to the statement, a request can be added.

> > Lord, **I know you can heal me**,. If you are willing, please do so**.**
> >
> > Lord, if you are willing, please heal me**.** **I know you can do so.**

(3) If the function of a statement would not be understood correctly in your language, use a verb form that would express that function.

> She will give birth to a son, and **you will call his name Jesus**, for he will save his people from their sins. (Matthew 1:21 ULT)
>
> > She will give birth to a son, and **you must call his name Jesus**, for he will save his people from their sins.
>
> Son, your sins are forgiven. (Mark 2:5 ULT)
>
> > Son, I forgive your sins.
> >
> > Son, God has forgiven your sins.
