A double negative occurs when a clause has two words that each express the meaning of “not.” Double negatives mean very different things in different languages. To translate sentences that have double negatives accurately and clearly, you need to know what a double negative means in the Bible and how to express this idea in your language.

### Description

Negative words are words that have in them the meaning “not.” Examples in English are “no,” “not,” “none,” “no one,” “nothing,” “nowhere,” “never,” “nor,” “neither,” and “without.” Also, some words have prefixes or suffixes that mean “not,” such as the bolded parts of these words: “**un**happy,” “**im**possible,” and “use**less**.” Some other kinds of words also have a negative meaning, such as “lack” or “reject,” or even “fight” or “evil.”

A double negative occurs when a clause has two words that each have a negative meaning.

> We did this **not** because we have **no** authority … (2 Thessalonians 3:9a ULT)
>
> And this was **not** done **without** an oath! (Hebrews 7:20a ULT)
>
> Be sure of this—the wicked person will **not** go **un**punished. (Proverbs 11:21a ULT)

#### Reason This Is a Translation Issue

Double negatives mean very different things in different languages.

* In some languages, such as Spanish, a double negative emphasizes the negative. The Spanish sentence, “No vi a nadie,” literally says “I did not see no one.” It has both the word ‘no’ next to the verb and ‘nadie,’ which means “no one.” The two negatives are seen as in agreement with each other, and the sentence means, “I did not see anyone.”
* In some languages, a second negative cancels the first one, creating a positive sentence. So, “He is not unintelligent” means “He is intelligent.”
* In some languages the double negative creates a positive sentence, but it is a weak statement. So, “He is not unintelligent” means, “He is somewhat intelligent.”
* In some languages, such as the languages of the Bible, the double negative can create a positive sentence, and often strengthens the statement. So, “He is not unintelligent” can mean “He is intelligent” or “He is very intelligent.”

To translate sentences with double negatives accurately and clearly in your language, you need to know what a double negative means in the Bible and how to express the same idea in your language.

### Examples From the Bible

> … in order **not** to be **unfruitful**. (Titus 3:14b ULT)

This means “so that they will be fruitful.”
> All things were made through him and **without** him there was **not** one thing made that has been made. (John 1:3 ULT)

By using a double negative, John emphasized that the Son of God created absolutely everything. The double negative makes a stronger statement than the simple positive.

### Translation Strategies

If double negatives are natural and are used to express the positive in your language, consider using them. Otherwise, you could consider these strategies:

(1) If the purpose of a double negative in the Bible is simply to make a positive statement, and if it would not do that in your language, remove the two negatives so that it is positive.<br>
(2) If the purpose of a double negative in the Bible is to make a strong positive statement, and if it would not do that in your language, remove the two negatives and put in a strengthening word or phrase such as “very” or “surely” or “absolutely.”

### Examples of Translation Strategies Applied

(1) If the purpose of a double negative in the Bible is simply to make a positive statement, and if it would not do that in your language, remove the two negatives so that it is positive.

> For we do **not** have a high priest who can**not** feel sympathy for our weaknesses. (Hebrews 4:15a ULT)
> > “For we have a high priest who can feel sympathy for our weaknesses.”

> … in order **not** to be **unfruitful**. (Titus 3:14b ULT)
> > “… so that they may be fruitful.”

(2) If the purpose of a double negative in the Bible is to make a strong positive statement, and if it would not do that in your language, remove the two negatives and put in a strengthening word or phrase such as “very” or “surely” or “absolutely.”

> Be sure of this—the wicked person will **not** go **un**punished. (Proverbs 11:21a ULT)
>
> > “Be sure of this—wicked people will **certainly** be punished.”
>
> All things were made through him and **without** him there was **not** one thing made that has been made. (John 1:3 ULT)
>
> > “All things were made through him. He made **absolutely** everything that has been made.”
