### Description

Exclamations are words or sentences that show strong feeling such as surprise, joy, fear, or anger. In the ULT and UST, they usually have an exclamation mark (!) at the end. The mark shows that it is an exclamation. The situation and the meaning of what the people said helps us understand what feelings they were expressing. In the example below from Matthew 8, the speakers were terribly afraid. In the example from Matthew 9, the speakers were amazed, because something happened that they had never seen before.

> Save us, Lord; we are about to die! (Matthew 8:25b ULT)

> When the demon had been driven out, the mute man spoke. The crowds were astonished and said, “This has never been seen before in Israel!” (Matthew 9:33 ULT)

### Reason This Is a Translation Issue

Languages have different ways of showing that a sentence communicates strong emotion.

### Examples From the Bible

Some exclamations have a word that shows feeling. The sentences below have “Oh” and “Ah.” The word “oh” here shows the speaker’s amazement.

> **Oh**, the depth of the riches both of the wisdom and the knowledge of God! (Romans 11:33 ULT)

The word “Alas” below shows that Gideon was very frightened.

> When Gideon saw that he was the angel of Yahweh, Gideon lamented, “**Alas**, O my Lord Yahweh, for because of this I have seen the angel of Yahweh face to face!” (Judges 6:22 ULT)
>
> Some exclamations start with a question word such as “how” or “why,” even though they are not questions. The sentence below shows that the speaker is amazed at how unsearchable God’s judgments are.
>
> **How** unsearchable are his judgments, and his ways beyond discovering! (Romans 11:33b ULT)

Some exclamations in the Bible do not have a main verb. The exclamation below shows that the speaker is disgusted with the person he is speaking to.

> You worthless person! (Matthew 5:22b ULT)

### Translation Strategies

(1) If an exclamation in your language needs a verb, add one. Often a good verb is “is” or “are.”<br>
(2) Use an exclamation word from your language that shows the strong feeling.<br>
(3) Translate the exclamation word with a sentence that shows the feeling.<br>
(4) Use a word that emphasizes the part of the sentence that brings about the strong feeling.<br>
(5) If the strong feeling is not clear in the target language, then tell how the person felt.

### Examples of Translation Strategies Applied

(1) If an exclamation in your language needs a verb, add one. Often a good verb is “is” or “are.”

> You worthless person! (Matthew 5:22b ULT)
>
> > “You **are** such a worthless person!”
>
> Oh, the depth of the riches both of the wisdom and the knowledge of God! (Romans 11:33b ULT)
>
> > “Oh, the riches of the wisdom and the knowledge of God **are** so deep!”

(2) Use an exclamation word from your language that shows the strong feeling. In the first suggested translation below, the word “wow” shows that they were astonished. In the second suggested translation, the expression “Oh no” shows that something terrible or frightening has happened.

> They were extremely astonished, saying, “He has done everything well. He even makes the deaf hear and the mute speak.” (Mark 7:37 ULT)
>
> > “They were extremely astonished, saying, ‘**Wow**! He has done everything well. He even makes the deaf to hear and the mute to speak.’”
>
> Alas, oh my Lord Yahweh! For because of this I have seen the angel of Yahweh face to face! (Judges 6:22b ULT)
>
> > “**Oh no**, Lord Yahweh! I have seen the angel of Yahweh face to face!”

(3) Translate the exclamation word with a sentence that shows the feeling.

> “**Alas,** O my Lord Yahweh, for because of this I have seen the angel of Yahweh face to face!” (Judges 6:22 ULT)
>
> > “Lord Yahweh, **what will happen to me**? For I have seen the angel of Yahweh face to face!”
> > “**Help**, Lord Yahweh! For I have seen the angel of Yahweh face to face!”

(4) Use a word that emphasizes the part of the sentence that brings about the strong feeling.

> How unsearchable are his judgments, and his ways beyond discovering! (Romans 11:33b ULT)
>
> > “His judgments are **so** unsearchable and his ways are **far** beyond discovering!”

(5) If the strong feeling is not clear in the target language, then tell how the person felt.

> When Gideon saw that he was the angel of Yahweh, Gideon lamented, “**Alas,** O my Lord Yahweh, for because of this I have seen the angel of Yahweh face to face!” (Judges 6:22 ULT)
>
> > Gideon understood that this was the angel of Yahweh. **He was terrified** and said, “**Alas**, Lord Yahweh! I have seen the angel of Yahweh face to face!”
