### Description

Some languages have more than one form of “we”: an inclusive form that means “I and you” and an exclusive form that means “I and someone else but not you.” The exclusive form excludes the person being spoken to. The inclusive form includes the person being spoken to and possibly others. This is also true for “us,” “our,” “ours,” and “ourselves.” Some languages have inclusive forms and exclusive forms for each of these. Translators whose language has separate exclusive and inclusive forms for these words will need to understand what the speaker meant so that they can decide which form to use.

See the pictures. The people on the right are the people that the speaker is talking to. The yellow highlight shows who the inclusive “we” and the exclusive “we” refer to.

![we/us(inclusive) people diagram](https://cdn.door43.org/ta/jpg/vocabulary/we_us_inclusive.jpg)

![we/us(exclusive) people diagram](https://cdn.door43.org/ta/jpg/vocabulary/we_us_exclusive.jpg)

### Reason This Is a Translation Issue

The Bible was first written in the Hebrew, Aramaic, and Greek languages. Like English, these languages do not have separate exclusive and inclusive forms for “we.” If your language has separate exclusive and inclusive forms of “we,” then you will need to understand what the speaker meant so that you can decide which form of “we” to use.

### Examples From the Bible

#### Exclusive

> They said, “There are not more than five loaves of bread and two fish with us—unless **we** go and buy food for all these people.” (Luke 9:13 ULT)

In the second clause, the disciples are talking about some of them going to buy food. They were speaking to Jesus, but Jesus was not going to buy food. So languages that have inclusive and exclusive forms of “we” would use the **exclusive** form there.

> **We** have seen it, and **we** bear witness to it. **We** are announcing to you the eternal life, which was with the Father, and which has been made known to **us**. (1 John 1:2 ULT)

John is telling people who have not seen Jesus what he and the other apostles have seen. So languages that have inclusive and exclusive forms of “we” and “us” would use the **exclusive** forms in this verse.

#### Inclusive

> The shepherds said one to each other, “Let **us** now go to Bethlehem, and see this thing that has happened, which the Lord has made known to **us**.” (Luke 2:15b ULT)

The shepherds were speaking to one another. When they said “us,” they were including the people they were speaking to, so languages that have inclusive and exclusive forms of “we” and “us” would use the **inclusive** form in this verse.

> Now it happened that on one of those days, he indeed got into a boat with his disciples, and he said to them, “Let **us** go over to the other side of the lake.” So they set sail. (Luke 8:22 ULT)

When Jesus said “us,” he was referring to himself and to the disciples he was speaking to, so languages that have inclusive and exclusive forms of “we” and “us” would use the **inclusive** form in this verse.
