### Description

Sometimes it is better not to state assumed knowledge or implicit information explicitly. This page gives some direction about when not to do this.

#### Translation Principles

* If a speaker or author intentionally left something unclear, do not try to make it more clear.
* If the original audience did not understand what the speaker meant, do not make it so clear that your readers would find it strange that the original audience did not understand.
* If you need to explicitly state some assumed knowledge or implicit information, try to do it in a way that does not make your readers think that the original audience needed to be told those things.
* Do not make implicit information explicit if it confuses the message or leads the reader to forget what the main point is.
* Do not make assumed knowledge or implicit information explicit if your readers already understand it.

### Examples From the Bible

> From the eater came forth food;
> and from the strong one came forth sweetness. (Judges 14:14 ULT)

This was a riddle. Samson purposely said this in a way that it would be hard for his enemies to know what it meant. Do not make it clear that the eater and the strong thing was a lion and that the sweet thing to eat was honey.

> Jesus said to them, “Take heed and beware of the yeast of the Pharisees and Sadducees.” They reasoned among themselves saying, “It is because we did not take bread.” (Matthew 16:6-7 ULT)

Some possible implicit information here is that the disciples should beware of the false teaching of the Pharisees and Sadducees. But Jesus’ disciples did not understand this. They thought that Jesus was talking about real yeast and bread. So it would not be appropriate to state explicitly that the word “yeast” here refers to false teaching. The disciples did not understand what Jesus meant until they heard what Jesus said in Matthew 16:11.

> “How is it that you do not understand that I was not speaking to you about bread? Beware of the yeast of the Pharisees and Sadducees.” Then they understood that he was not telling them to beware of yeast in bread, but to beware of the teaching of the Pharisees and Sadducees. (Matthew 16:11-12 ULT)

Only after Jesus explained that he was not talking about bread did they realize that he was talking about the false teaching of the Pharisees. Therefore, it would be wrong to explicitly state the implicit information in Matthew 16:6.

### Translation Strategies

Because we recommend that translators not change this kind of passage to make it more clear, this page does not have any translation strategies.

### Examples of Translation Strategies Applied

Because we recommend that translators not change this kind of passage to make it more clear, this page does not have any translation strategies applied.
