### Description

A speaker or writer can use exactly the same words to say something that he means as completely true, or as generally true, or as a hyperbole. This is why it can be hard to decide how to understand a statement. For example, the sentence below could mean three different things.

It rains here every night.

1. The speaker means this as literally true if he means that it really does rain here every night.
2. The speaker means this as a **generalization** if he means that it rains here most nights.
3. The speaker means this as a **hyperbole** if he wants to say that it rains more than it actually does, usually in order to express a strong attitude toward the amount or frequency of rain, such as being annoyed or being happy about it.

#### Hyperbole

In hyperbole, a figure of speech that uses exaggeration, a speaker deliberately describes something with an extreme or even unreal statement, usually to show his strong feeling or opinion about it. He expects people to understand that he is exaggerating.

> They will not leave **stone upon stone in you.** (Luke 19:44b ULT)

This is an exaggeration. It means that the enemies will completely destroy Jerusalem.

> Moses was educated in **all the wisdom of the Egyptians.** (Acts 7:22a ULT)

This hyperbole means that he had learned everything an Egyptian education could offer.

#### Generalization

This is a statement that is true most of the time or in most situations that it could apply to.

> The one who ignores instruction **will have poverty and shame,**
> but **honor will come** to him who learns from correction. (Proverbs 13:18)

These generalizations tell about what normally happens to people who ignore instruction and what normally happens to people who learn from correction. There may be some exceptions to these statements, but they are generally true.

> And when you pray, do not make useless repetitions as **the Gentiles do, for they think that they will be heard because of their many words.** (Matthew 6:7)

This generalization tells about what Gentiles were known for doing. Many Gentiles did this. It does not matter if a few did not. The point was that the hearers should not join in this well-known practice.

Even though a hyperbole or a generalization may have a strong-sounding word like “all,” “always,” “none,” or “never,” it does not necessarily mean **exactly** “all,” “always,” “none,” or “never.” It simply means “most,” “most of the time,” “hardly any,” or “rarely.”

#### Reason This Is a Translation Issue

1. Readers need to be able to understand whether or not a statement is literally true.
2. If readers realize that a statement is not literally true, they need to be able to understand whether it is a hyperbole, a generalization, or a lie. (Though the Bible is completely true, it tells about people who did not always tell the truth.)

### Examples From the Bible

#### Examples of Hyperbole

> If your hand causes you to stumble, **cut it off**. It is better for you to enter into life maimed … (Mark 9:43a ULT)

When Jesus said to cut off your hand, he meant that we should **do whatever extreme things** we need to do in order not to sin. He used this hyperbole to show how extremely important it is to try to stop sinning.

> The Philistines gathered together to fight against Israel with 3,000 chariots, 6,000 men to drive the chariots, and troops **as numerous as the sand on the seashore**. (1 Samuel 13:5a ULT)

The bolded phrase is an exaggeration for the purpose of expressing the emotion that the Philistine army was overwhelming in number. It means that there were **many, many** soldiers in the Philistine army.

> But as his anointing teaches you **everything** and is true and is not a lie, and just as it has taught you, remain in him. (1 John 2:27b ULT)

This is a hyperbole. It expresses the assurance that God’s Spirit teaches us about **all things that we need to know**. God’s Spirit does not teach us about everything that it is possible to know.

> When they found him, they also said to him, “**Everyone** is looking for you.” (Mark 1:37 ULT)

The disciples probably did not mean that everyone in the city was looking for Jesus, but that **many people** were looking for him, or that all of Jesus’ closest friends there were looking for him. This is an exaggeration for the purpose of expressing the emotion that they and many others were worried about him.

#### Examples of Generalization

> Can **any good thing** come out of Nazareth? (John 1:46b ULT)

This rhetorical question is meant to express the generalization that there is nothing good in Nazareth. The people there had a reputation for being uneducated and not strictly religious. Of course, there were exceptions.

> One of them, of their own prophets, has said, “**Cretans are always liars, evil beasts, lazy bellies**.” (Titus 1:12 ULT)

This is a generalization that means that Cretans had a reputation to be like this because, in general, this is how Cretans behaved. It is possible that there were exceptions.

> **A lazy hand causes a person to be poor, but the hand of the diligent person gains riches.** (Proverbs 10:4 ULT)

This is generally true, and it reflects the experience of most people. It is possible that there are exceptions in some circumstances.

#### Caution

* Do not assume that something is an exaggeration just because it seems to be impossible. God does miraculous things.

> They saw Jesus **walking on the sea** and coming near the boat. (John 6:19b ULT)

This is not hyperbole. Jesus really walked on the water. It is a literal statement.

* Do not assume that the word “all” is always a generalization that means “most.”<br>
> Yahweh is righteous in **all** his ways
> and gracious in **all** he does. (Psalms 145:17 ULT)

Yahweh is always righteous. This is a completely true statement.

### Translation Strategies

If the hyperbole or generalization would be natural and people would understand it and not think that it is a lie, consider using it. If not, here are other options.

(1) Express the meaning without the exaggeration.<br>
(2) For a generalization, show that it is a generalization by using a phrase like “in general” or “in most cases.”<br>
(3) For a hyperbole or a generalization, add a word like “many” or “almost” to show that the hyperbole or generalization is not meant to be exact.<br>
(4) For a hyperbole or a generalization that has a word like “all,” “always,” “none,” or “never,” consider deleting that word.

### Examples of Translation Strategies Applied

(1) Express the meaning without the exaggeration.

> The Philistines gathered together to fight against Israel: 3,000 chariots, 6,000 men to drive the chariots, and troops **as numerous as the sand on the seashore**. (1 Samuel 13:5a ULT)
>
> > The Philistines gathered together to fight against Israel: 3,000 chariots, 6,000 men to drive the chariots, and **a great number of troops**.

(2) For a generalization, show that it is a generalization by using a phrase like “in general” or “in most cases.”

> **The one who ignores instruction will have poverty and shame.** (Proverbs 13:18a ULT)
>
> > **In general,** the one who ignores instruction will have poverty and shame
>
> When you pray, do not make useless repetitions as the **Gentiles do,** for they think that they will be heard because of their many words. (Matthew 6:7 ULT)
>
> > And when you pray, do not make useless repetitions as the Gentiles **generally** do, for they think that they will be heard because of their many words.

(3) For a hyperbole or a generalization, add a word like “many” or “almost” to show that the hyperbole or generalization is not meant to be exact.

> The **whole** country of Judea and **all** the people of Jerusalem went out to him. (Mark 1:5a ULT)
>
> > **Almost all** the country of Judea and **almost all** the people of Jerusalem went out to him.
> > or:<br>
> > **Many** of the country of Judea and **many** of the people of Jerusalem went out to him.

(4) For a hyperbole or a generalization that has a word like “all,” “always,” “none,” or “never,” consider deleting that word.

> The **whole** country of Judea and **all** the people of Jerusalem went out to him. (Mark 1:5a ULT)
>
> > The country of Judea and the people of Jerusalem went out to him.
