Consider these phrases: “If the sun stopped shining …” “What if the sun stopped shining …” “Suppose the sun stopped shining …” and “If only the sun had not stopped shining.” We use such expressions to set up hypothetical situations, imagining what might have happened or what could happen in the future but probably will not. We also use them to express regret or wishes. Hypothetical expressions occur often in the Bible. You (the translator) need to translate them in a way that people will know that the event did not actually happen and so that they will understand why the event was imagined.

### Description

Hypothetical situations are situations that are not real. They can be in the past, present, or future. Hypothetical situations in the past and present have not happened, are not happening now, and ones in the future are not expected to happen.

People sometimes tell about conditions and what would happen if those conditions were met, but they know that these things have not happened or probably will not happen. (The conditions comprise a phrase that starts with “if.”)

* If he had lived to be 100 years old, he would have seen his grandson’s grandson. (But he did not.)
* If he lived to be 100 years old, he would still be alive today. (But he is not.)
* If he lives to be 100 years old, he will see his grandson’s grandson. (But he probably will not.)

People sometimes express wishes about things that have not happened or that are not expected to happen.

* I wish he had come.
* I wish he were here.
* I wish he would come.

People sometimes express regrets about things that have not happened or that are not expected to happen.

* If only he had come.
* If only he were here.
* If only he would come.

#### Reason This Is a Translation Issue

* Translators need to recognize the different kinds of hypothetical situations in the Bible and understand that they are unreal.
* Translators need to know their own language’s ways of talking about different kinds of hypothetical situations.

### Examples From the Bible

#### Hypothetical Situations in the Past

> “Woe to you, Chorazin! Woe to you, Bethsaida! **If the mighty deeds had been done** in Tyre and Sidon which were done in you, **they would have repented** long ago in sackcloth and ashes.” (Matthew 11:21 ULT)

Here in Matthew 11:21, Jesus said that **if** the people living in the ancient cities of Tyre and Sidon had been able to see the miracles that he performed, they would have repented long ago. The people of Tyre and Sidon did not actually see his miracles, and they did not repent. He said this to rebuke the people of Chorazin and Bethsaida who had seen his miracles and yet did not repent.

> Martha then said to Jesus, “Lord, **if you had been here, my brother would not have died**.” (John 11:21 ULT)

Martha said this to express her wish that Jesus would have come sooner so that her brother would not have died. But Jesus did not come sooner and her brother did die.

#### Hypothetical Situations in the Present

> And no man puts new wine into old wineskins. **But if he did do that, the new wine would burst the wineskins, and it would be spilled out, and the wineskins would be destroyed**. (Luke 5:37 ULT)

Jesus told about what would happen if a person were to put new wine into old wineskins. But no one would do that. He used this imaginary situation as an example to show that there are times when it is unwise to mix new things with old things. He did this so that people could understand why his disciples were not fasting as people traditionally did.

> Jesus said to them, “What man would there be among you, who, **if he had just one sheep, and if this sheep fell into a deep hole on the Sabbath, would not grasp hold of it and lift it out**?” (Matthew 12:11 ULT)

Jesus asked the religious leaders what they would do on the Sabbath if one of their sheep fell into a hole. He was not saying that their sheep would fall into a hole. He used this imaginary situation to show them that they were wrong to judge him for healing people on the Sabbath.

#### Hypothetical Situation in the Future

> **Unless those days are shortened, no flesh would be saved**. But for the sake of the elect, those days will be shortened. (Matthew 24:22 ULT)

Jesus was talking about a future time when very bad things would happen. He told what would happen if those days of trouble were to last a long time. He did this to show how bad those days will be—so bad that if they lasted a long time, no one would be saved. But then he clarified that God will shorten those days of trouble so that the elect (those he has chosen) will be saved.

#### Expressing Emotion About a Hypothetical Situation

People sometimes talk about hypothetical situations in order to express regrets and wishes. Regrets are about the past and wishes are about the present and future.

> The Israelites said to them, “**If only we had died by Yahweh’s hand in the land of Egypt when we were sitting by the pots of meat and were eating bread to the full.** For you have brought us out into this wilderness to kill our whole community with hunger.” (Exodus 16:3 ULT)

Here the Israelites were afraid that they would have to suffer and die of hunger in the wilderness, and so they wished that they had stayed in Egypt and died there with full stomachs. They were complaining, expressing regret that this had not happened.

> I know what you have done, and that you are neither cold nor hot. **I wish that you were either cold or hot!** (Revelation 3:15 ULT)

Jesus wished that the people were either hot or cold, but they are neither. He was rebuking them, expressing anger at this.

### Translation Strategies

Find out how people speaking your language show:

* that something could have happened, but did not.
* that something could be true now, but is not.
* that something could happen in the future, but will not unless something changes.
* that they wish for something, but it does not happen.
* that they regret that something did not happen.

Use your language’s ways of showing these kinds of things.

You may also want to watch the video at https://ufw.io/figs_hypo.
