Figures of speech have special meanings that are not the same as the meanings of their individual words. There are different kinds of figures of speech. This page lists and defines some of those that are used in the Bible. In-depth study will follow

### Description

Figures of speech are ways of saying things that use words in non-literal ways. That is, the meaning of a figure of speech is not the same as the more direct meaning of its words. In order to translate the meaning, you need to be able to recognize figures of speech and know what the figure of speech means in the source language. Then you can choose either a figure of speech or a direct way to communicate that same meaning in the target language.

### Types

Listed below are different types of Figures of Speech. If you would like additional information simply click the colored word to be directed to a page containing definitions, examples, and videos for each figure of speech.

* **[Apostrophe](../figs-apostrophe/01.md)** – An apostrophe is a figure of speech in which a speaker directly addresses someone who is not there, or addresses a thing that is not a person.

* **[Doublet](../figs-doublet/01.md)** – A doublet is a pair of words or very short phrases that mean the same thing and that are used in the same phrase. In the Bible, doublets are often used in poetry, prophecy, and sermons to emphasize an idea.

* **[Euphemism](../figs-euphemism/01.md)** – A euphemism is a mild or polite way of referring to something that is unpleasant or embarrassing. Its purpose is to avoid offending the people who hear or read it.

* **[Hendiadys](../figs-hendiadys/01.md)** – In hendiadys a single idea is expressed with two words connected with “and,” when one word could be used to modify the other.

* **[Hyperbole](../figs-hyperbole/01.md)** – A hyperbole is a deliberate exaggeration used to indicate the speaker’s feeling or opinion about something.

* **[Idiom](../figs-idiom/01.md)** – An idiom is a group of words that has a meaning that is different from what one would understand from the meanings of the individual words.

* **[Irony](../figs-irony/01.md)** – Irony is a figure of speech in which the sense that the speaker intends to communicate is actually the opposite of the literal meaning of the words.

* **[Litotes](../figs-litotes/01.md)** – Litotes is an emphatic statement about something made by negating an opposite expression.

* **[Merism](../figs-merism/01.md)** – Merism is a figure of speech in which a person refers to something by listing some of its parts or by speaking of two extreme parts of it.

* **[Metaphor](../figs-metaphor/01.md)** – A metaphor is a figure of speech in which one concept is used in place of another, unrelated concept. This invites the hearer to think of what the unrelated concepts have in common. That is, metaphor is an implied comparison between two unrelated things.

* **[Metonymy](../figs-metonymy/01.md)** – Metonymy is a figure of speech in which a thing or idea is called not by its own name, but by the name of something closely associated with it. A metonym is a word or phrase used as a substitute for something it is associated with.

* **[Parallelism](../figs-parallelism/01.md)** – In parallelism two phrases or clauses that are similar in structure or idea are used together. It is found throughout the whole of the Hebrew Bible, most commonly in the poetry of the books of Psalms and Proverbs.

* **[Personification](../figs-personification/01.md)** – Personification is a figure of speech in which an idea or something that is not human is referred to as if it were a person and could do the things that people do or have the qualities that people have.

* **[Predictive Past](../figs-pastforfuture/01.md)** – The predictive past is a form that some languages use to refer to things that will happen in the future. This is sometimes done in prophecy to show that the event will certainly happen.

* **[Rhetorical Question](../figs-rquestion/01.md)** – A rhetorical question is a question that is used for something other than getting information. Often it indicates the speaker’s attitude toward the topic or the listener. Often it is used for rebuking or scolding, but some languages have other purposes as well.

* **[Simile](../figs-simile/01.md)** – A simile is a comparison of two things that are not normally thought to be similar. It focuses on a particular trait that the two items have in common, and it includes words such as “like,” “as,” or “than” to make the comparison explicit.

* **[Synecdoche](../figs-synecdoche/01.md)** – Synecdoche is a figure of speech in which (1) the name of a part of something is used to refer to the whole thing, or (2) the name of a whole thing is used to refer to just one part of it.
