### Description

A litany is a figure of speech in which the various components of a thing are listed in a series of very similar statements. The speaker does this to indicate that what he is saying should be understood as comprehensive and without exceptions.

#### Reason This Is a Translation Issue

Many languages do not use litanies, and readers could be confused by them. They may wonder why the speaker seems to be saying the same thing over and over again.

### Examples From the Bible

> Though they dig into Sheol, there my hand will take them. Though they climb up to heaven, there I will bring them down. Though they hide on the top of Carmel, there I will search and take them. Though they are hidden from my sight in the bottom of the sea, there will I give orders to the serpent, and it will bite them. Though they go into captivity, driven by their enemies before them, there will I give orders to the sword, and it will kill them. (Amos 9:2-4 ULT)

In this passage Yahweh is telling the people of Israel that when he punishes them, none of them will escape.

> But you should not have looked on the day of your brother, on the day of his misfortune. And you should not have rejoiced over the sons of Judah in the day of their perishing. And you should not have made your mouth great in a day of distress. You should not have entered the gate of my people in the day of their calamity. Yes, you! You should not have looked on his evil in the day of his calamity. And you women should not have looted his wealth in the day of his calamity. And you should not have stood at the crossroads to cut down his fugitives. And you should not have delivered up his survivors in a day of distress. (Obadiah 1:12–14)

In this passage Yahweh is telling the people of Edom that they should have helped the people of Judah when they were conquered by the Babylonians.

### Translation Strategies

If the litany is understood as it is in the ULT, then translate the litany as it is. If it is not understood, then try one or more of the following strategies.

(1) Often in the Bible there will be a general statement at the beginning or end of a litany that sums up its overall meaning. You can format that statement in a way that will show that it is a summary statement that gives the meaning of the litany.<br>
(2) You can put each sentence of the litany on a separate line. Also, if each sentence in the litany has two parts, you can format the litany so that the equivalent parts of each sentence line up. Use this or any other type of formatting that will show that each sentence is reinforcing the same meaning.<br>
(3) You can eliminate words like “and,” “but,” and “or” at the beginning of sentences so that it will be clearer that the component parts of the litany are all being listed in a row.

### Examples of Translation Strategies Applied

(1) combined with (3):<br>
Often in the Bible there will be a general statement at the beginning or end of a litany that sums up its overall meaning. You can format that statement in a way that will show that it is a summary statement that gives the meaning of the litany;<br>
You can eliminate words like “and,” “but,” and “or” at the beginning of sentences so that it will be clearer that the component parts of the litany are all being listed in a row.<br>

> > You did nothing to help the Israelites when strangers carried away their wealth. They conquered all the cities of Judah, and they even plundered Jerusalem. And you were just as bad as those foreigners, because you did nothing to help:
>
> You should not have looked on the day of your brother, on the day of his misfortune. You should not have rejoiced over the sons of Judah in the day of their perishing. You should not have made your mouth great in a day of distress. You should not have entered the gate of my people in the day of their calamity. Yes, you! You should not have looked on his evil in the day of his calamity. You women should not have looted his wealth in the day of his calamity. You should not have stood at the crossroads to cut down his fugitives. You should not have delivered up his survivors in a day of distress. (Obadiah 1:11-14)

In the above example, verse 11 provides the summary and meaning for the litany that follows in verses 12-14.

(1) combined with (2):<br>
Often in the Bible there will be a general statement at the beginning or end of a litany that sums up its overall meaning. You can format that statement in a way that will show that it is a summary statement that gives the meaning of the litany;<br>
You can put each sentence of the litany on a separate line. Also, if each sentence in the litany has two parts, you can format the litany so that the equivalent parts of each sentence line up. Use this or any other type of formatting that will show that each sentence is reinforcing the same meaning.<br>

> > Not one of them will get away, not one of them will escape:
>
> Though they dig into Sheol,                                        there my hand will take them.<br>
Though they climb up to heaven,                                      there I will bring them down.<br>
Though they hide on the top of Carmel,                                   there I will search and take them.<br>
Though they are hidden from my sight in the bottom of the sea,  there will I give orders to the serpent, and it will bite them.<br>
Though they go into captivity, driven by their enemies before them, there will I give orders to the sword, and it will kill them. (Amos 9:1b–4 ULT)

In the above example, the sentence before the litany explains its overall meaning. That sentence can be placed as an introduction. The second half of each sentence can be formatted in a descending staircase pattern as above, or lined up evenly like the first half of each sentence, or in another way. Use whatever format best shows that these sentences are all communicating the same truth, that it is not possible to escape from God.
