### Description

Parallelism is a poetic device in which two phrases or clauses that are similar in structure or idea are used together. The following are some of the different kinds of parallelism.

* The second clause or phrase means the same as the first. This is called synonymous parallelism.
* The second clarifies or strengthens the meaning of the first.
* The second completes what is said in the first.
* The second says something that contrasts with the first, but adds to the same idea.

Parallelism is most commonly found in Old Testament poetry, such as in the books of Psalms and Proverbs. It also occurs in Greek in the New Testament, both in the four gospels and in the apostles’ letters.

This article will only discuss synonymous parallelism, the kind in which the two parallel phrases mean the same thing, because that is the kind that presents a problem for translation. Note that we use the term “synonymous parallelism” for long phrases or clauses that have the same meaning. We use the term [“doublet”](../figs-doublet/01.md) for words or very short phrases that mean basically the same thing and are used together.

In the poetry of the original languages, synonymous parallelism has several effects:

* It shows that something is very important by saying it more than once and in more than one way.
* It helps the hearer to think more deeply about the idea by saying it in different ways.
* It makes the language more beautiful and raises it above the ordinary way of speaking.

#### Reason This Is a Translation Issue

Some languages would not use synonymous parallelism. They would either think it odd that someone said the same thing twice, or, since it is in the Bible, they would think that the two phrases must have some difference in meaning. For them it would be confusing, rather than beautiful. They would not understand that the repetition of the idea in different words serves to emphasize the idea.

### Examples From the Bible

> Your word is a lamp to my feet<br>
> and a light for my path. (Psalm 119:105 ULT)

Both parts of the sentence are metaphors saying that God’s word teaches people how to live. That is the single idea. The words “lamp” and “light” are similar in meaning because they refer to light. The words “my feet” and “my path” are related because they refer to a person walking. Walking is a metaphor for living.

> You make him to rule over the works of your hands;<br>
> you have put all things under his feet (Psalm 8:6 ULT)

Both lines say that God made man the ruler of everything. “To rule over” is the same idea as putting things “under his feet,” and “the works of your [God's] hands” is the same idea as “all things.”

> Yahweh sees everything a person does<br>
> and watches all the paths he takes. (Proverbs 5:21 ULT)

The first phrase and the second phrase mean the same thing. There are three ideas that are the same between these two phrases. “Sees” corresponds to “watches,” “everything…does” corresponds to “all the paths…takes,” and “a person” corresponds to “he.”

> Praise Yahweh, all you nations;<br>
> exalt him, all you peoples! (Psalm 117:1 ULT)

Both parts of this verse tell people everywhere to praise Yahweh. The words ‘Praise’ and ‘exalt’ mean the same thing. The words ‘Yahweh’ and ‘him’ refer to the same person. The terms ‘all you nations’ and ‘all you peoples’ refer to the same people.

> For Yahweh has a lawsuit with his people,<br>
> and he will fight in court against Israel. (Micah 6:2b ULT)

The two parts of this verse say that Yahweh has a serious disagreement with his people, Israel. These are not two different disagreements or two different groups of people.

### Translation Strategies

For most kinds of parallelism, it is good to translate both of the clauses or phrases. For synonymous parallelism, it is good to translate both clauses if people in your language understand that the purpose of saying something twice is to strengthen a single idea. But if your language does not use parallelism in this way, then consider using one of the following translation strategies.

(1) Combine the ideas of both clauses into one.<br>
(2) If it appears that the clauses are used together to show that what they say is really true, you could combine the ideas of both clauses into one and include words that emphasize the truth such as “truly” or “certainly.”<br>
(3) If it appears that the clauses are used together to intensify an idea in them, you could combine the ideas of both clauses into one and use words like “very,” “completely,” or “all.”<br>

### Examples of Translation Strategies Applied

(1) Combine the ideas of both clauses into one.

> Until now you have dealt deceitfully with me and you have spoken lies to me. (Judges 16:13, ULT)<br>

Delilah expressed this idea twice to emphasize that she was very upset.

> > Until now you have deceived me with your lies.

> Yahweh sees everything a person does and watches all the paths he takes. (Proverbs 5:21 ULT)<br>

The phrase “all the paths he takes” is a metaphor for “all he does.”

> > Yahweh pays attention to everything a person does.

> For Yahweh has a lawsuit with his people, and he will fight in court against Israel. (Micah 6:2 ULT)<br>

This parallelism describes one serious disagreement that Yahweh had with one group of people. If this is unclear, the phrases can be combined:

> > For Yahweh has a lawsuit with his people, Israel.

(2) If it appears that the clauses are used together to show that what they say is really true, you could combine the ideas of both clauses into one and include words that emphasize the truth such as “truly” or “certainly.”

> Yahweh sees everything a person does and watches all the paths he takes. (Proverbs 5:21 ULT)
> > Yahweh truly sees everything a person does.

> You make him to rule over the works of your hands; you have put all things under his feet (Psalm 8:6 ULT)

>> You have certainly made him to rule over everything that you have created.

(3) If it appears that the clauses are used together to intensify an idea in them, you could combine the ideas of both clauses into one and use words like “very,” “completely” or “all.”

> Until now you have dealt deceitfully with me and you have spoken lies to me. (Judges 16:13, ULT)
> > All you have done is lie to me.

> Yahweh sees everything a person does and watches all the paths he takes. (Proverbs 5:21 ULT)
> > Yahweh sees absolutely everything that a person does.
