### Description

Personification is a figure of speech in which someone speaks of something as if it could do things that animals or people can do. People often do this because it makes it easier to talk about things that we cannot see:

Such as wisdom:
> Does not Wisdom call out? (Proverbs 8:1a ULT)

Or sin:
> Sin crouches at the door. (Genesis 4:7b ULT)

People also use personification because it is sometimes easier to talk about people’s relationships with non-human things such as wealth as if they were relationships between people.

> You cannot serve God and wealth. (Matthew 6:24b ULT)

In each case, the purpose of the personification is to highlight a certain characteristic of the non-human thing. As in metaphor, the reader needs to think of the way that the thing is like a certain kind of person.

#### Reasons This Is a Translation Issue

* Some languages do not use personification.
* Some languages use personification only in certain situations.

### Examples From the Bible

> You cannot **serve** God and wealth. (Matthew 6:24b ULT)

Jesus speaks of wealth as if it were a master whom people might serve. Loving money and basing one’s decisions on it is like serving it as a slave would serve his master.

> Does not Wisdom **call** out? Does not Understanding **raise her voice**? (Proverbs 8:1 ULT)

The author speaks of wisdom and understanding as if they were woman who calls out to teach people. This means that they are not something hidden, but something obvious that people should pay attention to.

### Translation Strategies

If the personification would be understood clearly, consider using it. If it would not be understood, here are some other ways for translating it.

(1) Add words or phrases to make the human (or animal) characteristic clear.<br>
(2) In addition to Strategy (1), use words such as “like” or “as” to show that the sentence is not to be understood literally.<br>
(3) Find a way to translate it without the personification.

### Examples of Translation Strategies Applied

(1) Add words or phrases to make the human (or animal) characteristic clear.

> **Sin crouches** at the door. (Genesis 4:7b ULT) – God speaks of sin as if it were a wild animal that is waiting for the chance to attack. This shows how dangerous sin is. An additional phrase can be added to make this danger clear.

> > **Sin** is at your door, **waiting to attack you.**

(2) In addition to Strategy (1), use words such as “like” or “as” to show that the sentence is not to be understood literally.

> Sin crouches at the door. (Genesis 4:7b ULT) – This can be translated with the word “as.”

> > Sin is crouching at the door, **just as a wild animal does as it waits to attack a person.**.

(3) Find a way to translate it without the personification.

> Even the **winds and the sea obey him**. (Matthew 8:27b ULT) – The men speak of the “wind and the sea” as if they are able to hear and obey Jesus, just as people can. This could also be translated without the idea of obedience by speaking of Jesus controlling them.
> > He even **controls the winds and the sea**.

**NOTE**: We have broadened our definition of “personification” to include “zoomorphism” (speaking of other things as if they had animal characteristics) and “anthropomorphism” (speaking of non-human things as if they had human characteristics) because the translation strategies for them are the same.
