### Description

Pronouns are words that people might use instead of using a noun when referring to someone or something. Some examples are “I,” “you,” “he,” “it,” “this,” “that,” “himself,” “someone,” and others. The personal pronoun is the most common type of pronoun.

### Personal Pronouns

Personal pronouns refer to people or things and show whether the speaker is referring to himself, the person he is speaking to, or someone or something else. The following are kinds of information that personal pronouns may provide. Other types of pronouns may give some of this information, as well.

#### Person

* First Person – The speaker and possibly others (I, we)
    * [Exclusive and Inclusive “We”](../figs-exclusive/01.md)
* Second Person – The person or people that the speaker is talking to and possibly others (you)
    * [Forms of You](../figs-you/01.md)
* Third Person – Someone or something other than the speaker and those he is talking to (he, she, it, they)

#### Number

* Singular – one (I, you, he, she, it)
* Plural – more than one (we, you, they)
    * [Singular Pronouns that Refer to Groups](../figs-youcrowd/01.md)
* Dual – two (Some languages have pronouns specifically for two people or two things.)

#### Gender

* Masculine – he
* Feminine – she
* Neuter – it

#### Relationship to other words in the sentence

* Subject of the verb: I, you, he, she, it, we, they
* Object of the verb or preposition: me, you, him, her, it, us, them
* Possessor with a noun: my, your, his, her, its, our, their
* Possessor without a noun: mine, yours, his, hers, its, ours, theirs

### Other Types of pronouns

**[Reflexive Pronouns](../figs-rpronouns/01.md)** refer to another noun or pronoun in the same sentence: myself, yourself, himself, herself, itself, ourselves, yourselves, themselves.

* John saw **himself** in the mirror. The word “himself” refers to John.

**Interrogative Pronouns** are used to make a question that needs more than just a yes or no for an answer: what, which, who, whom, whose.

* **Who** built the house?

**Relative Pronouns** mark a relative clause. The relative pronouns, who, whom, whose, which and that give more information about a noun in the main part of the sentence. Sometimes, the relative adverbs when and where can also be used as relative pronouns.

* I saw the house **that John built**. The clause “that John built” tells which house I saw.
* I saw the man **who built the house**. The clause “who built the house” tells which man I saw.

**Demonstrative Pronouns** are used to draw attention to someone or something and to show distance from the speaker or something else. The demonstrative pronouns are: this, these, that, and those.

* Have you seen **this** here?
* Who is **that** over there?

**Indefinite pronouns** are used when no particular noun is being referred to. The indefinite pronouns are: any, anyone, someone, anything, something, and some. Sometimes a personal pronoun is used in a generic way to do this: you, they, he or it.

* He does not want to talk to **anyone**.
* **Someone** fixed it, but I do not know who.
* **They** say that **you** should not wake a sleeping dog.

In the last example, “they” and “you” just refer to people in general.
