### Description

There are two kinds of quotations: direct quotations and indirect quotations.

A direct quotation occurs when someone reports what another person said from the viewpoint of that original speaker. People usually expect that this kind of quotation will represent the original speaker’s exact words. In the example below, John would have said “I” when referring to himself, so the narrator, who is reporting John’s words, uses the word “I” in the quotation to refer to John. To show that these are John’s exact words, many languages put the words between quotation marks:“.”

* John said, “**I** do not know at what time **I** will arrive.”

An indirect quotation occurs when a speaker reports what someone else said, but in this case, the speaker is reporting it from his own point of view instead and not from the original person’s point of view. This kind of quotation usually contains changes in pronouns, and it often includes changes in time, in word choices, and in length. In the example below, the narrator refers to John as “he” in the quotation and uses the word “would” to replace the future tense, indicated by “will.”

* John said that **he** did not know at what time **he** would arrive.

#### Reason This Is a Translation Issue

In some languages, reported speech can be expressed by either direct or indirect quotations. In other languages, it is more natural to use one than the other. There may be a certain meaning implied by using one rather than the other. So for each quotation, translators need to decide whether it is best to translate it as a direct quotation or as an indirect quotation.

### Examples From the Bible

The verses in the examples below contain both direct and indirect quotations. In the explanation below the verse, we have marked in bold the words that are quoted.

> And he commanded him to tell no one, but, “Go, show yourself to the priest and offer a sacrifice for your cleansing, according to what Moses commanded, for a testimony to them.” (Luke 5:14 ULT)

* Indirect quote: He commanded him **to tell no one**,
* Direct quote: but told him, “**Go, show yourself to the priest …**”

> And being asked by the Pharisees when the kingdom of God was coming, he answered them and said, “The kingdom of God is not coming with careful observation. Neither will they say, ‘Look, here it is!’ or ‘There it is!’ For indeed, the kingdom of God is among you.” (Luke 17:20-21 ULT)

* Indirect quote: Being asked by the Pharisees **when the kingdom of God was coming,**
* Direct quote: he answered them and said, “**The kingdom of God is not coming with careful observation. Neither will they say, ‘Look. here it is!’ or ‘There it is!’ For indeed, the kingdom of God is among you.**”
* Direct quotes: Neither will they say, ‘**Look, here it is!**’ or, ‘**There it is!**’

### Translation Strategies

If the kind of quote used in the source text would work well in your language, consider using it. If the kind of quote used in that context is not natural for your language, follow these strategies.

(1) If a direct quote would not work well in your language, change it to an indirect quote.<br>
(2) If an indirect quote would not work well in your language, change it to a direct quote.

### Examples of Translation Strategies Applied

(1) If a direct quote would not work well in your language, change it to an indirect quote.

> And he commanded him to tell no one, but, “**Go, show yourself to the priest and offer a sacrifice for your cleansing, according to what Moses commanded, for a testimony to them.**” (Luke 5:14 ULT)
>
> > He commanded him to tell no one, but **to go and show himself to the priest and offer a sacrifice for his cleansing according to what Moses commanded, for a testimony to them**.

(2) If an indirect quote would not work well in your language, change it to a direct quote.

> And he commanded him **to tell no one,** but, “Go, show yourself to the priest and offer a sacrifice for your cleansing, according to what Moses commanded, for a testimony to them.” (Luke 5:14 ULT)
>
> > He commanded him, “**Tell no one**. But go and show yourself to the priest and offer a sacrifice for your cleansing according to what Moses commanded, for a testimony to them.”

You may also want to watch the video at https://ufw.io/figs\_quotations.
