### Description

Some languages use quotation marks to mark off direct quotes from the rest of the text. English uses the mark “ immediately before a quote and ” immediately after it.

* John said, “I do not know when I will arrive.”

Quotation marks are not used with indirect quotes.

* John said that he did not know when he would arrive.

When there are several layers of quotations inside of other quotations, it might be hard for readers to understand who is saying what. Alternating two kinds of quotation marks can help careful readers to keep track of them. In English, the outermost quotation has double quote marks, and the next quotation within it has single marks. If there is a third embedded quote, that quotation again has double quotation marks.

* Mary said, “John said, ‘I do not know when I will arrive.’ ”
* Bob said, “Mary told me, ‘John said, “I do not know when I will arrive.” ’ ”

Some languages use other kinds of quotation marks: Here are some examples: ‚ ‘ ’ „ “ ” ‹ › « » ⁊ — .

### Examples From the Bible

The examples below show the kind of quotation markings used in the ULT.

#### A quotation with only one layer

A first layer direct quote has double quotation marks around it.

> So the king replied, “That is Elijah the Tishbite.” (2 Kings 1:8b ULT)

#### Quotations with two layers

A second layer direct quote has single quotation marks around it. We have printed it and the phrase in bold type for you to see them clearly.

> They asked him, “Who is the man who said to you, **‘Pick it up and walk’**?” (John 5:12 ULT)
>
> He sent two of the disciples, saying, “Go into the village ahead of you. As you enter, you will find a colt that has never been ridden. Untie it and bring it to me. If any one asks you, **‘Why are you untying it?’** you will say thus, **‘The Lord has need of it.’**” (Luke 19:29b-31 ULT)

#### A quotation with three layers

A third layer direct quote has double quotation marks around it. We have printed it in bold type for you to see them clearly.

> Abraham said, “Because I thought, ‘Surely there is no fear of God in this place, and they will kill me because of my wife.’ Besides, she is indeed my sister, the daughter of my father, but not the daughter of my mother; and she became my wife. When God caused me to leave my father’s house and travel from place to place, I said to her, ‘You must show me this faithfulness as my wife: At every place where we go, say about me, “**He is my brother**.”’” (Genesis 20:11-13 ULT)

#### A quotation with four layers

A fourth layer direct quote has single quotation marks around it. We have printed it in bold for you to see it clearly.

> They said to him, “A man came to meet us who said to us, ‘Go back to the king who sent you, and say to him, “Yahweh says this: **‘Is it because there is no God in Israel that you sent men to consult with Baal Zebub, the god of Ekron? Therefore you will not come down from the bed to which you have gone up; instead, you will certainly die.’** ” ’ ” (2 Kings 1:6 ULT)

### Quote Marking Strategies

Here are some ways you may be able to help readers see where each quote starts and ends so they can more easily know who said what.

(1) Alternate two kinds of quote marks to show layers of direct quotation. English alternates double quote marks and single quote marks.<br>
(2) Translate one or some of the quotes as indirect quotes in order to use fewer quote marks, since indirect quotes do not need them. (See [Direct and Indirect Quotations](../figs-quotations/01.md).)<br>
(3) If a quotation is very long and has many layers of quotation in it, indent the main overall quote, and use quote marks only for the direct quotes inside of it.

### Examples of Quote Marking Strategies Applied

(1) Alternate two kinds of quotation marks to show layers of direct quotation as shown in the ULT text below.

> They said to him, “A man came to meet us who said to us, ‘Go back to the king who sent you, and say to him, “Yahweh says this: ‘Is it because there is no God in Israel that you sent men to consult with Baal Zebub, the god of Ekron? Therefore you will not come down from the bed to which you have gone up; instead, you will certainly die.’”’” (2 Kings 1:6 ULT)

(2) Translate one or more of the quotes as indirect quotes in order to use fewer quotation marks, since indirect quotes do not need them. In English, the word “that” can introduce an indirect quote. In the example below, everything after the word “that” is an indirect quote of what the messengers said to the king. Within that indirect quote, there are some direct quotes marked with double and single quotation marks.

> They said to him, “A man came to meet us who said to us, ‘Go back to the king who sent you, and say to him, “Yahweh says this: ‘Is it because there is no God in Israel that you sent men to consult with Baal Zebub, the god of Ekron? Therefore you will not come down from the bed to which you have gone up; instead, you will certainly die.’”’” (2 Kings 1:6 ULT)

> > They told him **that** a man came to meet them who said to them, “Go back to the king who sent you, and say to him, ‘Yahweh says this: “Is it because there is no God in Israel that you sent men to consult with Baal Zebub, the god of Ekron? Therefore you will not come down from the bed to which you have gone up; instead, you will certainly die.”’”

(3) If a quotation is very long and has many layers of quotation in it, indent the main overall quote, and use quote marks only for the direct quotes inside of it.

> They said to him, “A man came to meet us who said to us, ‘Go back to the king who sent you, and say to him, “Yahweh says this: ‘Is it because there is no God in Israel that you sent men to consult with Baal Zebub, the god of Ekron? Therefore you will not come down from the bed to which you have gone up; instead, you will certainly die.’”’” (2 Kings 1:6 ULT)

> > They said to him,
> > > A man came to meet us who said to us, “Go back to the king who sent you, and say to him, ‘Yahweh says this: “Is it because there is no God in Israel that you sent men to consult with Baal Zebub, the god of Ekron? Therefore you will not come down from the bed to which you have gone up; instead, you will certainly die.”’”
