### Description

A quotation may have a quote within it, and quotes that are inside of other quotes can also have quotes within them. When a quote has quotes within it, we say there are “layers” of quotation, and each of the quotes is a layer. When there are many layers of quotes inside of quotes, it can be hard for listeners and readers to know who is saying what. Some languages use a combination of direct quotes and indirect quotes to make it easier.

#### Reasons This Is a Translation Issue

1. When there is a quote within a quote, the listener needs to know who the pronouns refer to. For example: if a quote that is inside a quote has the word “I,” the listener needs to know whether “I” refers to the speaker of the inner quote or the outer quote.
1. Some languages make this clear by using different kinds of quotes when there are quotes within quotes. They may use direct quotes for some and indirect quotes for others.
1. Some languages do not use indirect quotes.

### Examples From the Bible

#### A quotation with only one layer

> But Paul said, “I, however, was indeed born a citizen.” (Acts 22:28b ULT)

#### Quotations with two layers

> Jesus answered and said to them, “Be careful that no one leads you astray. For many will come in my name. They will say, ‘I am the Christ,’ and will lead many astray.” (Matthew 24:4-5 ULT)

The outermost layer is what Jesus said to his disciples. The second layer is what other people will say.

> Jesus answered, “You say that I am a king.” (John 18:37b ULT)

The outermost layer is what Jesus said to Pilate. The second layer is what Pilate said about Jesus.

#### A quotation with three layers

> Abraham said, “… I said to her, ‘You must show me this faithfulness as my wife: At every place where we go, say about me, **“He is my brother.”**’” (Genesis 20:11a, 13 ULT)

The outermost layer is what Abraham responded to Abimelech. The second layer is what Abraham had told his wife. The third layer is what he wanted his wife to say. (We have bolded the third layer.)

#### A quotation with four layers

> They said to him, “A man came to meet us who said to us, ‘Go back to the king who sent you, and say to him, “Yahweh says this: **‘Is it because there is no God in Israel that you sent men to consult with Baal- Zebub, the god of Ekron? Therefore you will not come down from the bed to which you have gone up; instead, you will certainly die.’**”’” (2 Kings 1:6 ULT)

The outermost layer is what the messengers said to the king. The second layer is what the man who had met the messengers told them. The third is what that man wanted the messengers to say to the king. The fourth is what Yahweh said. (We have bolded the fourth layer.)

### Translation Strategies

Some languages use only direct quotes. Other languages use a combination of direct quotes and indirect quotes. In those languages it might sound strange and perhaps even be confusing if there are many layers of direct quotes.

(1) Translate all of the quotes as direct quotes.<br>
(2) Translate one or some of the quotes as indirect quotes. (See [Direct and Indirect Quotations](../figs-quotations/01.md).)

### Examples of Translation Strategies Applied

(1) Translate all of the quotes as direct quotes. In the example below we have bolded the indirect quotes in the ULT and the quotes that we have changed to direct quotes below it.

> Festus presented to the king the things concerning Paul, saying, “There is a certain man was left here as a prisoner by Felix. So I am uncertain about the things concerning this matter. I asked **if he was willing to go to Jerusalem and there to be judged concerning these things**. But when Paul appealed **to keep him in custody for the decision of the emperor**, I ordered him **to be held in custody until when I could send him to Caesar**.” (Acts 25:14b, 20-21 ULT)
>
> > Festus presented Paul’s case to the king. He said, “A certain man was left behind here by Felix as a prisoner. I was uncertain about the things concerning this matter. I asked him, **‘Will you go to Jerusalem to be judged there concerning these things?’** But when Paul said, **‘I want to be kept in custody for the emperor’s decision,’** I told the guard, **‘Keep him in custody until when I can send him to Caesar.’**”

(2) Translate one or some of the quotes as indirect quotes. In English the word “that” can come before indirect quotes. It is bolded in the examples below. The pronouns that changed because of the indirect quote are also bolded.

> And Yahweh spoke to Moses, saying, “I have heard the complaints of the sons of Israel. Speak to them and say, ‘During the evenings you will eat meat, and in the morning you will be satisfied with bread. And you will know that I am Yahweh your God.’” (Exodus 16:11-12 ULT)
>
> > And Yahweh spoke to Moses, saying, “I have heard the complaints of the sons of Israel. Tell them **that** during the evenings **they** will eat meat, and in the morning **they** will be satisfied with bread. And **they** will know that I am Yahweh **their** God.’”
>
> They said to him, “A man came to meet us who said to us, ‘Go back to the king who sent you, and say to him, “Yahweh says this: ‘Is it because there is no God in Israel that you sent men to consult with Baal-Zebub, the god of Ekron? Therefore you will not come down from the bed to which you have gone up; instead, you will certainly die.’”’” (2 Kings 1:6 ULT)
>
> > They told him **that** a man had come to meet **them** who said to **them**, “Go back to the king who sent you, and tell him **that** Yahweh says this: ‘Is it because there is no God in Israel that you sent men to consult with Baal Zebub, the god of Ekron? Therefore you will not come down from the bed to which you have gone up; instead, you will certainly die.’”
