### Description

All languages have ways of showing that the same person fills two different roles in a sentence. English does this by using reflexive pronouns. These are pronouns that refer to someone or something that has already been mentioned in a sentence. In English the reflexive pronouns are: “myself,” “yourself,” “himself,” “herself,” “itself,” “ourselves,” “yourselves,” and “themselves.” Other languages may have other ways to show this.

#### Reason This Is a Translation Issue

* Languages have different ways of showing that the same person fills two different roles in a sentence. For those languages, translators will need to know how to translate the English reflexive pronouns.
* The reflexive pronouns in English also have other functions.

### Uses of Reflexive Pronouns

* To show that the same person or things fills two different roles in a sentence
* To emphasize a person or thing in the sentence
* To show that someone did something alone
* To show that someone or something was alone

### Examples From the Bible

Reflexive pronouns are used to show the same person or thing fills two different roles in a sentence.
> If **I** should testify about **myself**, my testimony would not be true. (John 5:31 ULT)

> Now the Passover of the Jews was near, and **many** went up to Jerusalem from the country before the Passover in order to purify **themselves**. (John 11:55 ULT)

Reflexive pronouns are used to emphasize a person or thing in the sentence.

> **Jesus himself** was not baptizing, but his disciples were. (John 4:2 ULT)

> So they left the crowd, taking Jesus with them, just as he was, in the boat. There also were other boats with him. Then a violent windstorm arose and the waves were breaking into the boat so that the boat was already full of water. But **Jesus himself** was in the stern, asleep on the cushion. (Mark 4:36-38a ULT)

Reflexive pronouns are used to show that someone did something alone.

> When Jesus realized that they were about to come and seize him by force to make him king, he withdrew again up the mountain **by himself**. (John 6:15 ULT)

Reflexive pronouns are used to show that someone or something was alone.
> He saw the linen cloths lying there and the cloth that had been on his head. **It** was not lying with the linen cloths but was folded up in a place **by itself**. (John 20:6b-7 ULT)

### Translation Strategies

If a reflexive pronoun would have the same function in your language, consider using it. If not, here are some other strategies.

(1) In some languages people put something on the verb to show that the object of the verb is the same as the subject.
(2) In some languages people emphasize a certain person or thing by referring to it in a special place in the sentence.
(3) In some languages people emphasize a certain person or thing by adding something to that word or putting another word with it.
(4) In some languages people show that someone did something alone by using a word like “alone.”
(5) In some languages people show that something was alone by using a phrase that tells about where it was.

### Examples of Translation Strategies Applied

(1) In some languages people modify the verb to show that the object of the verb is the same as the subject.<br>

> If I should testify about **myself** alone, my testimony would not be true. (John 5:31)
> > “If I should **self-testify** alone, my testimony would not be true.”

> Now the Passover of the Jews was near, and many went up to Jerusalem from the country before the Passover in order to **purify themselves**. (John 11:55)
> > “Now the Passover of the Jews was near, and many went up to Jerusalem out from country before the Passover in order to **self-purify**.”

(2) In some languages people emphasize a certain person or thing by referring to it in a special place in the sentence.<br>

> **He himself** took our sickness and bore our diseases. (Matthew 8:17 ULT)
> > “**It was he who** took our sickness and bore our diseases.”

> **Jesus himself** was not baptizing, but his disciples were. (John 4:2)
> > “**It was not Jesus who** was baptizing, but his disciples were.”

(3) In some languages people emphasize a certain person or thing by adding something to that word or putting another word with it. English adds the reflexive pronoun.<br>

> But Jesus said this to test Philip, for he **himself** knew what he was going to do. (John 6:6)

(4) In some languages people show that someone did something alone by using a word like “alone.”<br>

> When Jesus realized that they were about to come and seize him by force to make him king, he withdrew again up the mountain **by himself**. (John 6:15)
> > “When Jesus realized that they were about to come and seize him by force to make him king, he withdrew again **alone** up the mountain.”

(5) In some languages people show that something was alone by using a phrase that tells about where it was.

> He saw the linen cloths lying there and the cloth that had been on his head. It was not lying with the linen cloths but was folded up in a place **by itself**. (John 20:6b-7 ULT)
> > “He saw the linen cloths lying there and the cloth that had been on his head. It was not lying with the linen cloths but was folded up and lying **in it’s own place**.”
