A rhetorical question is a question that a speaker asks when he is more interested in expressing his attitude about something than in getting information about it. Speakers use rhetorical questions to express deep emotion or to encourage hearers to think deeply about something. The Bible contains many rhetorical questions, often to express surprise, to rebuke or scold the hearer, or to teach. Speakers of some languages use rhetorical questions for other purposes as well.

### Description

A rhetorical question is a question that strongly expresses the speaker’s attitude toward something. Often the speaker is not looking for information at all. Or, if he is asking for information, it is not usually the information that the question appears to ask for. The speaker is more interested in expressing his attitude than in getting information.

> But those who stood by said, “**Are you insulting the high priest of God?**”(Acts 23:4 ULT)

The people who asked Paul this question were not asking if he was insulting God’s high priest. Rather, they used this question to accuse Paul of insulting the high priest.

The Bible contains many rhetorical questions. These rhetorical questions might be used for the purposes: of expressing attitudes or feelings, rebuking people, teaching something by reminding people of something they know and encouraging them to apply it to something new, or introducing something they want to talk about.

#### Reasons This Is a Translation Issue

* Some languages do not use rhetorical questions; for them a question is always a request for information.
* Some languages use rhetorical questions, but for purposes that are different or more limited than in the Bible.
* Because of these differences between languages, some readers might misunderstand the purpose of a rhetorical question in the Bible.

### Examples From the Bible

> Do you not still rule the kingdom of Israel? (1 Kings 21:7b ULT)

Jezebel used the question above to remind King Ahab of something he already knew: he still ruled the kingdom of Israel. The rhetorical question made her point more strongly than if she had merely stated it, because it forced Ahab to admit the point himself. She did this in order to rebuke him for being unwilling to take over a poor man’s property. She was implying that, since he was the king of Israel, he had the power to take the man’s property.

> **Will a virgin forget her jewelry, a bride her veils?** Yet my people have forgotten me for days without number! (Jeremiah 2:32 ULT)

God used the question above to remind his people of something they already knew: a young woman would never forget her jewelry or a bride forget her veils. He then rebuked his people for forgetting him who is so much greater than those things.

> Why did I not die when I came out from the womb? (Job 3:11a ULT)

Job used the question above to show deep emotion. This rhetorical question expresses how sad he was that he did not die as soon as he was born. He wished that he had not lived.

> And how has this happened to me that the mother of my Lord would come to me? (Luke 1:43 ULT)

Elizabeth used the question above to show how surprised and happy she was that the mother of her Lord came to her.

> Or what man is there among you, of whom his son will ask for a loaf of bread, but he will give him a stone? (Matthew 7:9 ULT)

Jesus used the question above to remind the people of something they already knew: a good father would never give his son something bad to eat. By introducing this point, Jesus could go on to teach them about God with his next rhetorical question:

> Therefore, if you who are evil know how to give good gifts to your children, how much more will your Father who is in heaven give good things to those who ask him? (Matthew 7:11 ULT)

Jesus used this question to teach the people in an emphatic way that God gives good things to those who ask him.

> **What is the kingdom of God like, and what can I compare it to?** It is like a mustard seed that a man took and threw into his garden … (Luke 13:18b-19a ULT)

Jesus used the question above to introduce what he was going to talk about. He was about to compare the kingdom of God to something. In this case, he compared the kingdom of God to a mustard seed.

### Translation Strategies

In order to translate a rhetorical question accurately, first be sure that the question you are translating truly is a rhetorical question and is not an information question. Ask yourself, “Does the person asking the question already know the answer to the question?” If so, it is a rhetorical question. Or, if no one answers the question, did the person who asked it expect to receive an answer? If not, it is a rhetorical question.

When you are sure that the question is rhetorical, then be sure that you understand the purpose for the rhetorical question. Is it to encourage or rebuke or shame the hearer? Is it to bring up a new topic? Is it to do something else?

When you know the purpose of the rhetorical question, then think of the most natural way to express that purpose in the target language. It might be as a question, or a statement, or an exclamation.

If using the rhetorical question would be natural and give the right meaning in your language, consider doing so. If not, here are other options:

(1) Add the answer after the question.
(2) Change the rhetorical question to a statement or exclamation.
(3) Change the rhetorical question to a statement, and then follow it with a short question.
(4) Change the form of the question so that it communicates in your language what the original speaker communicated in his.

### Examples of Translation Strategies Applied

(1) Add the answer after the question.

> **Will a virgin forget her jewelry, a bride her veils?** Yet my people have forgotten me for days without number! (Jeremiah 2:32 ULT)
> > Will a virgin forget her jewelry, a bride her veils? **Of course not!** Yet my people have forgotten me for days without number!

> Or what man is there among you, of whom his son will ask for a loaf of bread, but he will give him a stone? (Matthew 7:9 ULT)
> > Or what man is there among you, of whom his son will ask for a loaf of bread, but he will give him a stone? **None of you would do that!**

(2) Change the rhetorical question to a statement or exclamation.

> **What is the kingdom of God like, and what can I compare it to?** It is like a mustard seed. (Luke 13:18-19a ULT)
> > **This is what the kingdom of God is like.** It is like a mustard seed …

> **Are you insulting the high priest of God?** (Acts 23:4b ULT) (Acts 23:4 ULT)
> > **You should not insult God’s high priest!**

> **Why did I not die when I came out from the womb?** (Job 3:11a ULT)
> > **I wish I had died when I came out from the womb!**

> **And how has this happened to me that the mother of my Lord should come to me?** (Luke 1:43 ULT)
> > **How wonderful it is that the mother of my Lord has come to me!**

(3) Change the rhetorical question to a statement, and then follow it with a short question.

> **Do you not still rule** the kingdom of Israel? (1 Kings 21:7b ULT)
> > You still rule the kingdom of Israel, **do you not?**

(4) Change the form of the question so that it communicates in your language what the orignal speaker communicated in his.

> Or what man is there among you, of whom his son will ask for a loaf of bread, but he will give him a stone? (Matthew 7:9 ULT)
> > If your son asks you for a loaf of bread, **would you give him a stone**?

> **Will a virgin forget her jewelry, a bride her veils**? Yet my people have forgotten me for days without number! (Jeremiah 2:32 ULT)
> > **What virgin would forget her jewelry, and what bride would forget her veils**? Yet my people have forgotten me for days without number
