### Description

A **sentence** is a group of words that expresses a complete thought. The basic types of sentences are listed below with the functions they are mainly used for.

* **Statements** – These are mainly used to give information. ‘This is a fact.’
* **Questions** – These are mainly used to ask for information. ‘Do you know him?’
* **Imperative Sentences** – These are mainly used to express a desire or requirement that someone do something. ‘Pick that up.’
* **Exclamations** – These are mainly used to express a strong feeling. ‘Ouch, that hurt!’

#### Reasons This Is a Translation Issue

* Languages have different ways of using sentence types to express particular functions.
* Most languages use these sentence types for more than one function.
* Each sentence in the Bible belongs to a certain sentence type and has a certain function, but some languages would not use that type of sentence for that function.

### Examples From the Bible

The examples below show each of these types used for their main functions.

#### Statements

> In the beginning, God created the heavens and the earth. (Genesis 1:1 ULT)

Statements can also have other functions. (See [Statements – Other Uses](../figs-declarative/01.md).)

#### Questions

The speakers below used these questions to get information, and the people they were speaking to answered their questions.

> Jesus said to them, “**Do you believe that I can do this?**” They said to him, “Yes, Lord.” (Matthew 9:28b ULT)
>
> He … said, “Sirs, **what must I do to be saved?**” They said, “Believe in the Lord Jesus, and you will be saved, you and your household.” (Acts 16:29-31 ULT)

Questions can also have other functions. (See [Rhetorical Question](../figs-rquestion/01.md).)

#### Imperative Sentences

There are different kinds of imperative sentences: commands, instructions, suggestions, invitations, requests, and wishes.

With a command, the speaker uses his authority and tells someone to do something.

> **Rise up**, Balak, and **hear**. **Listen** to me, you son of Zippor. (Numbers 23:1b8 ULT)

With an instruction, the speaker tells someone how to do something.

> … but if you want to enter into life, **keep the commandments**. … if you wish to be perfect, **go**, **sell** what you have, and **give** to the poor, and you will have treasure in heaven … (Matthew 19:17b, 21b ULT)

With a suggestion, the speaker tells someone something to do or not do that he thinks might help that person. In the example below, it is best for both blind men if they do not try to lead each other.

> A blind man is not able to guide a blind man, is he? Would not both fall into a pit? (Luke 6:39b UST)

Speakers may intend to be part of the group that does what is suggested. In Genesis 11, the people were saying that it would be good for them all to make bricks together.

> They said to one another, “Come, **let us** make bricks and bake them thoroughly.” (Genesis 11:3a ULT)

With an invitation, the speaker uses politeness or friendliness to suggest that someone do something if he wants. This is usually something that the speaker thinks the listener will enjoy.

> **Come** with us and we will do you good. (Numbers 10:29b)

With a request, the speaker uses politeness to say that he wants someone to do something. This may include the word ‘please’ to make it clear that it is a request and not a command. This is usually something that would benefit the speaker.

> **Give us** today our daily bread. (Matthew 6:11 ULT)
>
> **I ask you** to consider me excused. (Luke 14:18 ULT)

With a wish, a person expresses what they want to happen. In English they often start with the word “may” or “let.”

In Genesis 28, Isaac told Jacob what he wanted God to do for him.

> **May God Almighty bless** you, make you fruitful and multiply you. (Genesis 28:3a ULT)

In Genesis 9, Noah said what he wanted to happen to Canaan.

> **Cursed be** Canaan. **May he be** a servant to his brothers’ servants. (Genesis 9:25b ULT)

In Genesis 21, Hagar expressed her strong desire not to see her son die, and then she moved away so that she would not see him die.

> **Let me not look** upon the death of the child. (Genesis 21:16b ULT)

Imperative sentences can have other functions also. (See [Imperatives – Other Uses](../figs-imperative/01.md).)

#### Exclamations

Exclamations express strong feeling. In the ULT and UST, they usually have an exclamation mark (!) at the end.

> Save us, Lord; we are about to die! (Matthew 8:25b ULT)

(See [Exclamations](../figs-exclamations/01.md) for other ways that exclamations are shown and ways to translate them.)

### Translation Strategies

(1) Use your language’s ways of showing that a sentence has a particular function.<br>
(2) When a sentence in the Bible has a sentence type that your language would not use for the sentence’s function, see the pages below for translation strategies.

* [Statements – Other Uses](../figs-declarative/01.md)
* [Rhetorical Question](../figs-rquestion/01.md)
* [Imperatives – Other Uses](../figs-imperative/01.md)
* [Exclamations](../figs-exclamations/01.md)
