A **simple metaphor** is an explicit [metaphor](../figs-metaphor/01.md) that uses a single physical **Image** to refer to a single abstract **Idea**. This is in contrast to [extended metaphors](../figs-exmetaphor/01.md) and [complex metaphors](../figs-cometaphor/01.md), which can use multiple images and multiple ideas at the same time.

### Explanation of a Simple Metaphor

Usually, a writer/speaker uses a simple metaphor in order to express something about a **Topic**, with one main **Idea** or **Point of Comparison** between the **Topic** and the **Image**. In simple metaphors, often the **Topic** and the **Image** are explicitly stated, but the **Idea** is not; it is only implied. The writer/speaker uses a metaphor in order to invite the reader/listener to think about the similarity between the **Topic** and the **Image** and to figure out for themselves the **Idea** that is being communicated.

For example, Jesus used a simple metaphor when he said:

> I am the light of the world. (John 9:5b ULT)

In this simple metaphor, the **Topic** is Jesus himself. The **Image** is the phrase “light of the world” because light is the physical object that Jesus uses to refer to some unknown **Idea** about himself. As is often the case with simple metaphors in the Bible, in this instance Jesus does not explicitly tell his listeners the Idea that he intends to communicate. The reader must read the story and figure out the Idea for himself from the context.

After making this statement, Jesus healed a man who was born blind. After the healed man saw Jesus for the first time and worshiped him as God, Jesus explained the **Idea** of his “light of the world” metaphor:

> … I came into this world so that those who do not see may see … (John 9:39b ULT)

Jesus was using the **Image** of seeing physical light to express the abstract **Idea** of understanding, believing, and confessing that Jesus is God. Jesus healed the blind man, giving him physical sight; similarly, Jesus told the blind man who He was, and the blind man believed.

> Then the man said, “Lord, I believe,” and he worshiped him. (John 9:38 ULT)

### Other Examples From the Bible

> Listen to this word, **you cows of Bashan**. (Amos 4:1a ULT)

In this metaphor, Amos spoke to the upper-class women of Samaria (“you,” the Topic) as if they were cows (the Image). Amos did not say what similarity(s) he was thinking of between these women and cows. He wants the reader to think of them, and he fully expects that readers from his culture will easily do so. From the context, we can see that he meant that the women are like cows in that they are fat and interested only in feeding themselves. If we were to apply similarities from a different culture, such as that cows are sacred and should be worshiped, we would get the wrong meaning from this verse.

NOTE: Amos did not actually mean that the women were cows. He spoke to them as human beings.

> Yet, Yahweh, you are our father; **we are the clay**. **You are our potter**; and we all are the work of your hand. (Isaiah 64:8 ULT)

The example above has two related metaphors. The Topic(s) are “we” and “you,” and the Image(s) are “clay” and “potter.” The similarity between a potter and God is the fact that both make what they wish out of their material. The potter makes what he wishes out of the clay, and God makes what he wishes out of his people. The Idea being expressed by the comparison between the potter’s clay and us is that **neither the clay nor God’s people have a right to complain about what they are becoming**.

> Jesus said to them, “Take heed and beware of **the yeast of the Pharisees and Sadducees**.” They reasoned among themselves, saying, “It is because we did not take bread.” (Matthew 16:6-7 ULT)

Jesus used a metaphor here, but his disciples did not realize it. When he said “yeast,” they thought he was talking about bread, but yeast was the Image in his metaphor, and the Topic was the teaching of the Pharisees and Sadducees. Since the disciples (the original audience) did not understand what Jesus meant, it would not be good to state clearly here what Jesus meant.

### Translation Strategies

* Simple metaphors in the Bible should be translated like active metaphors.

* For strategies regarding translating metaphors, see [Metaphor](../figs-metaphor/01.md).

* To learn more about simple metaphors, see [Biblical Imagery – Common Patterns](../bita-part1/01.md).
