### Description

A simile is a comparison of two things that are not normally thought to be similar. The simile focuses on a particular trait the two items have in common, and it includes the words “like,” “as,” or “than.”

> When he saw the crowds, he had compassion for them, because they were troubled and discouraged, **like sheep not having a shepherd**. (Matthew 9:36)

Jesus compared the crowds of people to sheep without a shepherd. Sheep grow frightened when they do not have a good shepherd to lead them in safe places. The crowds were like that because they did not have good religious leaders.

> See, I send you out **as sheep in the midst of wolves**, so be as wise **as the serpents** and harmless **as the doves**. (Matthew 10:16 ULT)

Jesus compared his disciples to sheep and their enemies to wolves. Wolves attack sheep; Jesus’ enemies would attack his disciples.

> For the word of God is living and active and sharper **than any two-edged sword**. (Hebrews 4:12a ULT)

God’s word is compared to a two-edged sword. A two-edged sword is a weapon that can easily cut through a person’s flesh. God’s word is very effective in showing what is in a person’s heart and thoughts.

### Purposes of Simile

* A simile can teach about something that is unknown by showing how it is similar to something that is known.
* A simile can emphasize a particular trait, sometimes in a way that gets people’s attention.
* Similes help form a picture in the mind or help the reader experience what he is reading about more fully.

#### Reasons This Is a Translation Issue

* People may not know how the two items are similar.
* People may not be familiar with both of the items being compared.

### Examples From the Bible

> Suffer hardship with me, **as a good soldier** of Christ Jesus. (2 Timothy 2:3 ULT)

In this simile, Paul compares suffering with what soldiers endure, and he encourages Timothy to follow their example.

> Just as the lightning flashing from a place under the sky shines to another place under the sky, so will the Son of Man be. (Luke 17:24b ULT)

This verse does not tell how the Son of Man will be like the lightning. But in context we can understand from the verses before it that just as lighting flashes suddenly and everyone can see it, the Son of Man will come suddenly and everyone will be able to see him. No one will have to be told about it.

### Translation Strategies

If people would understand the correct meaning of a simile, consider using it. If they would not, here are some strategies you can use:

(1) If people do not know how the two items are alike, tell how they are alike. However, do not do this if the meaning was not clear to the original audience.
(2) If people are not familiar with the item that something is compared to, use an item from your own culture. Be sure that it is one that could have been used in the cultures of the Bible. If you use this strategy, you may want to put the original item in a footnote.
(3) Simply describe the item without comparing it to another.

### Examples of Translation Strategies Applied

(1) If people do not know how the two items are alike, tell how they are alike. However, do not do this if the meaning was not clear to the original audience.<br>

> See, I send you out **as sheep in the midst of wolves.** (Matthew 10:16a ULT) – This compares the danger that Jesus’ disciples would be in with the danger that sheep are in when they are surrounded by wolves.
>
> > See, I send **you out among wicked people** and you will be in danger from them **as sheep are in danger when they are among wolves**.
>
> For the word of God is living and active and sharper **than any two-edged sword**. (Hebrews 4:12a ULT)
>
> > For the word of God is living and active and **more powerful than a very sharp two-edged sword**.

(2) If people are not familiar with the item that something is compared to, use an item from your own culture. Be sure that it is one that could have been used in the cultures of the Bible. If you use this strategy, you may want to put the original item in a footnote.<br>

> See, I send you out **as sheep in the midst of wolves**, (Matthew 10:16a ULT) – If people do not know what sheep and wolves are, or that wolves kill and eat sheep, you could use some other animal that kills another.
>
> > See, I send you out **as chickens in the midst of wild dogs**.
>
> How often did I long to gather your children together, just **as a hen gathers her chickens under her wings**, but you were not willing! (Matthew 23:37b ULT)
>
> > How often I wanted to gather your children together, **as a mother closely watches over her infants**, but you refused!
>
> If you have faith **as a grain of mustard** … (Matthew 17:20)
>
> > If you have faith even as small **as a tiny seed**,

(3) Simply describe the item without comparing it to another.

> See, I send you out **as sheep in the midst of wolves**. (Matthew 10:16a ULT)
>
> > See, I send you out among **people who will want to harm you**.
>
> How often did I long to gather your children together, just **as a hen gathers her chickens under her wings**, but you were not willing! (Matthew 23:37b ULT)
>
> > How often I wanted to **protect you**, but you refused!
