### Description

The Bible was written in Hebrew, Aramaic and Greek. These languages have a singular form of “you” for when the word “you” refers to just one person, and a plural form for when the word “you” refers to more than one person. However, sometimes speakers in the Bible used the singular form of “you” even though they were speaking to a group of people. This is not obvious when you read the Bible in English because English does not have different forms that indicate where “you” is singular and where “you” is plural. But you may see this if you read a Bible in a language that does have distinct forms.

Also, speakers and writers of the Old Testament often referred to groups of people with the singular pronoun “he,” rather than with the plural pronoun “they.”

Finally, Old Testament speakers and writers also refer to actions that they performed as part of a group by saying ‘I’ did it when, really, the whole group was involved.

#### Reason This Is a Translation Issue

* For many languages, a translator who reads a Bible with a general form of “you” will need to know whether the speaker was speaking to one person or to more than one.
* In some languages, it might be confusing if a speaker uses a singular pronoun when speaking to or about more than one person.

### Examples From the Bible

> 1 Now take heed that **you** do not do **your** acts of righteousness before people to be seen by them, otherwise **you** will not have a reward with **your** Father who is in heaven. 2 So when **you** give alms, do not sound a trumpet before **yourself** as the hypocrites do in the synagogues and in the streets, so that they may have the praise of people. Truly I say to **you**, they have received their reward. (Matthew 6:1-2 ULT)

Jesus said this to a crowd. He used “you” plural in verse 1, and “you” singular in the first sentence of verse 2. Then, in the last sentence, he used the plural again.

> God spoke all these words: “I am Yahweh, **your** God, who brought **you** out of the land of Egypt, out of the house of slavery. **You** must have no other gods before me.” (Exodus 20:1-3 ULT)

God said this to all the people of Israel. He had taken them all out of Egypt and he wanted them all to obey him, but he used the singular form of you here when speaking to them.

> This is what Yahweh says,
> “For three sins of Edom,
> even for four,
> I will not turn away punishment,
> because **he** pursued **his** brother with the sword
> and cast off all pity.
> **His** anger raged continually,
> and **his** wrath lasted forever.” (Amos 1:11 ULT)

Yahweh said these things about the nation of Edom, not about only one person.

> And I arose in the night, myself and a few men with me. And I was going up by the wadi at night, and I was looking intently at the wall. And I turned back, and I entered by the gate of the valley, and I returned. (Nehemiah 2:12a,15 ULT)

Nehemiah makes clear that he brought other people with him on his inspection tour of the wall of Jerusalem. But as he describes the tour, he just says “I” did this and that.

### Translation Strategies

(1) If the singular form of the pronoun would be natural when referring to a group of people, consider using it.

* Whether you can use it may depend on who the speaker is and who the people are that he is talking about or talking to.
* It may also depend on what the speaker is saying.

### Translation Strategies Applied

(1) If the singular form of the pronoun would not be natural when referring to a group of people, or if the readers would be confused by it, use the plural form of the pronoun.

> This is what Yahweh says,
> “For three sins of Edom,
> even for four,
> I will not turn away punishment,
> because **he** pursued **his** brother with the sword
> and cast off all pity.
> **His** anger raged continually,
> and **his** wrath lasted forever.” (Amos 1:11 ULT)

> > This is what Yahweh says,
> > “For three sins of Edom,
> > even for four,
> > I will not turn away punishment,
> > because **they** pursued **their brothers** with the sword
> > and cast off all pity.
> > **Their** anger raged continually,
> > and **their** wrath lasted forever.”

> And I arose in the night, myself and a few men with me. And **I** was going up by the wadi at night, and **I** was looking intently at the wall. And **I** turned back, and **I** entered by the gate of the valley, and **I** returned. (Nehemiah 2:12a,15 ULT)

> > And I arose in the night, myself and a few men with me. … And **we** were going up by the wadi at night and **we** were looking intently at the wall. And **we** turned back and **we** entered by the gate of the valley, and **we** returned.
