### Description

Some languages have a singular form of “you” for when the word “you” refers to just one person, and a plural form for when the word “you” refers to more than one person. Some languages also have a dual form of “you” for when the word “you” refers to only two people. Translators who speak one of these languages will always need to know what the speaker meant so they can choose the right word for “you” in their language. Other languages, such as English, have only one form, which people use regardless of how many people it refers to.

The Bible was first written in the Hebrew, Aramaic, and Greek languages. These languages all have a singular form of “you” and a plural form of “you.” When we read the Bible in those languages, the pronouns and verb forms show us whether the word “you” refers to one person or more than one person. However, they do not show us whether it refers to only two people or more than two people. When the pronouns do not show us how many people the word “you” refers to, we need to look at the context to see how many people the speaker was speaking to.

#### Reasons This Is a Translation Issue

* Translators who speak a language that has distinct singular, dual, and plural forms of “you” will always need to know what the speaker meant so they can choose the right word for “you” in their language.
* Many languages also have different forms of the verb depending on whether the subject is singular or plural. So even if there is no pronoun meaning “you,” translators of these languages will need to know if the speaker was referring to one person or more than one.

Often the context will make it clear whether the word “you” refers to one person or more than one. If you look at the other pronouns in the sentence, they will help you know how many people the speaker was addressing.

### Examples From the Bible

> Then **James and John**, the sons of Zebedee, came up to him, saying to him, “Teacher, we desire that you to do for us whatever we ask you.” 36 So he said to them, “What do **you** want me to do for **you**?” (Mark 10:35-36 ULT)

Jesus is asking the two, James and John, what they want him to do for them. If the target language has a dual form of “you,” use that. If the target language does not have a dual form, then the plural form would be appropriate.

> Jesus sent out two of his disciples and said to them, “Go into the village opposite us. As soon as **you** enter it, **you** will find a colt tied there, on which no one has yet sat. Untie it and bring it to me.” (Mark 11:1b-2 ULT)

The context makes it clear that Jesus is addressing two people. If the target language has a dual form of “you,” use that. If the target language does not have a dual form, then the plural form would be appropriate.

> James, a servant of God and of the Lord Jesus Christ, to the twelve tribes who are in the dispersion: Greetings. Consider it all joy, my brothers, when **you** experience various troubles. You know that the testing of **your** faith produces endurance. (James 1:1-3 ULT)

James wrote this letter to many people, so the word “you” refers to many people. If the target language has a plural form of “you,” it would be best to use it here.

### Strategies for finding out how many people “you” refers to

(1) Look at the translationNotes to see if they tell whether “you” refers to one person or more than one person.<br>
(2) Look at the UST to see if it says anything that would show you whether the word “you” refers to one person or more than one person.<br>
(3) If you have a Bible that is written in a language that distinguishes “you” singular from “you” plural, see which form of “you” that Bible has in that sentence.<br>
(4) Look at the context to see who the speaker was talking to and who responded.

You may also want to watch the video at https://ufw.io/figs_youdual.
