## Conditional Relationships

Conditional connectors connect two clauses to indicate that one of them will happen when the other one happens. In English, the most common way to connect conditional clauses is with the words, “if … then.” Often, however, the word “then” is not stated.

### Factual Conditions

#### Description

A Factual Condition is a condition that sounds hypothetical but is already certain or true in the speaker’s mind. In English, a sentence containing a Factual Condition can use the words “even though,” “since,” or “this being the case” to indicate that it is a factual condition and not a hypothetical condition.

#### Reason This Is a Translation Issue

Some languages do not state something as a condition if it is certain or true. Translators from these languages may misunderstand the original languages and think that the condition is uncertain. This would lead to mistakes in their translations. Even if the translators understand that the condition is certain or true, the readers may misunderstand it. In this case, it would be best to translate it as a statement of fact rather than as a conditional statement.

#### Examples From OBS and the Bible

> “**If** Yahweh is God, worship him!” (Story 19 Frame 6 OBS)

> Elijah came near to all the people and said, “How long will you keep changing your mind? **If Yahweh is God**, follow him. But if Baal is God, then follow him.” Yet the people did not answer him a word. (1 Kings 18:21 ULT)

This sentence has the same construction as a hypothetical condition. The condition is “if Yahweh is God.” If that is true, then the Israelites should worship Yahweh. But the prophet Elijah does not question whether or not Yahweh is God. In fact, he is so certain that Yahweh is God that later in the passage he pours water all over his sacrifice. He is confident that God is real and that he will burn even an offering that is completely wet. Over and over again, the prophets taught that Yahweh is God, so the people should worship him. The people did not worship Yahweh, however, even though He is God. By putting the statement or instruction into the form of a Factual Condition, Elijah is trying to get the Israelites to understand more clearly what they should do.

> “A son honors his father, and a servant honors his master. **If** I, then, am a father, where is my honor? **If** I am a master, where is the reverence for me?” says Yahweh of hosts to you priests, who despise my name. (Malachi 1:6 ULT)

Yahweh has said that he is a father and a master to Israel, so even though this sounds like a hypothetical condition because it begins with “if,” it is not hypothetical. This verse begins with the proverb that a son honors his father. Everyone knows that is right. But the Israelites are not honoring Yahweh. The other proverb in the verse says that a servant honors his master. Everyone knows that is right. But the Israelites are not honoring Yahweh, so it seems that he is not their master. But Yahweh is the master. Yahweh uses the form of a hypothetical condition to demonstrate that the Israelites are wrong. The second part of the condition that should occur naturally is not happening, even though the conditional statement is true.

#### Translation Strategies

If using the form of a hypothetical condition is confusing or would make the reader think that the speaker doubts what he is saying in the first part of the sentence, then use a statement instead. Words such as “since” or “you know that …” or “it is true that …” can be helpful to make the meaning clear.

#### Examples of Translation Strategies Applied

> “**If** Yahweh is God, worship him!” (Story 19 Frame 6 OBS)

> > “**It is true that** Yahweh is God, so worship him!”

> “A son honors his father, and a servant honors his master. **If** I, then, am a father, where is my honor? **If** I am a master, where is the reverence for me?” says Yahweh of hosts to you priests, who despise my name. (Malachi 1:6 ULT)

> > “A son honors his father, and a servant honors his master. **Since** I, then, am a father, where is my honor? **Since** I am a master, where is the reverence for me?”
