### Accurate Translations

To create an **accurate** translation of the Bible means that the translation communicates the same message as the source. Here are some steps to follow:

* Discover the meaning of a passage.
* Identify the main idea.
* Translate with the author’s message in mind.

#### Discover the Meaning

First, read each passage a few times to discover the meaning. Use the two versions of the Bible available in translationStudio: the unfoldingWord® Simplified Text and the unfoldingWord® Literal Text. Also read the definitions of the unfoldingWord® Translation Words and the unfoldingWord® Translation Notes.

First read the unfoldingWord® Literal Text:

> And whatever city you enter into, and they receive you, eat what is set before you, and heal the sick in it, and say to them, ‘The kingdom of God has come close to you.’ (Luke 10:8-9 ULT)

Look at the unfoldingWord® Simplified Text in the translation helps:

> Whenever you enter a town and the people there welcome you, eat whatever food they provide for you. Heal the people there who are sick. Tell them, ‘God will soon rule everywhere as king.’ (Luke 10:8-9 UST)

Do you notice the differences? There are some differences in the words each Bible version uses.

Did you discover the meaning is the same? In both versions Jesus is giving specific instructions, and they are the same instructions. Both versions are accurate translations.

#### Identify the Main Idea

Then, after discovering the meaning of the passage, you should identify the main idea.

Ask yourself, “Why is the author writing this, and how does he feel about these things?”

Look at the Luke 10 passage again. Why do you think the author is writing this? What do you think the author feels about what he wrote? What do you think? After you have read the passage several times, answer these questions:

* What is happening? Jesus is giving instructions.
* When and where did these things take place? To answer this question, you would need to remember what happened earlier. Earlier, Luke writes that Jesus and the disciples are on the way to Jerusalem, and chapter 10 starts with Jesus sending out 72 people to preach.
* Who is involved in this passage? Jesus and the 72 people he sent out.
* Why were the 72 sent out? To heal the sick and to tell everyone that the kingdom of God is near.

#### The Message of the Writer

Finally, part of translating the source text accurately is to think of the original audience and the message of the writer.

Do you think the author had specific things for the reader to know? Remember what we thought the author’s main ideas were? The main ideas were:

* the instructions that Jesus gave
* that the 72 people whom Jesus sent out would have power to heal sick people
* that they would tell others that the kingdom of God was near

This is the message to the original audience. Allow the same message to come clearly into your mind in the target language.

Look at the passage and think how you would retell it in your own language. Keep this initial translation by writing it down. Use an alphabet that suits your language.

**Remember:** Translation is re-telling, as exactly as possible, the meaning of the original message in a way that is clear and natural in the target language.
