An **authoritative** Bible translation is one that is based on the biblical texts in the original languages as the highest authority for the meaning of biblical content. Whenever two or more translations of the Bible disagree about the meaning of a Bible passage, it is the original languages that have the final authority for deciding the meaning. Sometimes people are very loyal to certain Bible translations that they are accustomed to reading, and they might argue with other people who are loyal to a different Bible translation. But neither of those Bible translations are the highest authority, because they are only translations of the original. All translations are secondary in authority to the original languages. That is why we must always refer to the original biblical languages when deciding how to translate the Bible.

Since not all translation teams have a member who can read the original languages of the Bible, it is not always possible to refer to the biblical languages when translating the Bible. Instead, the translation team has to rely on translations that they are able to read that have, in turn, been based on the biblical languages. Many of the translations in the Gateway Languages were translated from the biblical languages, including the ULT, but some are translations of translations. It is easy for errors to be introduced when a translation is two or three steps removed from the original.

To help with this problem, the translation team can do three things:

1. The translation team must use unfoldingWord® Translation Notes, unfoldingWord® Translation Words, and any other translation helps they have to help them translate in the best way. These translation helps were written by Bible scholars who know the original biblical languages.
1. They should compare their translation with as many other reliable translations as they can, to make sure that it is communicating the same message as the others.
1. Someone who has studied the biblical languages should review the translation to make sure that it is accurate. This person could be a church leader, pastor, seminary professor, or Bible translation professional.

Sometimes Bible translations differ because some passages in the Bible are unclear or ambiguous in the original biblical languages. In that case, the translation team must choose between them based on what Bible scholars say in unfoldingWord® Translation Notes, unfoldingWord® Translation Words, the UST, and other translation helps.
