### Church-Approved Translations

A good translation must be **clear** (see [Create Clear Translations](../guidelines-clear/01.md)), **natural** (see [Create Natural Translations](../guidelines-natural/01.md)), and **accurate** (see [Create Accurate Translations](../guidelines-accurate/01.md)). All three of these qualities directly affect the words and phrases that are used in the translation. If a translation lacks one of these three qualities, simply changing or reordering the words that were used can often fix the problem. The fourth quality, **church-approved**, has less to do with the words used and more to do with the process that is used.

### The Goal of Translation

The goal of the translation of biblical content is not only to produce a high-quality translation, but to produce a high-quality translation that is used and loved by the church. High-quality translations must be clear, natural, and accurate. But for a translation to be used and loved by the church, it must be church-approved.

### How to Create a Church-Approved Translation

Creating a church-approved translation is all about the process of translation, checking, and distribution. The more church networks that are involved in these processes, the more likely they will approve of the translation.

Before starting a translation project, as many church networks as possible should be contacted and encouraged to get involved in the translation process and even to send some of their people to be a part of the translation team. Church networks should be consulted and asked for their input into the translation project, its goals, and its process.

It is not necessary that the church actively lead the translation and coordinate all the efforts, but it is necessary that church networks approve whoever is leading the translation, preferably before they even start.

### Church Approval and the Checking Levels

The need for church-approval of a translation is clearly reflected in the Checking Levels. In fact, the Checking Levels are largely a measurement of how broadly the church approves of the translation.

* Level 1 states that the church-approved translation team has approved the translation.
* Level 2 states that the pastors and leaders of local churches approve the translation.
* Level 3 states that leaders of multiple church networks approve of the translation.

At each level, the people leading the translation should encourage participation and input from the church networks. By using this process, we hope to encourage church ownership of the translation among as many church networks as possible. With this approval, there should be nothing hindering the translation from being used to strengthen and encourage the church.
