### Clear Translations

A clear translation will use whatever language structures are needed to help readers easily read and understand it. This includes putting the text into a different form or arrangement and using as many or as few terms as necessary to communicate the original meaning as clearly as possible.

These guidelines are for Other Language translations, not for Gateway Language translations. When translating the ULT into a Gateway Language, you should not make these changes. It is not necessary to make these changes when translating the UST into a Gateway Language, because they have already been done. Here are some ideas to create a clear translation from the source text:

#### Check Pronouns

You will need to check the pronouns in the source text and make it clear to whom or what each pronoun refers. Pronouns are words that stand in the place of a noun or a noun phrase. They refer to something that has already been mentioned.

Always check carefully that it is clear to whom or what each pronoun refers. If it is not clear, it may be necessary to put in the name of a person or thing instead of using a pronoun.

#### Identify Participants

Next you need to understand who is doing the action. A clear translation will identify the participants. The participants in an event are the people or things that take part in that event. The subject that is doing the action and the object that has the action done to it are the main participants. When re-expressing an event idea as a verb, it is often necessary to state who or what are the participants in that event. Usually this will be clear from the context.

#### Clearly Express Event Ideas

An event idea is an action most clearly expressed by a verb. Many event ideas may occur as nouns in the Gateway Language. A clear translation may need to express these event ideas as verbs. For example,  “the wrath of God appeared” is clearer as “God was angry.” Instead of “Jesus is my Savior,” translate the event idea as “Jesus is the one who saves me.”

When preparing to translate, it is helpful to look for any event ideas in the passage, especially those which are expressed by some form other than a verb. See if you can re-express the meaning using a verb to express the event idea. If, however, your language also uses nouns to express event ideas and the event or action sounds more natural as a noun, then use the noun form. See [Abstract Nouns](../figs-abstractnouns/01.md).

You may also need to change each event idea into an active clause to be sure it is understood.

#### Passive Verbs

A clear translation may need to change any passive verbs to the active form. See [Active or Passive](../figs-activepassive/01.md).

In the active form, the subject of the sentence is the person who does the action. In the passive form, the subject of the sentence is the person or thing to which the action is done. For example, “John hit Bill” is an active sentence. “Bill was hit by John” is a passive sentence.

Many languages do not have a passive form; only the active form exists. In this case, it would be necessary to turn a sentence from the passive form into the active form. Some languages, however, prefer to use passive forms. Translators should use the forms that are most natural in the target language.

#### Look at Each ‘Of’ Phrase

To make a clear translation, you will also need to look at each “of” phrase to identify the meaning of the relationship between the nouns connected by “of.” In many languages, “of” constructions are not as frequent as they are in the original languages of the Bible. Study the meaning of each one and re-express the “of” phrase in a way which makes the relationship between the parts clear.

These are genitive phrases such as “the grace of God,” “the hope of eternal life,” etc. If possible, make the relationship between the two things in these phrases clear. So, for “the grace of God,” you could say “the grace that comes from God” or “the grace that God gives.” For “the hope of eternal life,” you could translate it to say “the expectation that God will give us eternal life.”

After you have checked these things and made your translation as clear as possible, you will need to read it to other people who speak your language to see if it is clear to them. If there are parts that they do not understand, it may be because that part is not clear. Together, you can think of a clearer way to say that part. Keep checking the translation with many people until all of it is clear.

Remember: Translation is re-telling, as exactly as possible, the meaning of the original message in a way that is clear and natural in the target language.

#### Writing Clearly

Asking yourself these questions can also help you to create a translation that communicates clearly:

* Have I used punctuation to help a reader know when to pause or breathe?
* Have I indicated which parts are direct speech?
* Have I separated paragraphs?
* Have I considered adding section headings?
