An equal translation communicates any expressive meaning from the source language in an equal way in the target language. Especially notice the forms in the source text that communicate certain kinds of emotions and choose forms in the target language that communicate the same emotions. Examples of some of these forms follow.

#### Idioms

**Description** – An idiom is a group of words that has a meaning that is different from what one would understand from the meanings of the individual words. Determine the meaning of idioms, proverbs, and figures of speech and translate them with expressions in your language that have the same meaning. Usually idioms cannot be translated literally into another language. The meaning of the idiom has to be expressed in a way that is natural in the Other Language.

For example, these three translations all have the same meaning. See Acts 18:6:

* “Your blood be upon your heads! I am innocent.” (RSV)
* “If you are lost, you yourselves must take the blame for it! I am not responsible.” (GNB)
* “If God punishes you, it is because of you, not me!” (TFT)

These are all accusations of guilt. Some are using idioms with the word “blood” or “lost,” while the third is more direct using the word “punishes.” In order for your translation to be equal, it must also express an accusation in an emotional way, and may use an idiom, as long as both the form of the accusation and the idiom are appropriate for the target language and culture.

#### Figures of Speech

**Description** – A figure of speech is a special way of saying something in order to catch attention or express an emotion about what is said. The meaning of a figure of speech as a whole is different from the normal meaning of the individual words.

Here are some examples:

* **I was shattered**! The speaker was not literally broken, but he felt very bad.
* **He closed his ears to what I was saying.** Meaning, “he chose to not listen to what I was saying.”
* **The wind moaned in the trees**. This means that the wind blowing through the trees sounded like a person moaning.
* **The whole world came to the meeting**. Everyone in the world did not attend the meeting. Most likely there were many people at the meeting.

Each language uses different figures of speech. Make sure you can:

* recognize that a figure of speech is being used
* recognize the purpose of the figure of speech
* recognize the real meaning of the figure of speech

It is the real meaning of the whole figure of speech that should be translated into your language, not the meaning of the individual words. Once you understand the real meaning, you can choose an expression in the target language that communicates that same meaning and emotion.

(For more information, see the [Figures of Speech](../figs-intro/01.md) information.)

#### Rhetorical Questions

**Description** – Rhetorical questions are another way that the speaker captures the attention of the reader. Rhetorical questions are a type of question that does not expect an answer or ask for information. They usually express some kind of emotion and can be intended as a rebuke, a warning, and expression of surprise, or something else.

For example, see Matthew 3:7: “You offspring of vipers! Who warned you to flee from the wrath that is coming?” (ULT)

Here, no answer is expected. The speaker is not asking for information; he is rebuking his hearers. It does no good to warn these people of God’s wrath because they refuse the only way to escape it: to repent of their sins.

You may need to restate this rhetorical question as a statement when you translate if your language does not use rhetorical questions in this way. But remember, be sure to keep the same purpose and meaning, and communicate the same emotion as the original rhetorical question had. If your language communicates the purpose, meaning, and emotion of a rhetorical question with a different kind of figure of speech, then use that figure of speech.

(see [Rhetorical Questions](../figs-rquestion/01.md))

#### Exclamations

**Description** – Languages use exclamations to communicate emotion. Sometimes the exclamation word or words do not have meaning other than the expression of emotion, such as the words “alas” or “wow” in English.

For example, see 1 Samuel 4:8a: **Woe to us**! Who will protect us from the strength of these mighty gods? (ULT)

The Hebrew word translated as “woe” here expresses strong emotion about something bad that happened. If possible, try to find an exclamation in your language that communicates this same emotion.

#### Poetry

**Description** – One of the purposes of poetry is to express emotion about something. Poetry expresses emotion through a variety of ways that can differ from one language to another. These ways can include everything discussed so far, such as figures of speech and exclamations. Poetry might also use grammar differently than ordinary speech, or use wordplays or words with similar sounds or certain rhythms to convey emotion.

For example, see Psalm 36:5:  **5** Your covenant faithfulness, Yahweh, reaches to the heavens; your loyalty reaches to the clouds. (ULT)

This verse of poetry repeats a similar idea in two lines, which is good Hebrew poetic style. Also, there are no verbs in the Hebrew original, which is a different use of grammar than ordinary speech would use. Poetry in your language may have different things that mark it as poetry. When you are translating poetry, try to use the forms of your language that communicate to the reader that this is poetry, and that communicate the same emotions that the source poem is trying to communicate.

Remember: Communicate the feelings and attitudes of the original text. Translate them into forms that communicate in a similar way in your language. Consider how that meaning can best be <u>accurately, clearly, equally, and naturally</u> expressed in the target language.
