### Natural Translations

To translate the Bible so that it is natural means that the translation sounds like it was written by a member of the target group—not by a foreigner. Here are some ideas for making a natural translation.

#### Use Short Sentences

In order for a translation to sound natural, sometimes it is necessary to create shorter, simpler sentences from longer, complex ones. The Greek language often has long, grammatically complicated sentences. Some Bible translations follow the Greek structure closely and keep these long sentences in their translation, even when this does not sound natural or is confusing in the target language.

When preparing to translate, it is often helpful to rewrite the passage, breaking long sentences up into shorter sentences. This can help you to see the meaning more clearly and translate it better. In many languages, it is good style to have shorter sentences, or, when sentences are longer, to avoid having complicated sentences. So in re-expressing the meaning in the Target Language, it is sometimes necessary to break up some of the original long sentences into several shorter sentences. Because many languages use sentences with only one or two clause groupings, the shorter sentences will give a sense of naturalness. The shorter sentences will also give readers a better understanding, because the meaning will be clearer. Be sure to include clear connection words between the new, shorter clauses and sentences.

To make shorter sentences from longer, more complex sentences, identify the words in the sentence that relate directly to each other, that is, that belong together to form a clause. Generally, each verb or action word has words on either side of it that point backward or forward to the action of the verb. A grouping of words like this that can stand on its own may be written as an independent clause or a simple sentence. Keep each of those groups of words together and, in that way, divide the sentence into its separate ideas or parts. Read the new sentences to make sure they still make sense. If there is a problem, you may need to divide the long sentence in a different way. When you understand the message of the new sentences, translate them into the target language, making sentences that are a natural length and connect them in a natural way. Then test your translation by reading it to a member of the language community to see if it sounds natural.

#### Write the Way Your People Talk

Read the passage or chapter of the Bible and ask yourself, “What kind of message is this?” Then translate that passage or chapter in the way that your language would communicate that kind of message.

For example, if the passage is a poem, such as in the Psalms, then translate it in the form that your people will recognize as a poem. Or if the passage is an exhortation about the right way to live, such as in the New Testament letters, then translate it in a form that people in your language exhort each other. Or if the passage is a story about what someone did, translate it in the form of a story (that really happened). The Bible has a lot of these kinds of stories, and as part of these stories people say things to each other that also have their own form. For example, people make threats, give warnings, and praise or rebuke each other. To make your translation natural, you should translate each of these things in the way that people in your language make threats, give warnings, praise or rebuke each other, etc.

In order to know how to write these different things, you may have to listen to what people say around you, and practice writing down different things that people say and do, so that you become familiar with the form and words that people use for these different purposes.

A good translation will use the same vocabulary and expressions as the people of the target group normally use. It should be easy for them to read it or listen to it. There should not be any awkward or strange phrases. The translation should read as easily as a letter from a close friend.

#### Not for Gateway Language Translations

This section is not for Gateway Language translations of the ULT and UST. These are Bibles that are designed to have characteristics that keep them from being natural in a target language. They are Bible translation tools, not end-user Bibles. For more information about this, see “Translating the ULT” and “Translating the UST” in the Gateway Languages Manual.
