### Description

An Alternate translation is a possible way to change the form of the ULT in case the target language either prefers or needs a different form. The Alternate translation should be used when the ULT form or content would give a wrong meaning, or would be unclear or unnatural.

For example, the alternate translation suggestion may involve stating implicit information clearly, changing passive voice to active, or rewording rhetorical questions as statements. The Notes often explain why there is an Alternate translation and have a link to a page that explains the topic.

### Translation Notes Examples

Some purposes and examples of Alternate translations are:

**Making Implicit Information Clear**

> It is the law of the Medes and Persians, that **no decree or statute that the king issues can be changed**. (Daniel 6:15b ULT)
>
>

* **no decree … can be changed** – An additional sentence may be added here to aid in understanding. Alternate translation: “no decree … can be changed. So they must throw Daniel into the pit of lions.” (See: *Explicit*)

The additional sentence shows what the speaker wanted the king to understand from his reminder that the king’s decrees and statues cannot be changed. In the translation, you (the translator) may need to state clearly some things that the original speaker or writer left unstated or implicit.

**Passive to Active**

> To the one who blasphemes against the Holy Spirit, **it will not be forgiven**. (Luke 12:10b ULT)

* **it will not be forgiven** – This can be expressed with an active verb. Alternate translation: God will not forgive him. This can also be expressed in a positive way using a verb that means the opposite of “forgive.” Alternate translation: “God will consider him guilty forever” (See: *Active Passive*)

This Note provides an example of how translators can translate this passive sentence if their languages do not use passive sentences.

**Rhetorical Question**

> Saul, Saul, **why are you persecuting me?** (Acts 9:4b ULT)

* **why are you persecuting me?** – This rhetorical question communicates a rebuke to Saul. In some languages, a statement would be more natural (Alternate Translation): “You are persecuting me!” or a command might be more natural (Alternate translation): “Stop persecuting me!” (See: *Rhetorical Questions*)

The translation suggestion here provides an alternate way to translate the rhetorical question if your language does not use that form of rhetorical question to rebuke someone.
