### Description

Sometimes, at the top of the list of Notes, there are Notes that start with “Connecting Statement” or “General Information.”

A Connecting Statement tells how a chunk of text is related to the chunk(s) that came before it. Here are some of the kinds of information that may be revealed in the connecting statements:

* whether this chunk is at the beginning, middle, or end of a passage
* who is speaking
* to whom the speaker is speaking

A General Information Note tells about issues in the chunk that cover more than one phrase. The following are some of the kinds of information that appear in a general information statement:

* the person or thing that a pronoun refers to
* important background or implied information that is needed to understand the text in the chunk
* logical arguments and conclusions

Both types of Notes are to help you understand the passage better and be aware of issues that you might need to address in translation.

### Examples

#### Whether this chunk is at the beginning, continuation, or end of a passage

> 1 It came about that when Jesus had finished instructing his twelve disciples, he departed from there to teach and preach in their cities. 2 Now when John heard in the prison about the deeds of the Christ, he sent a message by his disciples 3 and said to him, “Are you the one who is coming, or should we look for another?” (Matthew 11:1-3 ULT)

> <sup> 1</sup> It came about that when Jesus had finished instructing his twelve disciples, he departed from there to teach and preach in their cities. <sup> 2</sup> Now when John heard in the prison about the deeds of the Christ, he sent a message by his disciples <sup> 3</sup> and said to him, “Are you the Coming One, or is there another person we should be looking for?” (Matthew 11:1-3 ULT)

* **General Information**: – This is the beginning of a new part of the story where the writer tells of how Jesus responded to disciples of John the Baptist. (See: _Introduction of New Event_)

This Note alerts you to the beginning of a new part of a story and gives you a link to a page that tells more about new events and issues concerning translating them.

#### Who is speaking

> <sup> 17</sup> For he was numbered with us and received his share of this ministry. <sup> 18</sup> (Now indeed this man bought a field with the earnings from his wickedness, and he fell headfirst, and his belly burst open, and all his inward parts poured out. <sup> 19 </sup> It became known to all those living in Jerusalem, so they called that field in their own language “Akeldama,” that is, “Field of Blood.”) (Acts 1:17-19 ULT)
>
> * **Connecting Statement:** – Peter continues his speech to the believers that he began in Acts 1:16.

This Note tells you that it is still Peter speaking in verse 17 so you can mark that correctly in your language.

#### The person or thing that pronouns refer to

> <sup> 20</sup> Then Isaiah is very bold when he says,
> “I was found by those who did not seek me.
> I appeared to those who did not ask for me.”
> <sup> 21</sup> But to Israel he says, “All the day long I reached out my hands
> to a disobedient and stubborn people.” (Romans 10:20-21 ULT)

* **General Information:** – Here the words “I,” “me,” and “my” refer to God.

This Note lets you know who the pronouns refer to. You may need to add something so that readers will know that Isaiah is not speaking for himself, but is quoting what God said.

#### Important background or implied information

> <sup> 26</sup> Now an angel of the Lord spoke to Philip, saying, “Arise and go toward the south to the road that goes down from Jerusalem to Gaza.” (This is in a desert.) <sup> 27</sup> So he arose and went. Now there was a man from Ethiopia, a eunuch of great authority under Candace, queen of the Ethiopians. He was over all her treasure. He had come to Jerusalem to worship. <sup> 28</sup> He was returning and sitting in his chariot, and was reading the prophet Isaiah. (Acts 8:26-28 ULT)

* **General Information:** – This is the beginning of the part of the story about Philip and the man from Ethiopia. Verse 27 gives background information about the man from Ethiopia. (See: _Background_s)

This Note alerts you to the beginning of a new part of a story and to some background information so you can be aware of these things and use your language’s ways of showing these things. The Note includes a link to the page about background information so you can learn more about how to translate that kind of information.
