### Creating an Alphabet

If your language has not been written down before, then you will need to create an alphabet so that you can write it. There are many things to think about when creating an alphabet, and creating a good one can be very difficult. If this seems to be too difficult, you could do an audio translation instead of a written one.

The goal of a good alphabet is to use one letter to represent each different sound of your language.

If a neighboring language already has an alphabet, and if that language has similar sounds to your language, it might work well to simply borrow their alphabet. If not, then the next best thing is to borrow the alphabet from the national language that you learned in school. However, it is likely that your language has sounds that the national language does not have, so it will be difficult to use this alphabet to represent all of the sounds of your language. In that case, it is good to think about each sound in your language. Write out the national language alphabet on a piece of paper from top to bottom. Then write a word from your language next to each letter that either starts with that sound or has that sound in it. Underline the letter that makes that sound in each of the words.

There may be letters in the national alphabet that your language does not use. That is fine. Now think about the sounds from these words that you had a hard time writing, or sounds that you could not find a letter for. If the sound is similar to a sound that you did find a letter for, then maybe you can modify that letter to represent the other sound. For example, if you have a sound represented by “s,” and a similar sound that there was no letter for, you could add a mark to the letter for the similar sound, such as putting ‘ or ^ or ~ on top of it. If you find that there is a group of sounds that seem to all have the same kind of difference from the national language sounds, then it is good to modify that group of letters in the same way.

Once you have finished this exercise and cannot think of any more sounds in your language, try writing a story or write down something that happened recently. As you write, you will probably discover sounds that you had not thought of earlier. Continue to modify letters so that you can write these sounds. Add these sounds to the list you made earlier.

Take your list of sounds to other speakers of your language who also read the national language and see what they think about it. Maybe they can suggest a different way to modify some letters that is simpler or easier to read. Also show these other people the story you wrote and teach them to read it by referring to your list of words and letter-sounds. If they can learn to read it easily, then your alphabet is good. If it is difficult, then there might be parts of the alphabet that still need work to make it simpler, or there may be different sounds that are being represented by the same letter, or there may be some sounds that you still need to find letters for.

It is good to continue to work on this alphabet together with other speakers of your language who are good readers in the national language. You can discuss the different sounds and decide together on the best way to represent them.

If the national language uses a writing system other than the Roman alphabet, then think about the different marks that you could use to modify the symbols so that they can represent the sounds of your language. It is best if you can mark the symbols in ways that can be reproduced on a computer. You can experiment with the writing systems in a word processor. If you need help creating a keyboard, send an email request to <help@door43.org> . When you use symbols that can be typed on a computer keyboard, then your translation can be stored, copied, and distributed electronically. Then people can get it for no cost and read it on tablets or cell phones.
