### Description

The following terms are the most common units of weight in the Bible. The term “shekel” means “weight,” and many other weights are described in terms of the shekel. Some of these weights were used for money. The metric values in the table below are not exactly equal to the biblical measures. The biblical measures differed in exact amount from time to time and place to place. The equivalents below are only an attempt to give an average measurement.

| Original Measure | Shekels | Grams | Kilograms |
|--------------------|----------|---------|------------|
|shekel | 1 shekel |11 grams |  - |
| bekah  |  1/2 shekel |  5.7 grams |   - |
| pim  |  2/3 shekel |  7.6 grams |  - |
| gerah  |  1/20 shekel |  0.57 grams |  - |
| mina  |  50 shekels |  550 grams |  1/2 kilogram |
| talent  |  3,000 shekels |  - |  34 kilograms |

#### Translation Principles

1. The people in the Bible did not use modern measures such as meters, liters, and kilograms. Using the original measures can help readers know that the Bible really was written long ago in a time when people used those measures.
2. Using modern measures can help readers understand the text more easily.
3. Whatever measure you use, it would be good, if possible, to tell about the other kind of measure in the text or a footnote.
4. If you do not use the biblical measures, try not to give the readers the idea that the measurements are exact. For example, if you translate one gerah as “.57 grams,” readers might think that the measurement is exact. It would be better to say “half a gram.”
5. Sometimes it can be helpful to use the word “about” to show that a measurement is not exact. For example, 2 Samuel 21:16 says that Goliath’s spear weighed 300 shekels. Instead of translating this as “3300 grams” or “3.3 kilograms,” it can be translated as “about three and one half kilograms.”
6. When God tells people how much something should weigh, and when people use those weights, do not say “about” in the translation. Otherwise, it will give the impression that God did not care exactly how much the thing should weigh.

### Translation Strategies

(1) Use the measurements from the ULT. These are the same kinds of measurements that the original writers used. Spell them in a way that is similar to the way they sound or are spelled in the ULT. (See [Copy or Borrow Words](../translate-transliterate/01.md).)<br>
(2) Use the metric measurements given in the UST. The translators of the UST have already figured how to represent the amounts in the metric system.<br>
(3) Use measurements that are already used in your language. In order to do this, you would need to know how your measurements relate to the metric system and figure out each measurement.<br>
(4) Use the measurements from the ULT and include measurements that your people know in the text or a note.<br>
(5) Use measurements that your people know, and include the measurements from the ULT in the text or in a note.

### Translation Strategies Applied

The strategies are all applied to Exodus 38:29 below.

> The bronze from the wave offering weighed **70 talents and 2,400 shekels**. (Exodus 38:29 ULT)

(1) Use the measurements from the ULT. These are the same kinds of measurements that the original writers used. Spell them in a way that is similar to the way they sound or are spelled in the ULT. (See [Copy or Borrow Words](../translate-transliterate/01.md).)

> > “The bronze from the wave offering weighed **70 talentes and 2,400 sekeles**.”

(2) Use the metric measurements given in the UST. The translators of the UST have already figured how to represent the amounts in the metric system.

> > “The bronze from the wave offering weighed **2,400 kilograms**.”

(3) Use measurements that are already used in your language. In order to do this you would need to know how your measurements relate to the metric system and figure out each measurement.

> > “The bronze from the wave offering weighed **5,300 pounds**.”

(4) Use the measurements from the ULT and include measurements that your people know in the text or a footnote. The following shows both measurements in the text.

> > “The bronze from the wave offering weighed **70 talents (2,380 kilograms)** and **2,400 shekels (26.4 kilograms)**.”

(5) Use measurements that your people know, and include the measurements from the ULT in the text or in a footnote. The following shows the ULT measurements in notes.

> > “The bronze from the offering weighed **70 talents and 2,400 shekels**. 1”

The footnote would look like:

> > <sup> [1]</sup> This was a total of about 2,400 kilograms.
