### Defining Form and Meaning

Two of the major terms used in translating text are “form” and “meaning.” These terms are used in special ways in Bible translation. They have the following definitions:

* **Form** – The structure of the language as it appears on the page or as it is spoken. Form refers to the way that the language is arranged, including the words, the word order, the grammar, idioms, and any other features of the structure of the text.
* **Meaning** – The underlying idea or concept that the text is trying to communicate to the reader or hearer. A speaker or writer can communicate the same meaning by using different forms of the language, and different people can understand different meanings from hearing or reading the same language form. In this way you can see that form and meaning are not the same thing.

### An Example

Let’s consider an example from normal life. Suppose a friend sent you the note below:

* “I am having a very difficult week. My mother was sick and I spent all of my money to take her to the doctor and to buy medicine for her. I do not have anything left. My employer will not pay me until next weekend. I do not know how I am going to make it through the week. I do not even have money to buy food.”

#### The Meaning

Why do you think the friend sent this note? Just to tell you about his week? Probably not. His true intention was more likely to tell you: “I would like you to give me money.”

That is the primary **meaning** of the note that the sender wanted to communicate to you. It is not a report but a request. However, it would be rude in some cultures to ask for money so directly, even from a friend. Therefore, he adjusted the **form** of the note to fill out the request and help you to understand his need. He wrote in a culturally acceptable way that presented his need for money but did not obligate you to respond. He explained why he had no money (his sick mother), that his need was only temporary (until he is paid), and that his situation was desperate (no food). In other cultures, a more direct form of request might be more appropriate to communicate this meaning.

#### The Form

In this example, the form is the entire text of the note. The meaning is “I would like you to give me money!”

We use these terms in a similar way. Form will refer to the entire text of the verses that we are translating. Meaning will refer to the idea or ideas that the text is trying to communicate. The best form for communicating a certain meaning will be different in different languages and cultures.
