### Why Form is Important

The meaning of a text is the most crucial element. This is the idea or message that the text conveys. However, the form of the text can also be important. In some cases, such as in poetry, it becomes more than just a container for the meaning, and will also affect the way that the meaning is understood and received. Sometimes the form of a text is part of its meaning. The naturalness of a text also depends largely on its form. So the form itself can also contribute to the meaning.

For example, look at the differences in form between two translations of Psalm 9:1-2.

From the New Life Version:
> I will give thanks to the Lord with all my heart. I will tell of all the great things You have done. I will be glad and full of joy because of You. I will sing praise to Your name, O Most High.

From the New Revised Standard Version
> I will give thanks to the LORD with my whole heart;
> > I will tell of all your wonderful deeds.
>
> I will be glad and exult in you;
> > I will sing praise to your name, O Most High.

The first version puts the text into a form that is no different than the form it uses for telling stories. Each line of the Psalm is stated as a separate sentence.

In the second version, the text is arranged as lines of poetry are arranged in the target culture, with each line of the poem on a separate line of the page. Also, the first two lines are joined with a semi-colon, with the second line indented. These things indicate that the two lines are related. They say very similar things. The third and fourth lines also have the same arrangement.

A reader of the second version will know that this Psalm is a poem or a song because of its form, while the reader of the first version may not get that understanding, because it was not communicated through the form of the text. The reader of the first version might be confused, because the Psalm seems to be a song, but it is not presented as one. The words are expressing a joyful emotion. As a translator, you should use the form for expressing a joyful song in your language.

Look also at the form of 2 Samuel 18:33b in the New International Version.

> “O my son Absalom! My son, my son Absalom! If only I had died instead of you–O Absalom, my son, my son!”

Someone might say that the meaning contained in this part of the verse is, “I wish that I had died instead of my son Absalom.” This does summarize the meaning contained in the words. But the form communicates much more than just that content. The repetition of “my son” so many times, the repetition of the name “Absalom,” the expression “O,” the wish form “If only …” all communicate a strong emotion of deep anguish on the part of a father who has lost a son. As a translator, you need to translate not just the meaning of the words, but also the meaning of the form. For 2 Samuel 18:33b, it is important that you use a form that communicates the same emotion as contained in the original language.

So when you translate, you need to examine the form of the biblical text and ask yourself why it has that form and not some other one. What attitude or emotion is it communicating? Consider these questions that might help you to understand the meaning of the form.

* Who wrote it?
* Who received it?
* In what situation was it written?
* Which words and phrases were chosen and why?
* Are the words very emotional words, or is there anything special about the order of the words?

When you understand the meaning of the form, then you can choose a form that has that same meaning in the target language and culture.

### Culture Affects Meaning

The meaning of forms is determined by culture. The same form might have different meanings in different cultures. In translation, the meaning must remain the same, including the meaning of the form. To achieve this, sometimes the form of the text must change to fit the culture of the target language. The form includes the language of the text, its arrangement, any repetitions, or any expressions that imitate sounds like “O.” You must examine all of these things, decide what they mean, and then decide which form will express that meaning in the best way for the target language and culture.
