### Description

The Hebrew calendar used in the Bible has twelve months. Unlike the western calendar, its first month begins in the spring of the northern hemisphere. Sometimes a month is called by its name (Aviv, Ziv, Sivan), and sometimes it is called by its order in the Hebrew calendar year (first month, second month, third month).

#### Reasons This Is a Translation Issue

* Readers may be surprised to read of months that they have never heard of, and they may wonder how those months correspond to the months that they use.
* Readers may not realize that phrases such as “the first month” or “the second month” refer to the first or second month of the Hebrew calendar, not some other calendar.
* Readers may not know when the first month of the Hebrew calendar begins.
* The Bible may tell about something happening in a certain month, but readers will not be able to fully understand what is said about it if they do not know what season of the year that was.

#### List of Hebrew Months

This is a list of the Hebrew months with information about them that may be helpful in the translation.

**Aviv** – (This month was called **Nisan** after the Babylonian exile.) This is the first month of the Hebrew calendar. It marks when God brought the people of Israel out of Egypt. It is at the beginning of the spring season when the late rains come and people begin to harvest their crops. It is during the last part of March and the first part of April on western calendars. The Passover celebration started on Aviv 10; the Festival of Unleavened Bread was right after that, and the Festival of Harvest was a few weeks after that.

**Ziv** – This is the second month of the Hebrew calendar. This is during the harvest season. It is during the last part of April and the first part of May on Western calendars.

**Sivan** – This is the third month of the Hebrew calendar. It is at the end of the harvest season and the beginning of the dry season. It is during the last part of May and the first part of June on Western calendars. The Feast of Weeks is celebrated on Sivan 6.

**Tammuz** – This is the fourth month of the Hebrew calendar. It is during the dry season. It is during the last part of June and the first part of July on Western calendars.

**Ab** – This is the fifth month of the Hebrew calendar. It is during the dry season. It is during the last part of July and the first part of August on Western calendars.

**Elul** – This is the sixth month of the Hebrew calendar. It is at the end of the dry season and the beginning of the rainy season. It is during the last part of August and the first part of September on Western calendars.

**Ethanim** – This is the seventh month of the Hebrew calendar. This is during the early rain season which would soften the land for sowing. It is during the last part of September and the first part of October on Western calendars. The Feast of Ingathering and the Day of Atonement are celebrated in this month.

**Bul** – This is the eighth month of the Hebrew calendar. It is during the rainy season when people plough their fields and sow seed. It is during the last part of October and the first part of November on Western calendars.

**Kislev** – This is the ninth month of the Hebrew calendar. This is at the end of the sowing season and the beginning of the cold season. It is during the last part of November and the first part of December on Western calendars.

**Tebeth** – This is the tenth month of the Hebrew calendar. It is during the cold season when there may be rain and snow. It is during the last part of December and the first part of January on Western calendars.

**Shebat** – This is the eleventh month of the Hebrew calendar. This is the coldest month of the year, and it has heavy rainfall. It is during the last part of January and the first part of February on Western calendars.

**Adar** – This is the twelfth and last month of the Hebrew calendar. This is during the cold season. It is during the last part of February and the first part of March on western calendars. The feast called Purim is celebrated in Adar.

### Examples From the Bible

>  Today you are going out, in **the month of Aviv**. (Exodus 13:4 ULT)

> You must eat unleavened bread from evening of the fourteenth day **in the first month of the year**, until evening of the twenty-first day of the month. (Exodus 12:18 ULT)

### Translation Strategies

You may need to make some information about the months explicit. (See [Assumed Knowledge and Implicit Information](../figs-explicit/01.md).)

(1) Tell the number of the Hebrew month.<br>
(2) Use the names for months that people know.<br>
(3) State clearly what season the month occurred in.<br>
(4) Refer to the time in terms of the season rather than in terms of the Hebrew name of the month. (If possible, use a footnote to show the Hebrew month and day.)

### Examples of Translation Strategies Applied

The examples below use these two verses.

> At that time, you will appear before me in **the month of Aviv**, which is fixed for this purpose. It was in this month that you came out from Egypt. (Exodus 23:15b ULT)
>
>

> It will always be a statute for you that in **the seventh month, on the tenth day of the month,** you must humble yourselves and do no work. (Leviticus 16:29a ULT)

(1) Tell the number of the Hebrew month.

> > At that time, you will appear before me in **the first month of the year**, which is fixed for this purpose. It was in this month that you came out from Egypt.

(2) Use the months that people know.

> > At that time, you will appear before me in **the month of March**, which is fixed for this purpose. It was in this month that you came out from Egypt.

> > It will always be a statute for you that **on the day I choose in late September** you must humble yourselves and do no work.

(3) State clearly what season the month occurs in.

> > It will always be a statute for you that **in the autumn, on the tenth day of the seventh month,** you must humble yourselves and do no work.

(4) Refer to the time in terms of the season rather than in terms of the month.

> > It will always be a statute for you that in **the day I choose in early autumn**<sup>1</sup> you must humble yourselves and do no work.

The footnote would look like:

> > <sup> [1]</sup> The Hebrew says, “the seventh month, on the tenth day of the month.”
