### Description

Kinship terms refer to those words used to describe people related to one another in familial relationships. These terms vary widely in their specificity from language to language. They range from the (Western) nuclear or immediate family (father-son, husband-wife) out to broad clan relationships in other cultures.

#### Reason This Is a Translation Issue

Depending on the language translators may need to use specific terms to designate the accurate kinship relationship. In some languages a different term may be used based on siblings’ birth order. In others, the side of the family (father’s or mother’s), age, marital status, etc. may determine the term used. Different terms may be used based on the gender of the speaker and/or addressee. Translators may need to make sure they know the exact relationship between two related people in the Bible to find the correct term. Sometimes these terms are difficult even for native speakers to remember and translators may need to seek community help in finding the correct term. Another complicating issue is that the Bible may not give enough information about the relationship for translators to determine the correct term in the language being translated into. In this case, translators will have to use a more general term or simply pick a satisfactory term based on the limited information available.

Sometimes terms that seem like kinship terms are used for people who are not necessarily related. For instance, an older person may refer to a younger man or woman as “my son” or “my daughter.”

### Examples from the Bible
> Then Yahweh said to Cain, “Where is Abel **your brother**?” He said, “I do not know. Am I **my brother’s** keeper?” (Genesis 4:9 ULT)

Abel was Cain’s younger brother.

> Jacob sent and called Rachel and Leah to the field to his flock and said to them, “I see **your father’s** attitude toward me has changed, but the God of my father has been with me.” (Genesis 31:4-5 ULT)

Jacob is referring here to his father-in-law. In some languages there may be a specific term for a man’s father-in-law, however, in this case it is better to retain the form **your father** as Jacob may be using it to distance himself from Laban.

> And Moses was shepherding the flock of Jethro **his father-in-law**, the priest of Midian. (Exodus3:1a ULT)

Unlike the previous instance, if your language has a term for a man’s father-in-law this is a good place to use it.

> And **his sister** stationed herself at a distance to know what would be done to him. (Exodus 2:4 ULT)

From context we know that this was Miriam, Moses’s older sister. In some languages this may require a specific term. In others, the term for older sister may be only used when the younger sibling is addressing and/or referring to his or her sister.

> Then she and **her daughters-in-law** arose to return from the fields of Moab (Ruth 1:6a ULT)

Ruth & Orpah are Naomi’s daughters-in-law.

> Then she said, “Look, your sister-in-law has turned back to her people and to her gods.” (Ruth 1:15 ULT)

Orpah had been the wife of Ruth’s husband’s brother. This may be a different term in your language than if she had been Ruth’s husband’s sister.

> Then Boaz said to Ruth, “Will you not listen to me, **my daughter**?” (Ruth 2:8a ULT)

Boaz is not Ruth’s father; he is simply using the term to address a younger woman.

> And behold, **your relative** Elizabeth—she also has conceived a son in her old age, and this is the sixth month for her who was called barren. (Luke 1:36 ULT)

While the KJV translated this as **cousin**, the term simply means a related woman.

### Translation Strategies

(1) Find out the exact relationship specified and translate using the term your language uses.

(2)  If the text does not specify the relationship as clearly as your language would, either:

   (a) settle on a more general term.

   (b) use a specific term if required by your language, choosing the one that is most likely to be correct.

### Translation Strategies Applied

This is not an issue in English, so the following illustrations draw on other languages.

In Korean, there are several terms for brother and sister, the use of them depends on the speaker’s (or referent’s) sex and birth order. Examples are from the Korean Living Bible, found on biblegateway.com

> Genesis 30:1 Rachel is jealous of her “eonni,” which is the term a woman uses for her older sister.
>
> Genesis 34:31 Simeon and Levi refer to Dinah as “nui,” a general term for sister.
>
> Genesis 37:16 Joseph refers to his brothers as “hyeong,” which is the term a man uses for his older brother(s).
>
> Genesis 45:12 Joseph refers to Benjamin as “dongsaeng,” which roughly means sibling, usually younger.

In Russian, in-law terms are complex. For instance, “nevéstka” is the term for a brother’s (or brother-in-law’s) wife; a woman uses the same term for her daughter-in-law but her husband would call the same daughter-in-law “snoxá.”
Examples from the Russian Synodal Version.

> Genesis 38:25 Tamar sends a message to her father-in-law, Judah. The term used is “svekor.” This is used for a woman’s husband’s father.
>
> Exodus 3:1 Moses is watching his father-in-law’s herd. The term used is “test’.” This is used for a man’s wife’s father.

