### Description

The Bible contains the names of many people, groups of people, and places. Some of these names may sound strange and be hard to say. Sometimes readers may not know what a name refers to, and sometimes they may need to understand what a name means. This page will help you see how you can translate these names and how you can help people understand what they need to know about them.

#### Meaning of names

Most names in the Bible have meaning. Most of the time, names in the Bible are used simply to identify the people and places they refer to, but sometimes the meaning of a name is especially important.

> For this **Melchizedek**, king of Salem, priest of God Most High, was the one who met Abraham returning from the slaughter of the kings and blessed him. (Hebrews 7:1 ULT)

Here the writer uses the name “Melchizedek” primarily to refer to a man who had that name, and the title “king of Salem” tells us that he ruled over a certain city.

> His name first indeed means “king of righteousness,” and then also “king of Salem,” that is, “king of peace.” (Hebrews 7:2b ULT)

Here the writer explains the meanings of Melchizedek’s name and title because those things tell us more about the person. Other times, the writer does not explain the meaning of a name because he expects the reader to already know the meaning. If the meaning of the name is important to understand the passage, you can include the meaning in the text or in a footnote.

### Reasons This Is a Translation Issue

* Readers may not know some of the names in the Bible. They may not know whether a name refers to a person or place or something else.
* Readers may need to understand the meaning of a name in order to understand the passage.
* Some names may have different sounds or combinations of sounds that are not used in your language or are unpleasant to say in your language. For strategies to address this problem, see [Borrow Words](../translate-transliterate/01.md).
* Some people and places in the Bible have two names. Readers may not realize that two names refer to the same person or place.

### Examples From the Bible

> Then you crossed over the **Jordan** and came to **Jericho**, and the men of Jericho, and the **Amorites** … fought against you, but I gave them into your hand. (Joshua 24:11 ULT)

Readers might not know that “Jordan” is the name of a river, “Jericho” is the name of a city, and “Amorites” is the name of a group of people.

> She said, “Do I really continue to see, even after he has seen me?” Therefore, the well was called **Beer Lahai Roi**. (Genesis 16:13b-14a ULT)

Readers may not understand the second sentence if they do not know that “Beer Lahai Roi” means “Well of the Living One who sees me.”

> And she called his name **Moses** and she said, “For out of the water I drew him.” (Exodus 2:10b ULT)

Readers may not understand why she said this if they do not know that the name Moses sounds like the Hebrew words “pull out.”

> **Saul** was in agreement with his execution. (Acts 8:1a ULT)
>
> But when the apostles, Barnabas and **Paul**, heard of it, they tore their clothing. (Acts 14:14a ULT)

Readers may not know that the names Saul and Paul refer to the same person.

### Translation Strategies

(1) If readers cannot easily understand from the context what kind of a thing a name refers to, you can add a word to clarify it.<br>
(2) If readers need to understand the meaning of a name in order to understand what is said about it, copy the name and tell about its meaning either in the text or in a footnote.<br>
(3) Or if readers need to understand the meaning of a name in order to understand what is said about it, and that name is used only once, translate the meaning of the name instead of copying the name.<br>
(4) If a person or place has two different names, use one name most of the time and the other name only when the text tells about the person or place having more than one name or when it says something about why the person or place was given that name. Write a footnote when the source text uses the name that is used less frequently.<br>
(5) Or if a person or place has two different names, then use whatever name is given in the source text, and add a footnote that gives the other name.

### Examples of Translation Strategies Applied

(1) If readers cannot easily understand from the context what kind of a thing a name refers to, you can add a word to clarify it.

> Then you crossed over the **Jordan** and came to **Jericho**, and the men of Jericho, and the **Amorites** … fought against you, but I gave them into your hand. (Joshua 24:11 ULT)
>
> > You went over the **Jordan River** and came to the **city of Jericho**. The men of Jericho fought against you, along with **the tribe of the Amorites.**
>
> At that hour, certain Pharisees approached, saying to him, “Leave and go away from here, because **Herod** wants to kill you.” (Luke 13:31 ULT)
>
> > At that hour, certain Pharisees approached, saying to him, “Go and leave here, because **King Herod** wants to kill you.”

(2) If readers need to understand the meaning of a name in order to understand what is said about it, copy the name and tell about its meaning either in the text or in a footnote.

> And she called his name **Moses** and she said, “For out of the water I drew him.” (Exodus 2:10b ULT)
>
> > She called his name **Moses (which sounds like ‘drawn out’),** and she said, “For out of the water I drew him.”

(3) Or if readers need to understand the meaning of a name in order to understand what is said about it, and that name is used only once, translate the meaning of the name instead of copying the name.

> She said, “Do I really continue to see, even after he has seen me?” Therefore, the well was called **Beer Lahai Roi**. (Genesis 16:13b-14a ULT)
>
> > She said, “Do I really continue to see, even after he has seen me?” Therefore, the well was called **Well of the Living One who sees me**.

(4) If a person or place has two different names, use one name most of the time and the other name only when the text tells about the person or place having more than one name or when it says something about why the person or place was given that name. Write a footnote when the source text uses the name that is used less frequently. For example, Paul is called “Saul” before Acts 13 and “Paul” after Acts 13. You could translate his name as “Paul” all of the time, except in Acts 13:9 where it talks about him having both names.

> … a young man named **Saul**. (Acts 7:58b ULT)
>
> > … a young man named **Paul** 1

The footnote would look like:

> > <sup>[1]</sup> Most versions say “Saul” here, but most of the time in the Bible he is called “Paul.”

Then later in the story, you could translate this way:

> But **Saul**, who is also called **Paul**, was filled with the Holy Spirit; (Acts 13:9)
>
> > But **Saul**, who is also called **Paul**, was filled with the Holy Spirit;

(5) Or if a person or place has two names, use whatever name is given in the source text, and add a footnote that gives the other name. For example, you could write “Saul” where the source text has “Saul” and “Paul” where the source text has “Paul.”

> a young man named **Saul** (Acts 7:58 ULT)
>
> > a young man named **Saul**

The footnote would look like:

> > <sup>[1]</sup> This is the same man who is called Paul beginning in Acts 13.

Then later in the story, you could translate this way:

> But **Saul**, who is also called **Paul**, was filled with the Holy Spirit; (Acts 13:9)
>
> > But **Saul**, who is also called **Paul**, was filled with the Holy Spirit;

Then after the story has explained the name change, you could translate this way.

> It came about in Iconium that **Paul** and Barnabas entered together into the synagogue (Acts 14:1 ULT)
>
> > It came about in Iconium that **Paul**<sup>1</sup> and Barnabas entered together into the synagogue

The footnote would look like:

> > <sup> [1]</sup> This is the same man who was called Saul before Acts 13.
