### Description

Ordinal numbers are used in the Bible mainly to tell the position of something in a list.

> And God has indeed appointed some in the church, **first** apostles, **second** prophets, **third** teachers, then miracles. (1 Corinthians 12:28a ULT)

This is a list of workers that God gave to the church in their order.

#### Ordinal Numbers in English

Most ordinal numbers in English simply have “-th” added to the end.

| Numeral | Number  | Ordinal Number  |
| -------- | -------- | -------- |
| 4   | four | fourth |
| 10 | ten |  tenth |
| 100 | one hundred |  one hundredth |
| 1,000| one thousand |  one thousandth |

Some ordinal numbers in English do not follow that pattern.

| Numeral | Number  | Ordinal Number  |
| -------- | -------- | -------- |
| 1   | one | first |
| 2  | two |  second |
| 3 | three |  third |
| 5 | five | fifth |
| 12 | twelve | twelfth |

#### Reason This Is a Translation Issue

Some languages do not have special numbers for showing the order of items in a list. There are different ways to deal with this.

### Examples From the Bible

> The **first** lot went to Jehoiarib, the **second** to Jedaiah, the **third** to Harim, the **fourth** to Seorim … the **twenty-third** to Delaiah, and the **twenty-fourth** to Maaziah. (1 Chronicles 24:7-18 ULT)

The people cast lots and one went to each of these people in the order given.

> You must place in it four rows of precious stones. The **first** row must have a ruby, a topaz, and a garnet. The **second** row must have an emerald, a sapphire, and a diamond. The **third** row must have a jacinth, an agate, and an amethyst. The **fourth** row must have a beryl, and an onyx, and a jasper. They must be mounted in gold settings. (Exodus 28:17-20 ULT)

This describes four rows of stones. The first row is probably the top row, and the fourth row is probably the bottom row.

### Translation Strategies

If your language has ordinal numbers and using them would give the right meaning, consider using them. If not, here are some strategies to consider:

(1) Use “one” with the first item and “another” or “the next” with the rest.<br>
(2) Tell the total number of items and then list them or the things associated with them.

### Examples of Translation Strategies Applied

(1) Tell the total number of items, and use “one” with the first item and “another” or “the next” with the rest.

> The first lot went to Jehoiarib, the second to Jedaiah, the third to Harim, the fourth to Seorim … the twenty-third to Delaiah, and the twenty-fourth to Maaziah. (1 Chronicles 24:7-18 ULT)
>
> > There were **24** lots. **One lot** went to Jehoiarib, **another** to Jedaiah, **another** to Harim … **another** to Delaiah, **and the last** went to Maaziah.
> >
> > There were **24** lots. **One lot** went to Jehoiarib, **the next** to Jedaiah, **the next** to Harim … **the next** to Delaiah, **and the last** went to Maaziah.

> A river went out of Eden to water the garden. From there it divided and became **four** rivers. The name of **the first** is Pishon. It is the one which flows throughout the whole land of Havilah, where there is gold. The gold of that land is good. There is also bdellium and the onyx stone there. The name of **the second** river is Gihon. This one flows throughout the whole land of Cush. The name of **the third** river is Tigris, which flows east of Asshur. **The fourth** river is the Euphrates. (Genesis 2:10-14 ULT)
> > A river went out of Eden to water the garden. From there it divided and became **four** rivers. The name of **one** is Pishon. It is the one which flows throughout the whole land of Havilah, where there is gold. The gold of that land is good. There is also bdellium and the onyx stone there. The name of **the next** river is Gihon. This one flows throughout the whole land of Cush. The name of **the next** river is Tigris, which flows east of Asshur. The **last** river is the Euphrates.

(2) Tell the total number of items and then list them or the things associated with them.

> The **first** lot went to Jehoiarib, the **second** to Jedaiah, the **third** to Harim, the **fourth** to Seorim … the **twenty-third** to Delaiah, and the **twenty-fourth** to Maaziah. (1 Chronicles 24:7-18 ULT)
>
> > They cast **24** lots. The lots went to Jerhoiarib, Jedaiah, Harim, Seorim … Delaiah, and Maaziah.
