### Importance of Version Numbers

Especially in an open project like unfoldingWord, it is important to keep track of published versions. It is important because translations (and source texts) can change frequently. Being able to identify each version helps bring clarity about which text is actually being talked about. Version numbers are also important because all translations should be based on the latest source text. If the source text changes, the translation should eventually be updated to match the latest version.

Before starting a translation project, please ensure that you have the latest version of the source text.

### How Versioning Works

Version numbers are only given when a work is released, not when they are edited. Revision history is kept in Door43, but this is different than a work being given a version number.

![unfoldingWord version numbers diagram](https://cdn.door43.org/ta/jpg/versioning.jpg)

Each source text is given a whole number for each release (version 1, 2, 3, etc). Any translations based on that source text will take the version number of the source text and add .1 (thus, a translation from English OBS version 4 would become version 4.1). Any further translation based on the intermediate translation would add another .1 to the version number it was created from (for example 4.1.1). New releases of any of these texts increment their “decimal place” by 1.

Please see https://ufw.io/versioning for more details.

### Where to Find the Latest Version

The latest published versions of resources in the Door43 Catalog may be seen online at https://door43.org/en/?user=Door43-Catalog. The unfoldingWord® English source content is also available in various formats from https://www.unfoldingword.org/content/.

**Note:** translationCore, translationStudio and the unfoldingWord® app do not always have the latest versions since updating content does not happen automatically (you may use the source content update feature in each of these apps to get the latest versions).
