### Important Words to Know

**Note:** These terms are used in this manual. The translator will need to understand these terms in order to use the Translation Manual.

**Term** – A word or phrase that refers to one thing, idea, or action. For example, the term in English for pouring liquid into one’s mouth is “drink.” The term for a ceremony that marks an important transition in someone’s life is “rite of passage.” The difference between a term and a word is that a term can contain several words.

**Text** – A text is something that a speaker or writer is communicating to a hearer or reader by means of language. The speaker or writer has a certain meaning in mind, and so he or she chooses a form of the language to express that meaning.

**Context** – The words, phrases, sentences, and paragraphs surrounding the word, phrase, or sentence in question. The context is the text that surrounds the part of the text that you are examining. The meaning of individual words and phrases can change when they are in different contexts.

**Form** – The structure of the language as it appears on the page or as it is spoken. Form refers to the way that the language is arranged, including the words, the word order, the grammar, idioms, and any other features of the structure of the text.

**Grammar** – The way that sentences are put together in a language. This has to do with the order of the various parts, such as whether the verb goes first or last or in the middle.

**Noun** – A kind of word that refers to a person, place, or thing. A proper noun is the name of a person or place. An abstract noun is a thing that we cannot see or touch, like “peace” or “unity.” It refers to an idea or a state of being. Some languages do not use abstract nouns.

**Verb** – A kind of word that refers to an action, such as “walk” or “arrive.”

**Modifier** – A kind of word that says something about another word. Adjectives and adverbs are modifiers.

**Adjective** – A kind of word that says something about a noun. For example, the word “tall” says something about the noun “man” in the sentence “I see a tall man.”

**Adverb** – A kind of word that says something about a verb. For example, the word “loudly” says something about the verb “spoke” in the sentence “The man spoke loudly to the crowd of people.”

**Idiom** – An expression that uses several words and that means something different as a whole than it would if the words were understood with the meanings that they have when they are used separately. Idioms cannot be translated literally, that is, based on the meanings of the separate words. For example, “he kicked the bucket” is an idiom in English that means “he died.”

**Meaning** – The underlying idea or concept that the text is trying to communicate to the reader or hearer. A speaker or writer can communicate the same meaning by using different forms of the language, and different people can understand different meanings from hearing or reading the same language form. In this way, you can see that form and meaning are not the same thing.

**Translation** – The process of expressing in the form of a target language the same meaning that a writer or speaker expressed in the form of a source language.

**Source Language** – The language from which the translation is being made.

**Source Text**\- The text from which the translation is being made.

**Target Language** – The language into which a translation is being made.

**Target Text**- The text being made by the translator as he or she translates the meaning from the source text.

**Original Language** – The language in which a Bible text was initially written. The original language of the New Testament is Greek. The original language of most of the Old Testament is Hebrew. However, the original language of some parts of Daniel and Ezra is Aramaic. The original language is always the most accurate language from which to translate a passage.

**Language of Wider Communication** – A language that is spoken over a broad area and by many people. For most people, this is not their first language, but is the language that they use to speak to people outside of their language community. Some people call this a trade language. Most Bibles will be translated using a language of wider communication as the source language.

**Literal Translation** – A translation that focuses on reproducing the form of the source text in the target text, even if the meaning changes as a result.

**Meaning-based Translation (or Dynamic Translation)** – A translation that focuses on reproducing the meaning of the source text in the target text, even if the form changes as a result.

**Passage** – A section of the Bible text that is being talked about. This can be as small as one verse, but it is usually several verses that together have one topic or tell one story.

**Gateway Language** – A Gateway Language (GL) is a language of wider communication that we have identified as being one of the languages into which we will translate all of our translation tools. The set of Gateway Languages is the smallest number of languages through which content can be delivered to every Other Language of the world through translation by bilingual speakers.

**Other Language** – The Other Languages (OLs) are all of the languages of the world that are not Gateway Languages. The unfoldingWord strategy is to translate our Bible translation tools into the Gateway Languages so that people can use those tools to translate the Bible into the Other Languages.

**End-user Bible** – This is a Bible that people have translated so that it speaks in a natural way in the target language. It is meant to be used in churches and homes. In contrast, the ULT and UST are Bibles that are translation tools. They do not speak naturally in any language because the ULT is a literal translation and the UST avoids using idioms and figures of speech which a natural translation would use. Using these translation tools, a translator can produce an end-user Bible.

**Participant** – A participant is one of the actors in a sentence. This could be a person doing the action, or a person that is receiving the action, or a person mentioned as participating in some way. A participant could even be an object that is stated as participating in the action of the sentence. For example, in the following sentence, the participants are bolded: **John** and **Mary** sent **a letter** to **Andrew**. Sometimes participants are left unstated, but they are still part of the action. In these cases, the participant is implied. For example, in the following sentence, there are only two participants stated: **Andrew** received **a letter**. The senders, John and Mary, are implied. In some languages, the implied participants must be stated.
