### Description

Sometimes the Bible includes things that are not part of your culture and for which your language may not have a word. The Bible also includes people and places for which you may not have names.

When that happens you can “borrow” the word from the Bible in a familiar language and use it in your translation in your own language. This means that you basically copy it from the other language. This page tells how to “borrow” words. (There are also other ways to translate words for things that are not in your language. See [Translate Unknowns](../translate-unknown/01.md).)

### Examples From the Bible

> Seeing one fig tree along the roadside, he went to it. (Matthew 21:19a ULT)

If there are no fig trees where your language is spoken, there might not be a name for this kind of tree in your language.

> Above him were the **seraphim**; each one had six wings; with two each covered his face, and with two he covered his feet, and with two he flew. (Isaiah 6:2 ULT)

Your language might not have a name for this kind of creature.

> The declaration of the word of Yahweh to Israel by the hand of **Malachi**. (Malachi 1:1 ULT)

Malachi might not be a name that people who speak your language use.

### Translation Strategies

There are several things to be aware of when borrowing words from another language.

* Different languages use different scripts, such as the Hebrew, Greek, Latin, Cyrillic, Devanagari, and Korean scripts. These scripts use different shapes to represent the letters in their alphabets.<br>
* Languages that use the same script might pronounce the letters in that script differently. For example, when speaking German, people pronounce the letter “j” the same way that people pronounce the letter “y” when speaking English.<br>
* Languages do not all have the same sounds or combinations of sounds. For example, many languages do not have the soft “th” sound in the English word “think,” and some languages cannot start a word with a combination of sounds like “st” as in “stop.”

There are several ways to borrow a word.

(1) If your language uses a different script from the language you are translating from, you can simply substitute each letter shape with the corresponding letter shape of the script of your language.
(2) You can spell the word as the Other Language spells it, and pronounce it the way your language normally pronounces those letters.
(3) You can pronounce the word similarly to the way the Other Language does, and adjust the spelling to fit the rules of your language.

### Examples of Translation Strategies Applied

(1) If your language uses a different script from the language you are translating from, you can simply substitute each letter shape with the corresponding letter shape of the script of your language.

> צְפַנְיָ֤ה – A man’s name in Hebrew letters.
> > “Zephaniah” – The same name in Roman letters

(2) You can spell the word as the Other Language spells it, and pronounce it the way your language normally pronounces those letters.

> Zephaniah – This is a man’s name.
> > “Zephaniah” – The name as it is spelled in English, but you can pronounce it according to the rules of your language.

(3) You can pronounce the word similarly to the way the Other Language does, and adjust the spelling to fit the rules of your language.

> Zephaniah – If your language does not have the “z,” you could use “s.” If your writing system does not use “ph” you could use “f.” Depending on how you pronounce the “i” you could spell it with “i” or “ai” or “ay.”
> > “Sefania”

> > “Sefanaia”

> > “Sefanaya”
