### Definition

Translation is a process performed between different languages. The process requires a person (the translator) to understand the meaning that a writer or speaker intended to communicate to an original audience in the source language. Then the translator must express that same meaning to a different audience in the target language.

This is how translation is supposed to work most of the time, but sometimes certain translations have other goals, such as to reproduce the form of a source language, as we will see below.

There are basically two kinds of translations: literal and dynamic (or meaning-based).

* Literal translations focus on representing words in the source language with words in the target language that have similar basic meanings. They also use phrases that have similar structures to the phrases in the source language. This kind of translation allows the reader to see the structure of the source text, but it can make it difficult or impossible for the reader to understand the meaning of the source text.
* Dynamic, meaning-based translations focus on representing the meaning of the source language sentence in its context, and will use whatever words and phrase structures are most appropriate to convey that meaning in the target language. The goal of this kind of translation is to make it easy for the reader to understand the meaning of the source text. This is the kind of translation recommended in this Translation Manual for Other Language (OL) translations.

The ULT is designed to be a literal translation, so that the OL translator can see the forms of the original biblical languages. The UST is designed to be a dynamic translation, so that the OL translator can understand the meaning of these forms in the Bible. When translating these resources, please translate the ULT in a literal way and translate the UST in a dynamic way. For more information about these resources, see the [Gateway Language Manual](https://gl-manual.readthedocs.io/en/latest/).
