### Description

Poetry is one of the ways that people use the words and sounds of their language to make their speech and writing more beautiful and to express strong emotion. Through poetry, people can communicate deeper emotion than they can through simple non-poetic forms. Poetry gives more weight and elegance to statements of truth, such as proverbs, and is also easier to remember than ordinary speech.

#### In poetry we commonly find:

* many figures of speech such as [Apostrophe](../figs-apostrophe/01.md)
* parallel lines (See [Parallelism](../figs-parallelism/01.md))
* repetition of some or all of a line

> Praise him, all his angels; praise him, all his hosts. Praise him, sun and moon; praise him, all you shining stars. (Psalm 148:2-3 ULT)

* lines of similar length.

> Listen to my call to you,
>
> Yahweh; think about my groanings.
>
> Listen to the sound of my call, my King and my God,
>
> for it is to you that I pray. (Psalm 5:1-2 ULT)

* the same sound used at the end or at the beginning of two or more lines

> “Twinkle, twinkle little **star**. How I wonder what you **are**.” (from an English rhyme)

* the same sound repeated many times

> “Peter, Peter, pumpkin eater” (from an English rhyme)
>
> We also find:
>
> * old words and expressions
> * dramatic imagery
> * different use of grammar – including:
>     * incomplete sentences
>     * lack of connective words

#### Some places to look for poetry in your language

1. Songs, particularly old songs or songs used in children’s games
1. Religious ceremony or chants of priests or witch doctors
1. Prayers, blessings, and curses
1. Old legends

#### Elegant or fancy speech

Elegant or fancy speech is similar to poetry in that it uses beautiful language, but it does not use all of the language’s features of poetry, and it does not use them as much as poetry does. Popular speakers in the language often use elegant speech, and this is probably the easiest source of text to study to find out what makes speech elegant in your language.

#### Reasons This Is a Translation Issue:

* Different languages use poetry for different things. If a poetic form would not communicate the same meaning in your language, you may need to write it without the poetry.
* In some languages, using poetry for a particular part of the Bible would make it much more powerful.

### Examples From the Bible

The Bible uses poetry for songs, teaching, and prophecy. Almost all of the books of the Old Testament have poetry in them and many of the books are completely made up of poetry.

> … for you saw my affliction; you knew the distress of my soul. (Psalm 31:7b ULT)

This example of [Parallelism](../figs-parallelism/01.md) has two lines that mean the same thing.

> Yahweh, judge the nations; vindicate me, Yahweh, because I am righteous and innocent, Most High. (Psalm 7:8 ULT)

This example of parallelism shows the contrast between what David wants God to do to him and what he wants God to do to the unrighteous nations. (See [Parallelism](../figs-parallelism/01.md).)

> Keep your servant also from arrogant sins; let them not rule over me. (Psalm 19:13a ULT)

This example of personification speaks of sins as if they could rule over a person. (See [Personification](../figs-personification/01.md).)

> Oh, give thanks to Yahweh; for he is good,
>
>      for his covenant faithfulness endures forever.
>
>      Oh, give thanks to the God of gods,
>
>      for his covenant faithfulness endures forever.
>
>      Oh, give thanks to the Lord of lords,
>
>      for his covenant faithfulness endures forever.
>
> (Psalm 136:1-3 ULT)

This example repeats the phrases “give thanks” and “his covenant faithfulness endures forever.”

### Translation Strategies

If the style of poetry that is used in the source text would be natural and give the right meaning in your language, consider using it. If not, here are some other ways of translating it.

(1) Translate the poetry using one of your styles of poetry.<br>
(2) Translate the poetry using your style of elegant speech.<br>
(3) Translate the poetry using your style of ordinary speech.

If you use poetry it may be more beautiful.

If you use ordinary speech it may be more clear.

### Examples of Translation Strategies Applied

> Blessed is the man who does not walk in the advice of the wicked, or stand in the pathway with sinners, or sit in the assembly of mockers. But his delight is in the law of Yahweh, and on his law he meditates day and night. (Psalm 1:1-2 ULT)

The following are examples of how people might translate Psalm 1:1-2.

(1) Translate the poetry using one of your styles of poetry. (The style in this example has words that sound similar at the end of each line.)

> > “Happy is the person not encouraged **to sin**, Disrespect for God he will not **begin**, To those who laugh at God he is **no kin.** God is his constant **delight**, He does what God says **is right**, He thinks of it all day **and night**.”

(2) Translate the poetry using your style of elegant speech.

> > This is the kind of person who is truly blessed: the one who does not follow the advice of wicked people nor stop along the road to speak with sinners nor join the gathering of those who mock God. Rather, he takes great joy in Yahweh’s law, and he meditates on it day and night.

(3) Translate the poetry using your style of ordinary speech.

> > The people who do not listen to the advice of bad people are really happy. They do not spend time with people who continually do evil things or join with those who do not respect God. Instead, they love to obey Yahweh’s law, and they think about it all the time.
