### Description

Proverbs are short sayings that give wise advice or teach something that is generally true about life. People enjoy proverbs because they give a lot of wisdom in few words. Proverbs in the Bible often use metaphor and parallelism. Proverbs should not be understood as absolute and unchangeable laws. Rather, proverbs offer general advice to a person about how to live his life.

> Hatred stirs up conflicts, but love covers over all offenses. (Proverbs 10:12 ULT)

Here is another example from the book of Proverbs.

> Look at the ant, you lazy person, consider her ways, and be wise. It has no commander, officer, or ruler, yet it prepares its food in the summer, and during the harvest it stores up what it will eat. (Proverbs 6:6-8 ULT)

#### Reason This Is a Translation Issue

Each language has its own ways of saying proverbs. There are many proverbs in the Bible. They need to be translated in the way that people say proverbs in your language so that people recognize them as proverbs and understand what they teach.

### Examples From the Bible

> A good name is to be chosen over great riches,
> and favor is better than silver and gold. (Proverbs 22:1 ULT)

This means that it is better to be a good person and to have a good reputation than it is to have a lot of money.

> Like vinegar on the teeth and smoke in the eyes,
> so is the sluggard to those who send him. (Proverbs 10:26 ULT)

This means that a lazy person is very annoying to those who send him to do something.

> The way of Yahweh protects those who have integrity,
> but it is destruction for the wicked. (Proverbs 10:29 ULT)

This means that Yahweh protects people who do what is right, but he destroys those who are wicked.

### Translation Strategies

If translating a proverb literally would be natural and give the right meaning in your language, consider doing that. If not, here are some options:

(1) Find out how people say proverbs in your language, and use one of those ways.<br>
(2) If certain objects in the proverb are not known to many people in your language group, consider replacing them with objects that people know and that function in the same way in your language.<br>
(3) Substitute a proverb in your language that has the same teaching as the proverb in the Bible.<br>
(4) Give the same teaching but not in a form of a proverb.

### Examples of Translation Strategies Applied

(1) Find out how people say proverbs in your language, and use one of those ways.

> A good name is to be chosen over great riches,
>
> and favor is better than silver and gold. (Proverbs 22:1 ULT)

Here are some ideas for ways that people might say a proverb in their language.

> > It is better to have a good name than to have great riches, and to be favored by people than to have silver and gold.
>
> > Wise people choose a good name over great riches, and favor over silver and gold.
>
> > Try to have a good reputation rather than great riches.
>
> > Will riches really help you? I would rather have a good reputation.

(2) If certain objects in the proverb are not known to many people in your language group, consider replacing them with objects that people know and that function in the same way in your language.

> Like **snow in summer** or rain in harvest,
>
> so a fool does not deserve honor. (Proverbs 26:1 ULT)

> > It is not natural for **a cold wind to blow in the hot season** or for it to rain in the harvest season; And it is not natural to honor a foolish person.

(3) Substitute a proverb in your language that has the same teaching as the proverb in the Bible.

> Do not boast about tomorrow,
>
>  for you do not know what a day may bring. (Proverbs 27:1a ULT)
>
> > Do not count your chickens before they hatch.

(4) Give the same teaching but not in a form of a proverb.

> There is a generation that curses their father
>
>      and does not bless their mother.
>
> There is a generation that is pure in their own eyes,
>
>  and yet they are not washed of their filth. (Proverbs 30:11-12 ULT)

> > People who do not respect their parents think that they are righteous, and they do not turn away from their sin.
