### Description

When saying that someone said something, we often tell who spoke, whom they spoke to, and what they said. The information about who spoke and whom they spoke to is called the quote margin. What the person said is the quotation. (This is also called a quote.) In some languages the quote margin may come first, last, or even in between two parts of the quotation.

The quote margins are bolded below.

* **She said**, “The food is ready. Come and eat.”
* “The food is ready. Come and eat,” **she said**.
* “The food is ready,” **she said.** “Come and eat.”

Also in some languages, the quote margin may have more than one verb meaning “said.”

> But his mother **answered** and **said**, “No. Rather, he will be called John.” (Luke 1:60 ULT)

When writing that someone said something, some languages put the quote (what was said) in quotation marks called inverted commas (“ ”). Some languages use other symbols around the quotation, such as these angle quote marks (« »), or something else.

#### Reasons This Is a Translation Issue

* Translators need to put the quote margin where it is most clear and natural in their language.
* Translators need to decide whether they want the quote margin to have one or two verbs meaning “said.”
* Translators need to decide which marks to use around the quotation.

### Examples From the Bible

#### Quote margin before the quote

> **Then Zechariah said to the angel**, “How will I know this? For I am an old man and my wife is advanced in her days.” (Luke 1:18 ULT)

> Then tax collectors also came to be baptized, and **they said to him**, “Teacher, what should we do?” (Luke 3:12 ULT)

> So **he said to them**, “Collect nothing more than what you have been ordered.” (Luke 3:13 ULT)

#### Quote margin after the quote

> Yahweh relented concerning this. “It will not happen,” **he said**. (Amos 7:3 ULT)

#### Quote margin between two parts of the quote

> “I will hide my face from them,” **he said,** “and I will see what their end will be; for they are a perverse generation, children who are unfaithful.” (Deuteronomy 32:20 ULT)

> For look, days are coming—**this is Yahweh’s declaration**—when I will restore the fortunes of my people, Israel and Judah. (Jeremiah 30:3a ULT)

### Translation Strategies

(1) Decide where to put the quote margin.<br>
(2) Decide whether to use one or two words meaning “said.”

### Examples of Translation Strategies Applied

(1) Decide where to put the quote margin.

> **He said**, “Therefore, those among you who are leaders should go down with us. If there is something wrong with the man, let them accuse him.” (Acts 25:5 ULT)
>
> > “Therefore, those who can should go there with us,” **he said**. “If there is something wrong with the man, you should accuse him.”

> > “Therefore, those who can should go there with us. If there is something wrong with the man, you should accuse him,” **he said**.

> > “Therefore, those who can,” **he said**, “should go there with us. If there is something wrong with the man, you should accuse him.”

(2) Decide whether to use one or two words meaning “said.”

> But his mother **answered and said**, “No. Rather, he will be called John.” (Luke 1:60 ULT)
>
> > But his mother **replied**, “No. Rather, he will be called John.”

> > But his mother **said**, “No. Rather, he will be called John.”

> > But his mother **answered** like this. “No. Rather, he will be called John,” she **said**.
